Online-Hilfe für SAP GUI

    Inhaltsangabe

    1 Nach der Installation von SAP GUI
    1.1 Neue Symbole für SAP GUI
    1.2 Neues Menü für SAP GUI
    1.3 Benutzerspezifische automatische Aktualisierung
    2 SAP GUI für das Anmelden bei SAP-Systemen verwenden
    2.1 Anmelden und Abmelden bei einem SAP-System
    2.1.1 Anmelden
    2.1.2 Abmelden
    2.2 Anmelden mit SAP-Logon-Pad
    2.3 Anmelden mit einer SAP-Verknüpfung
    2.3.1 SAP-Verknüpfung anlegen
    SAP-Verknüpfung vom Desktop aus anlegen
    SAP-Verknüpfung von einem beliebigen Bild im SAP-System aus anlegen
    SAP-Verknüpfung in SAP Logon anlegen
    2.3.2 SAP-Verknüpfungen verwenden
    2.4 Anmeldung über SAP Logon - mit Assistent
    2.4.1 SAP Logon starten
    2.4.1.1 SAP-Logon-Hauptfenster
    2.4.2 Register Systeme
    2.4.2.1 Neue Einträge hinzufügen
    2.4.2.2 Bestehende Einträge ändern
    2.4.2.3 Bestehende Einträge löschen
    2.4.2.4 Anmeldung über einen bestehenden Eintrag
    2.4.2.5 Anmeldung ohne Hinzufügen eines Eintrags
    2.4.2.6 SAP-Systemstatus anzeigen
    2.4.2.7 Kontextmenu eines Systemeintrages verwenden
    2.4.3 Register Verknüpfungen
    2.4.3.1 Neue Einträge hinzufügen
    2.4.3.2 Bestehende Einträge ändern
    2.4.3.3 Bestehende Einträge löschen
    2.4.3.4 SAP-Systemstatus anzeigen
    2.4.3.5 Kontextmenu einer SAP-Verknüpfung verwenden
    2.4.4 Einträge in jedem Register anzeigen
    2.4.5 SAP Logon konfigurieren
    2.4.6 Version von SAP Logon anzeigen
    2.4.7 SAP Logon schließen und abbrechen
    2.4.8 Aufrufen des System-Tray-Menüs
    2.5 Anmelden mit SAP Logon - ohne Assistent
    2.5.1 SAP Logon starten
    2.5.1.1 SAP-Logon-Hauptfenster
    2.5.2 Logon-Einträge in SAP Logon pflegen
    2.5.2.1 Einträge über Gruppenauswahl hinzufügen
    2.5.2.2 Einträge über Serverauswahl hinzufügen
    2.5.2.3 Benutzerdefinierte Einträge hinzufügen
    2.5.2.4 Einträge bearbeiten
    2.5.2.5 Weitere Einstellungen ändern
    2.5.2.6 Systeme filtern
    2.5.2.7 Bestehende Einträge löschen
    2.5.3 SAP-Verknüpfungseinträge in SAP Logon pflegen
    2.5.3.1 Neuen Eintrag hinzufügen
    2.5.3.2 Bestehende Einträge ändern
    2.5.3.3 Bestehende Einträge löschen
    2.5.4 Logon-Einträge anzeigen
    2.5.5 SAP Logon konfigurieren
    2.5.6 Version von SAP Logon anzeigen
    2.5.7 SAP Logon schließen und abbrechen
    2.5.8 Aufrufen des System-Tray-Menüs
    3 Elemente eines SAP-GUI-Fensters
    3.1 Hauptfenster
    3.1.1 Menüleiste
    3.1.2 Systemfunktionsleiste
    3.1.3 Titelleiste
    3.1.4 Anwendungsleiste
    3.1.5 Statusleiste
    3.1.6 Dynpro-Bereich
    3.1.6.1 Felder
    3.1.6.2 Auswahlknöpfe und Ankreuzfelder
    3.1.6.3 Drucktasten
    3.1.6.4 Register
    3.1.6.5 Table Controls
    3.2 Dialogfenster
    3.3 Anzeigen des Systemstatus
    4 Mit Modi arbeiten
    4.1 Liste mit allen Modi anzeigen
    4.2 Neuen Modus öffnen
    4.3 Modi schließen
    5 Zwischenablage
    5.1 Vorgehensweise bei einzelnen Feldern
    5.2 Vorgehensweise bei mehreren Feldern
    6 Lokales Layout anpassen
    6.1 Optionen
    6.1.1 Optionen
    6.1.2 Cursor-Einstellungen
    6.1.3 Einstellungen der lokalen Daten
    6.1.4 I18N-Einstellungen
    6.1.5 Experten-Einstellungen
    6.1.6 Trace-Einstellungen
    6.1.7 Scripting-Einstellungen
    6.1.8 Barrierefreiheit-Einstellungen
    6.2 Neues Visuelles Design
    6.2.1 Allgemeine Einstellungen
    6.2.1.1 Aktives Theme
    6.2.1.2 Ton
    6.2.1.3 Schriftgröße
    6.2.2 Farbeinstellungen
    6.3 Farbe im System setzen
    6.4 Zwischenablage
    6.5 Grafik generieren
    6.6 Verknüpfung erstellen
    6.7 GuiXT aktivieren
    6.8 Skript-Aufzeichnung und -Playback
    6.9 Skript-Entwicklungswerkzeuge
    6.10 Standardgröße
    6.11 Informationen über das Frontend
    6.12 Andere allgemeine Einstellungen unter Anpassung des lokalen Layouts
    6.13 Internationalisierungseinstellungen unter Anpassung des lokalen Layouts
    6.13.1 Zeichensatz
    6.13.2 Schrift (I18N)
    6.13.3 Optionen (I18N)
    6.13.3.1 Register IME
    6.13.3.2 Register Codierung
    6.13.3.3 Register Grafik
    6.13.3.4 Register Sonstiges
    6.14 SAP-Konfiguration
    7 Fehleranalyse
    7.1 SAP-Logon-Pad-Trace
    7.2 SAP-Logon-Trace
    7.3 SAP-Verknüpfungs-Trace
    7.4 SAP-GUI-Trace
    7.4.1 Bei Verwendung von SAP-Logon-Pad
    7.4.2 Bei Verwendung von SAP Logon
    7.4.3 Bei Verwendung einer SAP-Verknüpfung
    7.5 SAP-Frontend-Trace
    Appendix A: Navigieren mit der Tastatur
    Appendix A1: Navigieren mit der Tastatur: Blätterleiste für Informationsanzeige
    Appendix A2: Navigieren mit der Tastatur: Registerkette
    Appendix A3: Navigieren mit der Tastatur: Zwischen Registern navigieren
    Appendix A4: Navigieren mit der Tastatur: Zeilen oder Spalten in einem auswählbaren Table Control wählen
    Appendix A5: Navigieren mit der Tastatur: Automatisches Tabbing zwischen Feldern
    Appendix A6: Navigieren mit der Tastatur: Andere Hotkeys
    Appendix B: Unterstützung von Tastenrad-Maus
    Appendix C: Standard-Symbole
    Appendix D: Modifizierte SAP-GUI-Funktionen
    Appendix E: Weitere Informationen
    Appendix F: Open-Source-Lizenzen

    1 Nach der Installation von SAP GUI

    Vor der Anmeldung bei dem SAP-System muss SAP GUI installiert sein.

    1.1 Neue Symbole für SAP GUI

    Wenn Sie SAP GUI installiert haben, erscheinen ein oder mehrere Symbole für SAP-Logon-Pad und/oder SAP Logon auf Ihrem Desktop.

    SAP Logon

    SAP-Logon-Pad

    Der Windows-Systemsteuerung wird ein neues Symbol SAP-Konfiguration hinzugefügt.

    1.2 Neues Menü für SAP GUI

    Im Windows-Menü Starten -> Programme erscheint ein neues Untermenü SAP Frontend.

    1.3 Benutzerspezifische automatische Aktualisierung

    Wenn SAP GUI von einem Installationsserver installiert wurde, kann jeder Benutzer eine automatische Aktualisierung des lokalen SAP GUI von diesem Installationsserver aus aktivieren.
    Zur Optimierung der Netzwerklast prüft die automatische Aktualisierung nicht bei jedem Start von SAP GUI, ob neue Aktualisierungen vorhanden sind, sondern nur nach einer konfigurierbaren Anzahl von Doppelklicks auf das Symbol SAP Logon (oder SAP-Logon-Pad).
    Falls eine aktualisierte Version von SAP GUI auf dem Installationsserver verfügbar ist, wird SAPSetup für die Aktualisierung vom lokalen SAP GUI ausgeführt, bevor SAP Logon gestartet wird.

    Um die automatische Aktualisierung zu konfigurieren, gehen Sie wie folgt vor:

    • Führen Sie einen Rechtsklick auf das Symbol SAP Logon (oder SAP-Logon-Pad) aus.
    • Wählen Sie Automatische Aktualisierung konfigurieren aus dem Kontextmenü.

    Das folgende Dialogfenster erscheint:

    Standardmäßig ist die automatische Aktualisierung
    • eingeschaltet, wenn die Installation von SAP GUI von einem Installationsserver aus ausgeführt wurde. Der Standardwert für die Anzahl von Doppelklicks auf dem Symbol SAP Logon (SAP-Logon-Pad), die erforderlich ist, damit eine Prüfung auf Aktualisierung durchgeführt wird, ist auf 5 gesetzt.
    • ausgeschaltet, wenn die Installation von SAP GUI von einer CD/DVD aus ausgeführt wurde.

    Mithilfe des Ankreuzfeldes Auto-Update aktivieren können Sie die automatische Aktualisierung deaktivieren oder aktivieren. Sie können auch die Anzahl von Doppelklicks auf dem Symbol SAP Logon (SAP-Logon-Pad) nach Ihren Wünschen konfiguieren, die für die Durchführung einer Prüfung auf verfügbare Aktualisierungen auf dem Installationsserver erforderlich ist. Um die Änderung(en) zu aktivieren, wählen Sie die Taste OK.

    2 SAP GUI für das Anmelden bei SAP-Systemen verwenden

    2.1. Anmelden und Abmelden bei einem SAP-System

    Wenn Sie sich zum ersten Mal anmelden, erhalten Sie von Ihrem Systemadministrator ein Initialkennwort. Beim Anmeldeprozess sollten Sie ein neues, nur Ihnen bekanntes Kennwort anlegen. Dieses Kennwort benutzen Sie anschließend bei jeder Anmeldung. (Die Vorgehensweisen können sich je nach Unternehmen unterscheiden. Wenn Sie Fragen haben, wenden Sie sich an Ihren Systemadministratoren.)

    2.1.1 Anmelden

    Nach dem Starten des SAP-Systems gelangen Sie auf das Anmeldebild - in diesem Fall mit dem Titel SAP.

    Wenn Sie nach der Eingabe von Daten in ein Feld die Tabulatortaste betätigen, springt der Cursor an den Anfang des nächsten Feldes.

    Die obige Abbildung zeigt das Anmeldebild. Melden Sie sich bei dem SAP-System an:

    1. Geben Sie die Nummer des Mandanten in das Feld Mandant ein.

      2. Wenn eine standardmäßige Mandantennummer im Feld steht, können Sie sie akzeptieren oder überschreiben.
    2. Verwenden Sie die Tabulatortaste, um mit dem Cursor zum Feld Benutzer zu wechseln. Geben Sie Ihre Benutzer-ID in das Feld Benutzername ein.

    3. Verwenden Sie die Tabulatortaste, um mit dem Cursor zum Feld Kennwort zu wechseln. Geben Sie das vom Systemadministrator zugewiesene Initialkennwort in das Feld Kennwort ein.

      4. Bei der Eingabe des Initialkennworts bleiben die Sterne im Feld unverändert stehen, nur der Cursor bewegt sich. Aus Sicherheitsgründen zeigt das System nicht an, welche Eingabe Sie vornehmen.
      Groß- und Kleinschreibung des Kennworts werden im SAP-System nicht berücksichtigt.
    4. Für die Anzeige der Bilder, Menüs und Felder in einer anderen Sprache wechseln Sie über die Tabulatortaste mit dem Cursor auf das Feld Sprache. Geben Sie den Sprachenschlüssel für die gewünschte Sprache ein.
    5. Wählen Sie Weiter.
    6. Das System zeigt automatisch das Dialogfenster für die Abfrage des neuen Kennworts an. Sie müssen Ihr Initialkennwort ändern.

      7. Wenn das Dialogfenster für das neue Kennwort nicht erscheint, prüfen Sie, ob auf der Statusleiste eine Systemmeldung angezeigt wird. Möglicherweise ist die Angabe der Mandantennummer, des Kennworts, der Benutzer-ID oder des Sprachenschlüssels nicht korrekt. Wenn dies der Fall ist, wiederholen Sie die Schritte 1 bis 5.
    7. Geben Sie in das Feld Neues Kennwort ein neues Kennwort ein.

      8. Bei der Eingabe des neuen Kennworts bleiben die Sterne im Feld unverändert stehen, nur der Cursor bewegt sich. Aus Sicherheitsgründen zeigt das System nicht an, welche Eingabe Sie vornehmen.
      Verwenden Sie die Tabulatortaste, um mit dem Cursor zum Feld zu wechseln, in das Sie das Kennwort erneut eingeben müssen.
    8. Geben Sie in das Feld Kennwort wiederholen das neue Kennwort genauso ein wie im Feld darüber.
    9. Wählen Sie Bestätigen oder Weiter. Wenn Sie Ihr Kennwort erfolgreich geändert haben, erscheint das Copyright-Dialogfenster.
    10. Wählen Sie im Copyright-Hinweisfenster Weiter.

      11. Für Nachrichten, die das gesamte System betreffen, erscheint ein Dialogfenster. Nach dem Lesen der Nachricht wählen Sie Weiter, um das Dialogfenster zu schließen.

    2.1.2 Abmelden

    Sie können sich in jedem beliebigen Bild vom SAP-System abmelden.

    • Wählen Sie in der Menüleiste System -> Abmelden.
    • Sie können auch das rechte Symbol im oberen rechten Bildschirmbereich anklicken (wenn Sie nur einen Modus geöffnet haben).

    Das Dialogfenster Abmelden erscheint. Es teilt Ihnen mit, dass nicht gesicherte Daten verloren gehen, wenn Sie mit der Abmeldung fortfahren.

    Wenn Sie sich nicht sicher sind, ob alle Daten gesichert sind und sich deswegen doch nicht abmelden wollen, wählen Sie Nein. Sie kehren zu dem Bild zurück, in dem Sie gerade gearbeitet haben.
    Wenn Sie jedoch sicher sind, alle Daten gesichert zu haben, wählen Sie Ja. Alle SAP-System-Modi werden geschlossen. Sie haben sich erfolgreich abgemeldet.

    2.2 Anmeldung mit SAP-Logon-Pad

    SAP-Logon-Pad ist SAP Logon sehr ähnlich (siehe 2.4 Anmeldung über SAP Logon - mit Assistent). Sie können im SAP-Logon-Pad jedoch nicht die Einträge von SAP Logon ändern. Sie können beispielsweise nicht Logon-Einträge im SAP-Logon-Pad hinzufügen, ändern oder löschen.

    Systemadministratoren können SAP-Logon-Pad verwenden, um festzulegen, welche Systeme für welche Angestellten verfügbar sind.

    2.3 Anmeldung mit SAP-Verknüpfung

    SAP-Verknüpfungen ermöglichen es dem Benutzer, direkt vom Windows-Desktop aus SAP-Transaktionen zu starten und Berichte oder Systembefehle auszuführen. Auf diese Weise ersparen Sie sich das Navigieren durch Menüs. Für die Verwendung von SAP-Verknüpfungen ist ein 32-Bit-Windows-Betriebssystem erforderlich.

    2.3.1 SAP-Verknüpfung anlegen

    SAP-Verknüpfung vom Desktop aus anlegen
    1. Positionieren Sie den Cursor an beliebiger Stelle im Desktop (nicht in einer geöffneten Windows-Anwendung) und betätigen Sie die rechte Maustaste.
    2. Wählen Sie Neu -> SAP-GUI-Verknüpfung.

    3. Geben Sie den gewünschten Namen für die Verknüpfung ein, behalten Sie aber die .SAP-Erweiterung bei. Wählen Sie Weiter.

      4. Sie haben nun eine Datei für eine Verknüpfung angelegt. Sie müssen diese Datei definieren.
    4. Positionieren Sie den Cursor auf das neu angelegte Symbol. Betätigen Sie die rechte Maustaste, um das Kontextmenü zu öffnen. Wählen Sie Bearbeiten.

      5. Wenn die SAP-Logon-Option Mit Assistent aktiviert ist (siehe 2.5.5 SAP Logon konfigurieren für weitere Informationen),
      erscheint das folgende Dialogfenster:

      Das Fenster enthält das Register Allgemein und Optionen. Das Register Optionen erscheint:

      Wenn die SAP-Logon-Option Mit Assistent nicht aktiviert ist, erscheint das folgende Dialogfenster:

      Die Titelleiste des Dialogfensters enthält den vollständigen Pfad der Verknüpfungsdatei.

    5. Geben Sie Daten in die folgenden Felder ein:

        6. Das Feld Beschreibung oder Systembeschreibung enthält den Namen des gewünschten Systems. Sie können das System in der Dropdown-Box wählen oder Argumente für das SAP-GUI-Befehlsfeld eingeben. Zum Beispiel: appServ 00 im Feld SAP-GUI-Parameter oder Startparameter. Ihr Systemadministrator kann Ihnen die Argumente für das Befehlsfeld mitteilen.
        Wenn Sie das Zielsystem manuell angegeben haben, müssen Sie auch das Feld System-ID ausfüllen.
        Füllen Sie das Feld Mandant aus. Wenn Sie Ihren Mandanten nicht wissen, melden Sie sich bei dem System über SAP Logon oder SAP-Logon-Pad an.
        Geben Sie Ihre Benutzer-ID in das Feld Benutzer ein. In dem Feld ist gewöhnlich Ihre Windows-Benutzer-ID bereits angegeben.
        Normalerweise ist das Feld Kennwort aus Sicherheitsgründen deaktiviert. Nur Ihr PC-Administrator kann dieses Feld aktivieren. Wenn das Feld Kennwort im Dialogfenster Neue SAP-GUI-Verknüpfung aktiviert wurde, können Sie ein Kennwort angeben. Dies ist jedoch aus Sicherheitsgründen nicht empfehlenswert. Es erscheint eine Warnung. Sie sollten Ihr Kennwort nur in einer SAP-Verknüpfung integrieren, wenn Sie sicher sind, dass niemand auf Ihren Rechner oder Ihr Laufwerk/Verzeichnis zugreifen kann.
        Wählen Sie die richtige Sprache für die Anmeldung bei einem R/3-System in der Dropdown-Box für das Feld Sprache.
        Geben Sie den Typ der Transaktion in das Feld Typ an. Wählen Sie eine Transaktion, einen Bericht oder Systembefehl.
        Geben Sie den entsprechenden Befehl (OK-Code-Feld) in das Feld Befehl ein. Sie können den erforderlichen Code auf mehrere Weisen erhalten:
        • Verwenden Sie das Menü Easy Access.
          1. Wählen Sie Zusätze -> Einstellungen und setzen Sie das Kennzeichen für Technische Namen anzeigen.
          2. Navigieren Sie zur gewünschten Transaktion über das Menü Easy Access.
          3. Lesen Sie den erforderlichen Code im Menü SAP Easy Access ab.
        • Führen Sie die Transaktion aus und wählen Sie System -> Status.
          Hier finden Sie Code-Information unter SAP-Daten.
        • Verwenden Sie die Statusleiste.
          1. Führen Sie die gewünschte Transaktion aus.
          2. Wechseln Sie zur Statusleiste der Anwendung.
          3. Klicken Sie auf den Pfeil in der Liste.
          4. Wählen Sie Transaktion.
            5. Der Code wird in der Statusleiste angezeigt.
        Geben Sie den Titel der Verknüpfung in das Feld Titel ein.
        Wählen Sie den gewünschten Trace-Level mithilfe der Dropdown-Box.
        Sie können die Fenstergröße beim Starten der Transaktion im Feld Fenstergröße angeben.
        Nehmen Sie, falls notwendig, Änderungen im Feld Arbeitsverzeichnis vor.
        Deaktivieren Sie bei Bedarf Verbindung bei Start von SAP-Verknüpfungen wiederverwenden.
        Diese Einstellung existiert nur, wenn die SAP-Logon-Option Mit Assistent aktiviert ist (siehe 2.5.5 SAP Logon konfigurieren für weitere Informationen).
        Wenn diese Einstellung deaktiviert ist, wird jedesmal, wenn Sie eine SAP-Verknüpfung für das Anmelden bei einem SAP-System verwenden, eine neue Verbindung hergestellt, unabhängig davon, ob bereits andere Verbindungen existieren.
        Wählen Sie OK.
        Die Verknüpfung erscheint beispielsweise als Symbol auf Ihrem Desktop
        .

    SAP-Verknüpfung von einem beliebigen Bild im SAP-System aus anlegen

    1. Wechseln Sie auf das Bild der Anwendung, die Sie ausführen wolllen und wählen Sie [image]. Oder wählen Sie [image] -> Verknüpfung erstellen .
      Sie gelangen auf das Dialogfenster Neue SAP-GUI-Verknüpfung.
    2. Stellen Sie sicher, dass die Informationen im Dialogfenster (Benutzername, Sprache, Typ, Titel, Befehl usw.) korrekt sind.
    3. Wählen Sie OK.
      Die Verknüpfung erscheint auf Ihrem Desktop.

    SAP-Verknüpfung in SAP Logon anlegen

      Siehe 2.4.3 Register Verknüpfungen für weitere Informationen.

    2.3.2 SAP-Verknüpfungen verwenden

    Wenn Sie keinen SAP-Modus ausführen

    1. Doppelklicken Sie auf die SAP-Verknüpfung der Anwendung, die Sie ausführen möchten.

      2. Sie gelangen auf ein Logon-Dialogfenster.

      Auf der Titelleiste ist die System-ID, der Mandant, die Sprache und der Befehl angegeben, wenn der Titel der SAP-Verknüpfung nicht definiert wurde.

    2. Geben Sie Ihr Kennwort ein. Wählen Sie Anmelden oder Weiter.

      3. Der SAP-Modus wird gestartet.
    3. Zuvor können Sie für die Anzeige der Verknüpfungsdefinition den Cursor irgendwo auf dem Logon-Dialogfenster platzieren (ausgenommen sind Titelleiste, Eingabefelder und Drucktasten). Rufen Sie das Kontextmenü über die rechte Maustaste auf.

      4. Wenn Sie kein Kennwort eingegeben haben, ist nur die Option Bearbeiten aktiviert. Nach Eingabe eines Zeichens im Feld Kennwort werden die beiden Optionen Öffnen und Bearbeiten aktiviert.

    Wenn Sie einen SAP-Modus ausführen

    Doppelklicken Sie im Desktop auf die SAP-Verknüpfung der Anwendung, die Sie ausführen möchten. Wenn bereits eine Anwendung läuft, wird ein neuer SAP-Modus gestartet. Andernfalls startet der aktuelle SAP-Modus die Anwendung, die Sie ausführen möchten. Wenn die SAP-Verknüpfung für den Systembefehl /NTCD (/N + Transaktionscode) angelegt wurde, wird die Anwendung nur im aktuellen SAP-Modus ausgeführt werden, unabhängig davon, ob bereits eine Anwendung ausgeführt wird oder nicht.

    Sie können eine Verknüpfung durch Drag&Drop der Verknüpfung in den geöffneten Modus starten. Das System startet die von Ihnen gewünschte Anwendung.

    Weitere Funktionen stehen Ihnen zur Verfügung:

    • Verwenden Sie für das Editieren der Verknüpfung die Umschalttaste + Drag&Drop in den geöffneten Modus.
    • Verwenden Sie für das Öffnen eines neuen Modus und das Starten der Anwendung Strg + Drag&Drop in den geöffneten Modus.

    2.4 Anmeldung über SAP Logon - mit Assistent

    Ab SAP-GUI-Release 6.40, Patch 9, können Sie einen neuen hilfreichen Assistenten verwenden. Um diese Funktion zu deaktivieren, um SAP Logon ohne den Assistent zu verwenden, siehe 2.4.5 SAP Logon konfigurieren und 2.5 Anmeldung über SAP Logon - ohne Assistent.

    2.4.1 SAP Logon starten

    SAP Logon können Sie folgendermaßen starten:

    • Doppelklicken Sie auf das Symbol von SAP Logon auf dem Desktop.

    • Rufen Sie das Windows-Menü auf, indem Sie Starten -> Programme -> SAP Frontend -> SAP Logon wählen.

    Nach dem Starten von SAP Logon erscheint das SAP-Logon-Hauptfenster (siehe unten). Das SAP-Logon-Symbol erscheint nun sowohl in der Taskleiste (zusammen mit einem Titel wie SAP Logon 710) als auch im System-Tray (im rechten unteren Bereich vom Desktop).

    2.4.1.1 SAP-Logon-Hauptfenster

    Nach dem Starten von SAP Logon erscheint das Hauptfenster von SAP Logon mit dem Titel SAP Logon 710.

    Wenn Ihr Administrator die Systemstatusanzeige entsprechend Hinweis 1087494 gepflegt hat, steht Ihnen, wie in folgender Abbildung gezeigt, die Drucktaste "Systemstatus..." im SAP Logon-Hauptfenster zur Verfügung:

    Wenn bereits SAP-Verknüpfungseinträge definiert sind, erscheint das folgende Fenster nach dem Aktivieren des Registers Verknüpfungen:

    Oder Sie sehen das folgende Fenster mit der Drucktaste "Systemstatus...", wenn Ihr Administrator die Statusanzeige entsprechend Hinweis 1087494 gepflegt hat:

    Das SAP-Logon-Hauptfenster (siehe obige Abbildungen) enthält standardmäßig zwei Register: Verknüpfungen und Systeme. Das Register Systeme wird standardmäßig nach dem Starten von SAP Logon aktiviert.

    2.4.2 Register Systeme

    Im Register Systeme können Sie per Drucktasten (nur in SAP Logon aber nicht in SAP Logon Pad)

    • der Systemliste neue Einträge hinzufügen, indem Sie die Option Neuer Eintrag wählen.
      (Siehe 2.4.2.1 Neue Einträge hinzufügen)

    • bereits bestehende Einträge bearbeiten, indem Sie die Option Eintrag ändern wählen.
      (Siehe 2.4.2.2 Bestehende Einträge ändern)

    • Einträge löschen, indem Sie die Option Eintrag löschen wählen.
      (Siehe 2.4.2.3 Bestehende Einträge ändern)

    • sich bei einem SAP-System anmelden, indem Sie einen Eintrag in der Systemliste wählen und die Option Weiter oder Anmelden wählen oder auf den Eintrag doppelklicken.
      (Siehe 2.4.2.4 Anmeldung über einen bestehenden Eintrag)

    • sich bei einem SAP-System anmelden, indem Sie Variable Anmeldung wählen, ohne einen Eintrag der Systemliste hinzuzufügen.
      (Siehe 2.4.2.5 Anmeldung ohne Hinzufügen eines Eintrags)

    • die Statusanzeige der SAP-System über die Drucktaste Systemstatus... öffnen
      (siehe Abschnitt 2.4.2.6 SAP-Systemstatus anzeigen )

    oder Sie können sowohl im SAP Logon als auch im SAP Logon Pad das Kontextmenü zu einem Systemeintrag verwenden,

    • um die Anzeige der Systemeinträge über die Kontextmenüoption Ansicht zu ändern
      (siehe Abschnitt 2.4.2.7 Kontextmenu eines Systemeintrags verwenden und 2.4.4 Einträge in jedem Register anzeigen )

    • und/oder um die nur von SAP Logon unterstützten Bearbeitungsfunktionen (Ändern/Löschen von Einträgen) zu verwenden, bzw. weitere Funktionen, die sowohl von SAP Logon und SAP Logon Pad unterstützte werden, wie die Anmeldung an einem SAP System oder die Anzeige des Systemstatus
      (siehe Abschnitt 2.4.2.7 Kontextmenu eines Systemeintrags verwenden )

    2.4.2.1 Neue Einträge hinzufügen

    Fügen Sie der Tabelle einen neuen Eintrag hinzu.

    1. Wählen Sie Neuer Eintrag.

      2. Es erscheint das Fenster Neuen Systemeintrag anlegen:

      Der erste Eintrag in der Liste ist immer hervorgehoben.
      Wenn Sie einen anderen Eintrag wählen wollen, fahren Sie mit Schritt 2 fort.

      Im Feld SAProuter wird der standardmäßige SAProuter angezeigt. Wenn das Feld SAProuter leer ist, ist kein standardmäßiger SAProuter gewählt. Wenn Sie einen anderen SAProuter für das gewählte System benötigen (in diesem Fall Benutzerspezifisches System), wählen Sie den gewünschten SAProuter-Namen aus der SAProuter-Dropdown-Liste.

      Wenn Sie sich an ein benutzerspezifisches System anmelden wollen, wählen Sie Weiter.
      Es erscheint das folgende Fenster:

      Geben Sie die folgenden erforderlichen Benutzerdaten
      an.

      Beschreibung: Eine kurze Beschreibung des Systemeintrags. Lassen Sie das Feld Beschreibung leer, wenn Sie eine vorgeschlagene Beschreibung übernehmen wollen.

      Anwendungsserver: Der Name des Host-Rechners, mit dem Sie eine Verbindung herstellen wollen.

      Systemnummer: Geben Sie die Systemnummer (z.B. 00) des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      System-ID: Geben Sie die System-ID des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      Geben Sie die folgenden optionalen Benutzerdaten
      an:

      SAProuter-String: Eine SAProuter-Zeichenfolge, wenn ein SAProuter erforderlich ist (siehe Route-Strings für weitere Informationen).

      Wenn Sie die Daten eingegeben haben, werden die Drucktasten Weiter und Beenden aktiviert. Ein Beispiel:

      Wenn Sie das Kennzeichen setzen für Diese Seite als erste Seite zum Anlegen der nächsten Einträge verwenden, erscheint das obige Fenster direkt, wenn Sie das nächste Mal Neuer Eintrag wählen.

      Wenn Sie einen neuen Eintrag für das gewählte System mit den vorgegebenen Optionen für die Einstellungen für das Netzwerk und die Codepage anlegen wollen, fahren Sie mit Schritt 7 fort.

      Wenn Sie die vorgegebenen Optionen für die Einstellungen für das Netzwerk und die Codepage ändern wollen, fahren Sie mit Schritt 5 fort.

    2. Wählen Sie eines der in der Systemliste angezeigten Systeme (z.B. A10 in diesem Fall).
      Sie können dafür die System-ID manuell eingeben oder den Eintrag mithilfe der linken Maustaste wählen. Blättern Sie gegebenenfalls in der Systemliste.

      Sie können die Systemliste zunächst filtern und anschließend ein System wählen.
      Geben Sie in das Feld Suche nach über der Systemliste eine Zeichenfolge ein, die in den Spalten SID (System-ID) und Bezeichnung gesucht werden soll.
      Es können folgende Operatoren in einem Suchbegriff verwendet werden:

      1. UND-Verknüpfung:
        Für diese Art der Verknüpfung von Suchbegriffen setzen Sie ein Pluszeichen '+' direkt an den Anfang des zu verknüpfenden Suchbegriffs.
        Beispiel: Basis +Development
      2. ODER-Verknüpfung:
        Ist die Standardeinstellung.
        Diese Verknüpfung wird verwendet, wenn sich ein Leerzeichen oder ein '|' direkt vor dem zu verknüpfenden Suchbegriff befindet.
        Beispiele: 4.6D 46D, 4.6D |46D
      3. NICHT-Verknüpfung:
        Um eine bestimmte Bedingung für die Suche auszuschließen, setzen Sie ein Minuszeichen '-' direkt an den Anfang des entsprechenden Suchbegriffs
        Beispiel: 46D -Support.
      4. Exakte Begriffsuche:
        Verwenden Sie diese Suche für komplette Zeichenfolgen, die Leerzeichen oder andere Steuerzeichen enthalten.
        Beispiel: "Support Package"
      Beachten Sie, dass Verknüpfungen am Anfang des ersten Suchbegriffs bei einer exakten Begriffsuche ignoriert werden, mit Ausnahme von ".
      Die Suche kann auch System-IDs enthalten.

      Die Suche startet automatisch. Wenn andere Systeme gefunden werden, wird eine Liste mit den gefundenen Einträgen angezeigt:

      Wählen Sie einen der gefilterten Einträge oder Benutzerspezifisches System in der Liste aus.

      Schlägt die Suche fehl, erscheint die Meldung Keine Systeme gefunden, die mit Anfrage übereinstimmen: ....

      Wählen Sie einen der gefilterten Einträge oder Benutzerspezifisches System in der Liste aus.

      Sie können auch eine neue Suche starten, indem Sie Löschen wählen und ein neues Suchwort eingeben.

      Wenn Sie Löschen wählen, werden alle Einträge in der Systemliste auf den standardmäßigen Zustand zurückgesetzt. Wenn Sie kein neues Suchwort eingeben, wählen Sie einen der Einträge in der Liste, um fortzufahren.

      Im Feld SAProuter wird der standardmäßige SAProuter angezeigt. Wenn das Feld SAProuter leer ist, ist kein standardmäßiger SAProuter gewählt. Wenn Sie einen anderen SAProuter für das gewählte System benötigen, wählen Sie den gewünschten SAProuter-Namen aus der SAProuter-Dropdown-Liste.

    3. Wählen Sie Weiter

      4. Es erscheint das folgende Fenster für die Suche nach dem Gruppen/Server-Status:

      Es kann eine Weile dauern, bis die Verbindung zum Message-Server hergestellt ist und die Liste mit Gruppen/Server aufgerufen wird.
      Die maximale Zeit ist die Message-Server-Zeitüberschreitung, die in den Einstellungen von SAP Logon festgelegt ist (siehe 2.5.5 SAP Logon konfigurieren).

      Wenn Gruppen und Server verfügbar sind, werden sie in der Liste angezeigt, in der Sie einen Eintrag für den Aufbau einer Verbindung wählen können.
      Das folgende Fenster zeigt diese Liste an:

      Standardmäßig wird der erste Eintrag in der Liste gewählt. Die Drucktasten Weiter und Beenden sind nun aktiviert.
      Wenn Sie einen anderen Eintrag wählen wollen, fahren Sie mit Schritt 4 fort.

      Wenn die Gruppe oder der Server wegen eines Fehler nicht angelegt werden kann, wird eine Fehlermeldung in der Liste angezeigt.
      Ein Beispiel:

      Geben Sie eine andere System-ID oder einen Message-Server in das entsprechende Feld ein oder kehren Sie auf die vorherige Seite zurück, um einen andern SAProuter zu wählen.

      Nach Eingabe einer System-ID oder eines Message-Servers beginnt eine neue Suche.
      Nach einer erfolgreichen Suche wird eine Liste von allen verfügbaren Gruppen und Servern wie in dem folgenden Beispiel angezeigt:

      Standardmäßig wird der erste Eintrag in der Liste gewählt. Sie können auch einen anderen Eintrag wählen.
      Die Drucktasten Weiter und Beenden sind nun aktiviert.

    4. Wenn Sie Beenden wählen, wird das aktive Assistenten-Fenster geschlossen und der Systemliste ein neuer Eintrag für das gewählte System hinzugefügt, dem die vorgegebenen Optionen für die Einstellungen von Netzwerk und Codepage zugewiesen sind. Siehe Schritt 7 über das Anmeldebild.

      Wenn Sie Weiter wählen

      oder auf einen Eintrag in der Liste Gruppe/Server doppelklicken,

      Es erscheint das folgende Fenster:

      Alle erforderlichen Parameter werden angezeigt.

      Wenn Sie keine Änderungen vornehmen, fahren Sie mit Schritt 5 fort, um die standardmäßigen Optionen für die Einstellungen von Netzwerk und Codepage zu ändern oder fahren Sie mit Schritt 7 zur Anmeldung mit den Standardoptionen für die Einstellungen von Netzwerk und Codepage fort.

      Sie können die Einstellungen auch auf folgende Weise ändern:

      Wählen Sie bei Bedarf den Verbindungstyp aus der Dropdown-Liste - zum Beispiel: Gruppen- /Serverselektion wie im folgenden Fenster gezeigt:

      Nach der Auswahl von Gruppen-/ Serverselektion erscheint das folgende Fenster:

      Wenn Sie den Verbindungstyp Benutzerspezifischer Anwendungsserver wählen, fahren Sie fort mit: Es erscheint folgende Fenster:

      Wählen Sie die gewünschte System-ID aus der Dropdown-Liste oder geben Sie sie manuell ein, wenn sie nicht in der Liste erscheint.
      Die Systembezeichnung wird, falls vorhanden, neben der System-ID erscheinen.

      Message-Server wird entsprechend der System-ID angezeigt, wenn er gefunden wird.
      Wenn das Feld Message-Server leer ist, müssen Sie den Namen des Message-Servers oder seine IP-Adresse entsprechend der System-ID eingeben.

      Wenn ein SAProuter erforderlich ist, können Sie einen SAProuternamen aus der Dropdown-Liste SAProuter wählen, wie im folgenden Bild gezeigt wird:

      Positionieren Sie den Cursor auf das Feld Gruppe/Server oder öffnen Sie die Dropdown-Liste von Gruppe/Server. Die Liste wird anhand Ihrer Eingaben für System-ID, Message-Server und SAProuter generiert.

      Es kann eine Weile dauern, bis die Verbindung zum Message-Server hergestellt ist und die Liste mit Gruppen/Server aufgerufen wird.
      Die maximale Zeit ist die Message-Server-Zeitüberschreitung, die in den Einstellungen von SAP Logon festgelegt ist (siehe 2.5.5 SAP Logon konfigurieren).

      Wählen Sie eine Gruppe oder einen Anwendungsserver aus der Dropdown-Liste von Gruppe/Server:

      Wenn die/der Gruppe/Server nicht generiert werden kann, wird eine Fehlermeldung angezeigt. Ein Beispiel:

      In diesem Fall müssen Sie die Eingabedaten für System-ID, Message-Server oder SAProuter korrigieren, damit die Liste für Gruppe/Server generiert werden kann.

      Wenn Sie das Ankreuzfeld Diese Seite als erste Seite zum Anlegen der nächsten Einträge verwenden ... aktivieren, erscheint sofort das obige Bild, wenn Sie das nächste Mal Neuer Eintrag wählen. Ein Beispiel:

      Sie können nun die erforderlichen Daten, wie in Schritt 4 beschrieben, eintragen und Schritt 1 bis 3 überspringen (siehe Wählen Sie bei Bedarf den Verbindungstyp ...). ).

      Wenn Sie alle Daten eingegeben haben, werden die Drucktasten Weiter und Beenden aktiviert.

      Fahren Sie mit Schritt 5 fort, um die Standardoptionen für die Einstellungen von Netzwerk und Codepage zu ändern oder mit Schritt 7, um den neuen Eintrag für das gewählte System mit den Standardoptionen für die Einstellungen für Netzwerk und Codepage anzulegen.

    5. Wählen Sie Weiter

      Es erscheint ein Fenster, in dem die Netzwerk-Einstellungen geändert werden können:

      6. Secure Network Communication aktivieren:
      Dieses Ankreuzfeld ist aktiviert, wenn der SNC-Name im SAP-System, zu dem Sie eine Verbindung herstellen, definiert ist
      Sie können dieses Ankreuzfeld aktivieren, um den SNC-Modus einzuschalten und die gewünschte SNC-Stufe (z.B. Max. verfügbar) zu bestimmen, indem Sie unter dem Eingabefeld SNC-Name einen der Auswahlknöpfe wählen.

      Schnelle Verbindung (LAN): Dies ist die Standardeinstellung.
      Langsame Verbindung (reduzierter Netzwerkverkehr): Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, ist der Verbindungs-Modus (WAN-Modus) eingeschaltet.

      Fahren Sie mit Schritt 6 fort, um die Standardoptionen für die Einstellungen von Code Page zu ändern oder mit Schritt 7, um den neuen Eintrag für das gewählte System mit den Standardoptionen für die Einstellungen für die Codepage anzulegen.

    6. Wählen Sie Weiter. Es erscheint das folgende Fenster:

      7. Spracheinstellungen: Wählen Sie die gewünschte Sprache von der Dropdown-Liste Sprache.

      Upload-/Download-Codierung: Wählen Sie die gewünschte Codierung von der Dropdown-Liste Codierung.

    7. Wählen Sie Beenden.

      8. Das aktive Assistenten-Fenster wird geschlossen und der Systemliste wird ein neuer Eintrag für das gewählte System hinzugefügt.

    2.4.2.2 Bestehende Einträge ändern

    Sie können einen bestehenden Eintrag ändern, indem Sie den Eintrag von der Systemliste hervorheben und Eintrag ändern auf der rechten Seite vom SAP-Logon-Hauptfenster wählen.

    Es erscheint ein Dialogfenster mit dem Titel Eigenschaften für Systemeintrag. Dieser Dialog hat drei Register.

    1. Das Register Verbindung:

      Wenn der bestehende Eintrag über den Verbindungstyp Gruppen-/Serverselektion angelegt wurde, sieht das Register Verbindung folgendermaßen aus:

      Ändern Sie bei Bedarf die Daten für Parameter Systemverbindung. (Weitere Informationen finden Sie unter: Nach der Auswahl von Gruppen-/Serverselektion ...)

      Wenn der bestehende Eintrag über den Verbindungstyp Benutzerspezifischer Anwendungsserver angelegt wurde, sieht das Register Verbindung folgendermaßen aus:

      Ändern Sie bei Bedarf die Daten für Parameter Systemverbindung. (Weitere Informationen finden Sie unter: Benutzerspezifischer Anwendungsserver)

      Wenn Sie den Verbindungstyp ändern müssen, finden Sie weitere Informationen unter Wählen Sie bei Bedarf den Verbindungstyp ....

    2. Das Register Netzwerk:

      Sie können das Register Netzwerk durch die Auswahl des Registerkopfes oder durch das Betätigen der Tastenkombination Strg+Bild nach unten (Strg+Bild nach oben) aktivieren.

      Das folgende Dialogfenster erscheint:

      Secure Network Communication aktivieren:
      Dieses Ankreuzfeld ist aktiviert, wenn der SNC-Name im SAP-System, zu dem Sie eine Verbindung herstellen, definiert ist
      Sie können dieses Ankreuzfeld aktivieren, um den SNC-Modus einzuschalten und die gewünschte SNC-Stufe (z.B. Max. verfügbar) zu bestimmen, indem Sie unter dem Eingabefeld SNC-Name einen der Auswahlknöpfe wählen.

      Schnelle Verbindung (LAN): Dies ist die Standardeinstellung.
      Langsame Verbindung (reduzierter Netzwerkverkehr): Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, ist der Verbindungs-Modus (WAN-Modus) eingeschaltet.

    3. Das Register Codepage:

      Sie können das Register Codepage durch die Auswahl des Registerkopfes oder durch das Betätigen der Tastenkombination Strg+Bild nach unten (Strg+Bild nach oben) aktivieren.

      Spracheinstellungen: Wählen Sie die gewünschte Sprache von der Dropdown-Liste Sprache.

      Upload-/Download-Codierung: Wählen Sie die gewünschte Codierung von der Dropdown-Liste Codierung.

    4. Sichern Sie die neuen Einstellungen.

      Bestätigen Sie mit der Drucktaste OK. Die geänderten Einstellungen werden gesichert.

    2.4.2.3 Bestehende Einträge löschen

    1. Wählen Sie den gewünschten Eintrag in der Systemliste.

    2. Wählen Sie die Option Eintrag löschen auf der rechten Seite. Bestätigen Sie den Löschvorgang, indem Sie Ja auf dem folgenden Bestätigungsdialogfenster wählen.

      Wenn Sie das Ankreuzfeld Löschen von Listenfeld-Eintrag bestätigen entmarkieren (siehe unter 2.5.5 SAP Logon konfigurieren), wird der Bestätigungsdialog nicht wieder erscheinen.

    2.4.2.4 Anmeldung über einen bestehenden Eintrag

    1. Wählen Sie ein System in der Liste von bestehenden Einträgen im Register Systeme.

    2. Wählen Sie Anmelden.

      Das Anmeldefenster für das entsprechende System wird angezeigt:

    2.4.2.5 Anmeldung ohne Hinzufügen eines Eintrags

    Wenn Sie sich an ein SAP-System anmelden wollen, ohne der Systemliste einen Eintrag hinzuzufügen.

    1. Wählen Sie Variable Anmeldung.

      2. Es erscheint das Fenster Am System anmelden:

      Der erste Eintrag in der Liste ist immer hervorgehoben.
      Wenn Sie einen anderen Eintrag wählen wollen, fahren Sie mit Schritt 2 fort.

      Im Feld SAProuter wird der standardmäßige SAProuter angezeigt. Wenn das Feld SAProuter leer ist, ist kein standardmäßiger SAProuter gewählt. Wenn Sie einen anderen SAProuter für das gewählte System benötigen (in diesem Fall Benutzerspezifisches System), wählen Sie den gewünschten SAProuter-Namen aus der SAProuter-Dropdown-Liste.

      Wenn Sie sich an ein benutzerspezifisches System anmelden wollen, wählen Sie Weiter.
      Es erscheint das folgende Fenster:

      Geben Sie die folgenden erforderlichen Benutzerdaten
      an.

      Anwendungsserver: Der Name des Host-Rechners, mit dem Sie eine Verbindung herstellen wollen.

      Systemnummer: Geben Sie die Systemnummer (z.B. 00) des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      System-ID: Geben Sie die System-ID des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      Geben Sie die folgenden optionalen Benutzerdaten
      an:

      SAProuter-String: Eine SAProuter-Zeichenfolge, wenn ein SAProuter erforderlich ist (siehe Route-Strings für weitere Informationen).

      Wenn Sie die Daten eingegeben haben, werden die Drucktasten Weiter und Anmelden aktiviert. Ein Beispiel:

      Wenn Sie das Kennzeichen setzen für Diese Seite als erste Seite für darauffolg. Anmeldungen verwenden..., erscheint das obige Fenster direkt, wenn Sie das nächste Mal Variable Anmeldung wählen.

      Wenn Sie sich bei dem gewählten System mit den vorgegebenen Optionen für die Einstellungen für das Netzwerk und die Codepage anmelden wollen, fahren Sie mit Schritt 7 fort.

      Wenn Sie die vorgegebenen Optionen für die Einstellungen für das Netzwerk und die Codepage ändern wollen, fahren Sie mit Schritt 5 fort.

    2. Wählen Sie eines der in der Systemliste angezeigten Systeme (z.B. A10 in diesem Fall).
      Sie können dafür die System-ID manuell eingeben oder den Eintrag mithilfe der linken Maustaste wählen. Blättern Sie gegebenenfalls in der Systemliste.

      Sie können die Systemliste zunächst filtern und anschließend ein System wählen.
      Geben Sie in das Feld Suche nach über der Systemliste eine Zeichenfolge ein, die in den Spalten SID (System-ID) und Bezeichnung gesucht werden soll.
      Es können folgende Operatoren in einem Suchbegriff verwendet werden:

      1. UND-Verknüpfung:
        Für diese Art der Verknüpfung von Suchbegriffen setzen Sie ein Pluszeichen '+' direkt an den Anfang des zu verknüpfenden Suchbegriffs.
        Beispiel: Basis +Development
      2. ODER-Verknüpfung:
        Ist die Standardeinstellung.
        Diese Verknüpfung wird verwendet, wenn sich ein Leerzeichen oder ein '|' direkt vor dem zu verknüpfenden Suchbegriff befindet.
        Beispiele: 4.6D 46D, 4.6D |46D
      3. NICHT-Verknüpfung:
        Um eine bestimmte Bedingung für die Suche auszuschließen, setzen Sie ein Minuszeichen '-' direkt an den Anfang des entsprechenden Suchbegriffs
        Beispiel: 46D -Support.
      4. Exakte Begriffsuche:
        Verwenden Sie diese Suche für komplette Zeichenfolgen, die Leerzeichen oder andere Steuerzeichen enthalten.
        Beispiel: "Support Package"
      Beachten Sie, dass Verknüpfungen am Anfang des ersten Suchbegriffs bei einer exakten Begriffsuche ignoriert werden, mit Ausnahme von ".
      Die Suche kann auch System-IDs enthalten.

      Die Suche startet automatisch. Wenn andere Systeme gefunden werden, wird eine Liste mit den gefundenen Einträgen angezeigt:

      Wählen Sie einen der gefilterten Einträge oder Benutzerspezifisches System in der Liste aus.

      Schlägt die Suche fehl, erscheint die Meldung Keine Systeme gefunden, die mit Anfrage übereinstimmen: ....

      Wählen Sie einen der gefilterten Einträge oder Benutzerspezifisches System in der Liste aus.

      Sie können auch eine neue Suche starten, indem Sie Löschen wählen und ein neues Suchwort eingeben.

      Wenn Sie Löschen wählen, werden alle Einträge in der Systemliste auf den standardmäßigen Zustand zurückgesetzt. Wenn Sie kein neues Suchwort eingeben, wählen Sie einen der Einträge in der Liste, um fortzufahren.

      Im Feld SAProuter wird der standardmäßige SAProuter angezeigt. Wenn das Feld SAProuter leer ist, ist kein standardmäßiger SAProuter gewählt. Wenn Sie einen anderen SAProuter für das gewählte System benötigen, wählen Sie den gewünschten SAProuter-Namen aus der SAProuter-Dropdown-Liste.

    3. Wählen Sie Weiter

      4. Es erscheint das folgende Fenster für die Suche nach dem Gruppen/Server-Status:

      Es kann eine Weile dauern, bis die Verbindung zum Message-Server hergestellt ist und die Liste mit Gruppen/Server aufgerufen wird.
      Die maximale Zeit ist die Message-Server-Zeitüberschreitung, die in den Einstellungen von SAP Logon festgelegt ist (siehe 2.5.5 SAP Logon konfigurieren).

      Wenn Gruppen und Server verfügbar sind, werden sie in der Liste angezeigt, in der Sie einen Eintrag für den Aufbau einer Verbindung wählen können.
      Das folgende Fenster zeigt diese Liste an:

      Standardmäßig wird der erste Eintrag in der Liste gewählt. Die Drucktasten Weiter und Anmelden sind nun aktiviert.
      Wenn Sie einen anderen Eintrag wählen wollen, fahren Sie mit Schritt 4 fort.

      Wenn die Gruppe oder der Server wegen eines Fehler nicht angelegt werden kann, wird eine Fehlermeldung in der Liste angezeigt.
      Ein Beispiel:

      Geben Sie eine andere System-ID oder einen Message-Server in das entsprechende Feld ein oder kehren Sie auf die vorherige Seite zurück, um einen andern SAProuter zu wählen.

      Nach Eingabe einer System-ID oder eines Message-Servers beginnt eine neue Suche.
      Nach einer erfolgreichen Suche wird eine Liste von allen verfügbaren Gruppen und Servern wie in dem folgenden Beispiel angezeigt:

      Standardmäßig wird der erste Eintrag in der Liste gewählt. Sie können auch einen anderen Eintrag wählen.
      Die Drucktasten Weiter und Anmelden sind nun aktiviert.

    4. Wenn Sie Anmelden wählen, melden Sie sich bei dem gewählten System mit den vorgegebenen Optionen für die Einstellungen für das Netzwerk und die Codepage an. Fahren Sie mit Schritt 7 über das Anmeldebild fort.

      Wenn Sie Weiter wählen

      oder auf einen Eintrag in der Liste Gruppe/Server doppelklicken,

      Es erscheint das folgende Fenster:

      Alle erforderlichen Parameter werden angezeigt.

      Wenn Sie keine Änderungen vornehmen, fahren Sie mit Schritt 5 fort, um die standardmäßigen Optionen für die Einstellungen von Netzwerk und Codepage zu ändern oder fahren Sie mit Schritt 7 zur Anmeldung mit den Standardoptionen für die Einstellungen von Netzwerk und Codepage fort.

      Sie können die Einstellungen auch auf folgende Weise ändern:

      Wählen Sie bei Bedarf einen anderen Verbindungstyp aus der Dropdown-Liste, wie im folgenden Fenster gezeigt:

      Nach der Auswahl von Gruppen-/ Serverselektion erscheint das folgende Fenster:

      Wenn Sie den Verbindungstyp Benutzerspezifischer Anwendungsserver wählen, fahren Sie fort mit: Es erscheint folgende Fenster:

      Wählen Sie die gewünschte System-ID aus der Dropdown-Liste oder geben Sie sie manuell ein, wenn sie nicht in der Liste erscheint.
      Die Systembezeichnung wird, falls vorhanden, neben der System-ID erscheinen.

      Message-Server wird entsprechend der System-ID angezeigt, wenn er gefunden wird.
      Wenn das Feld Message-Server leer ist, müssen Sie den Namen des Message-Servers oder seine IP-Adresse entsprechend der System-ID eingeben.

      Wenn ein SAProuter erforderlich ist, können Sie einen SAProuternamen aus der Dropdown-Liste SAProuter wählen, wie im folgenden Bild gezeigt wird:

      Positionieren Sie den Cursor auf das Feld Gruppe/Server oder öffnen Sie die Dropdown-Liste von Gruppe/Server. Die Liste wird anhand Ihrer Eingaben für System-ID, Message-Server und SAProuter generiert.

      Es kann eine Weile dauern, bis die Verbindung zum Message-Server hergestellt ist und die Liste mit Gruppen/Server aufgerufen wird.
      Die maximale Zeit ist die Message-Server-Zeitüberschreitung, die in den Einstellungen von SAP Logon festgelegt ist (siehe 2.5.5 SAP Logon konfigurieren).

      Wählen Sie eine Gruppe oder einen Anwendungsserver aus der Dropdown-Liste von Gruppe/Server:

      Wenn die/der Gruppe/Server nicht generiert werden kann, wird eine Fehlermeldung angezeigt. Ein Beispiel:

      In diesem Fall müssen Sie die Eingabedaten für System-ID, Message-Server oder SAProuter korrigieren, damit die Liste für Gruppe/Server generiert werden kann.

      Wenn Sie das Ankreuzfeld Diese Seite als erste Seite für darauffolg. Anmeldungen verwenden ... aktivieren, erscheint sofort das obige Bild, wenn Sie das nächste Mal Variable Anmeldung wählen. Ein Beispiel:

      Sie können nun die erforderlichen Daten, wie in Schritt 4 beschrieben, eintragen und Schritt 1 bis 3 überspringen (siehe Wählen Sie bei Bedarf den Verbindungstyp ...). ).

      Wenn Sie alle Daten eingegeben haben, werden die Drucktasten Weiter und Anmelden aktiviert.

      Fahren Sie mit Schritt 5 fort, um die Standardoptionen für die Einstellungen von Netzwerk und Codepage zu ändern oder mit Schritt 7, um sich mit den Standardoptionen für die Einstellungen für Netzwerk und Codepage anzumelden.

    5. Wählen Sie Weiter

      Es erscheint ein Fenster, in dem die Netzwerk-Einstellungen geändert werden können:

      6. Secure Network Communication aktivieren:
      Dieses Ankreuzfeld ist aktiviert, wenn der SNC-Name im SAP-System, zu dem Sie eine Verbindung herstellen, definiert ist
      Sie können dieses Ankreuzfeld aktivieren, um den SNC-Modus einzuschalten und die gewünschte SNC-Stufe (z.B. Max. verfügbar) zu bestimmen, indem Sie unter dem Eingabefeld SNC-Name einen der Auswahlknöpfe wählen.

      Schnelle Verbindung (LAN): Dies ist die Standardeinstellung.
      Langsame Verbindung (reduzierter Netzwerkverkehr): Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, ist der Verbindungs-Modus (WAN-Modus) eingeschaltet.

      Fahren Sie mit Schritt 6 fort, um die Standardoptionen für die Einstellungen von Code Page zu ändern oder mit Schritt 7, um sich mit den Standardoptionen für die Einstellungen für die Codepage anzumelden.

    6. Wählen Sie Weiter. Es erscheint das folgende Fenster:

      7. Spracheinstellungen: Wählen Sie die gewünschte Sprache von der Dropdown-Liste Sprache.

      Upload-/Download-Codierung: Wählen Sie die gewünschte Codierung von der Dropdown-Liste Codierung.

    7. Wählen Sie Anmelden.

      Das aktive Assistenten-Fenster wird geschlossen und das Anmeldebild für das gewählte System erscheint.

      2.4.2.6 SAP-Systemstatus anzeigen

      Wenn Ihre Anmeldung an einem SAP-System scheitert, können Ihnen Informationen zum Systemstatus Aufschluss über die Situation geben, z. B. ob das System generell am Laufen ist oder ob es wegen eines Upgrades gerade nicht verfügbar ist. Um den Systemstatus anzuzeigen, klicken Sie auf die Drucktaste Systemstatus.... Daraufhin wird Ihnen eine Webseite mit der Übersicht Ihrer Systeme und deren Status angezeigt, sofern die Systemstatusanzeige von Ihrem Administrator gepflegt wurde. Wenn Ihr Administrator die Statusanzeige nicht eingerichtet hat, wird Ihnen die Drucktaste Systemstatus... nicht angezeigt. In diesem Fall sollten Sie Ihren Systemadministrator benachrichtigen, dass die Systemstatusanzeige entsprechend Hinweis 1087494 gepflegt werden müsste.

      2.4.2.7 Kontextmenu eines Systemeintrags verwenden

      Sie können das Kontextmenü eines Systemeintrags anzeigen, indem Sie den Eintrag mit der rechten Maustaste anklicken, die Kontextmenütaste Ihrer Tastatur drücken oder Shift + F10 auswählen.

      Das Kontextmenü eines Systemeintrags im SAP Logon umfasst die Optionen Anmelden, Löschen, Systemstatus... (sofern Ihr Administrator die Systemstatusanzeige entsprechend Hinweis 1087494 gepflegt hat), Ansicht und Eigenschaften...:

      Wählen Sie Anmelden, um sich am ausgewählten System anzumelden; Löschen, um den ausgewählten Eintrag zu löschen; Systemstatus..., um sich eine Webseite mit Systemstatusinformationen anzuzeigen; Ansicht, um sich die Systemeinträge in anderer Form anzeigen zu lassen, und Eigenschaften..., um die Eigenschaften des ausgewählten Eintrags zu ändern.

      Beachten Sie: Im SAP Logon Pad enthält das Kontextmenü zu einem Systemeintrag nur die Optionen Anmelden, Systemstatus... und Ansicht:

    2.4.3 Register Verknüpfungen

    Ab SAP-GUI-Release 640 können Sie SAP-Verknüpfungen nicht nur von Ihrem Desktop aus anlegen und/oder bearbeiten (siehe SAP-Verknüpfung vom Desktop aus anlegen) oder von einem bestimmten Bild aus anlegen (siehe SAP-Verknüpfung von einem beliebigen Bild im SAP-System aus anlegen), sondern auch vom Register Verknüpfungen in SAP Logon aus.

    Im Register Verknüpfungen können Sie per Drucktaste (nur in SAP Logon aber nicht in SAP Logon Pad)

    • der SAP-Verknüpfungsliste neue Einträge hinzufügen, indem Sie Neuer Eintrag
      wählen, um Verknüpfungen zu definieren, die das Starten von SAP-Transaktionen, das Ausführen von Reports oder das Ausführen von Systembefehlen direkt nach der Anmeldung bei einem definierten System ermöglichen
      (siehe 2.4.3.1 Neue Einträge hinzufügen).

    • bereits bestehende Einträge in der SAP-Verknüpfungsliste bearbeiten, indem Sie die Option Eintrag ändern wählen
      (Siehe 2.4.3.2 Bestehende Einträge ändern)

    • Einträge löschen, indem Sie die Option Eintrag löschen wählen
      (Siehe 2.4.3.3 Bestehende Einträge ändern)

    • sich an ein SAP-System über die definierten SAP-Verknüpfungen anmelden, indem Sie einen Eintrag in der SAP-Verknüpfungsliste wählen und Weiter oder Anmelden wählen oder indem Sie einen Eintrag doppelklicken
      (siehe 2.4.3.3 Anmeldung über SAP-Verknüpfung).

    • die SAP-Systemstatusanzeige anzeigen durch Auswahl der Drucktaste Systemstatus...
      (siehe Abschnitt 2.4.3.4 SAP-Systemstatus anzeigen )

    oder Sie können das sowohl in SAP Logon als auch in SAP Logon Pad vorhandene Kontextmenü zur SAP-Verknüpfung verwenden,

    • um über die Kontextmenüoption Ansicht die Anzeige der Verknüpfungen zu ändern
      (siehe Abschnitt 2.4.3.5 Kontextmenu einer SAP-Verknüpfung verwenden und 2.4.4 Einträge in jedem Register anzeigen )

    • um nur von SAP Logon unterstützte Editierfunktionen aufzurufen, wie Ändern/Löschen, oder weitere Funktionen, die sowohl von SAP Logon als auch SAP Logon Pad unterstützt werden, wie das Anmelden am System oder die Anzeige des Systemstatus
      (siehe Abschnitt 2.4.3.5 Kontextmenu einer SAP-Verknüpfung verwenden )

    2.4.3.1 Neue Einträge hinzufügen

    1. Wählen Sie das Register Verknüpfungen.

    2. Wenn bereits SAP-Verknüpfungen auf Ihrem Desktop vorhanden sind (oder in einem Ordner Ihres Dateisystems), können Sie jede dieser SAP-Verknüpfungen der Verknüpfungsliste durch Drag&Drop des Symbols in das SAP-Logon-Fenster hinzufügen.
    3. Sie können auch die Option Neuer Eintrag rechts im SAP-Logon-Fenster wählen.
      Sie gelangen auf ein Dialogfenster mit dem Titel Neue SAP-Verknüpfung anlegen.

      Unter Geben Sie Daten in die folgenden Felder ein finden Sie Informationen über die Eingabe von Daten in die Felder des Dialogfensters.
      Beachten Sie, dass Sie die Systemeinträge zunächst pflegen müssen, um einen Eintrag von der Dropdown-Box wählen und in das Feld Beschreibung eingeben zu können.

      Wenn Sie die Daten eingegeben haben, werden die Drucktasten Weiter und Beenden aktiviert. Siehe unten:

      Wählen Sie Beenden, wenn die Standardoptionen für Trace-Stufe, Fenstergröße, Arbeitsverzeichnis, usw verwendet werden sollen.
      Andernfalls wählen Sie Weiter. Das folgende Dialogfenster erscheint:

      Ändern Sie die Optionen nach Bedarf. Siehe Geben Sie Daten in die folgenden Felder ein ....

    4. Die neu angelegte Verknüpfung erscheint in der Verknüpfungsliste.

    5. Sie können auch über Drag&Drop einen beliebigen Eintrag in der Verknüpfungsliste auf das Desktop ziehen.

    2.4.3.2 Bestehende Einträge ändern

    1. Wählen Sie den gewünschten Eintrag in der Verknüpfungsliste.

    2. Wählen Sie die Option Eintrag ändern auf der rechten Seite. Es erscheint ein Dialogfenster mit dem Titel Eigenschaften der SAP-Verknüpfung.

    3. Geben Sie die erforderlichen Änderungen in die Eingabefelder des Registers Allgemein (siehe oben) oder des Registers Optionen (siehe unten) ein.

      Siehe Geben Sie Daten in die folgenden Felder ein ....

    4. Bestätigen Sie die Einträge mit OK.

    2.4.3.3 Bestehende Einträge löschen

    1. Wählen Sie den gewünschten Eintrag in der Verknüpfungsliste.

    2. Wählen Sie die Option Eintrag löschen auf der rechten Seite. Bestätigen Sie den Löschvorgang, indem Sie Ja auf dem folgenden Bestätigungsdialogfenster wählen.

      Wenn Sie das Ankreuzfeld Löschen von Listenfeld-Eintrag bestätigen entmarkieren (siehe unter 2.5.5 SAP Logon konfigurieren), wird der Bestätigungs-Dialog nicht wieder erscheinen.

    2.4.3.4 SAP-Systemstatus anzeigen

    Wenn Ihre Anmeldung an einem SAP-System scheitert, können Ihnen Informationen zum Systemstatus Aufschluss über die Situation geben, z. B. ob das System generell am Laufen ist oder ob es wegen eines Upgrades gerade nicht verfügbar ist. Um den Systemstatus anzuzeigen, klicken Sie auf die Drucktaste Systemstatus.... Daraufhin wird Ihnen Ihnen eine Webseite mit der Übersicht Ihrer Systeme und deren Status angezeigt, sofern die Systemstatusanzeige von Ihrem Administrator entsprechend Hinweis 1087494 gepflegt wurde. Wenn Ihr Administrator die Statusanzeige nicht eingerichtet hat, wird Ihnen die Drucktaste Systemstatus... nicht angezeigt. In diesem Fall sollten Sie Ihren Systemadministrator benachrichtigen, dass die Systemstatusanzeige entsprechend Hinweis 1087494 gepflegt werden müsste.

    2.4.3.5 Kontextmenu der SAP-Verknüpfung verwenden

    Sie können das Kontextmenü einer SAP-Verknüpfung öffnen, indem Sie die Verknüpfung mit der rechten Maustaste anklicken, die Kontextmenütaste Ihrer Tastatur verwenden oder Shift + F10 drücken.

    Das Kontextmenü zur SAP-Verknüpfung im SAP Logon enthält die Optionen Anmelden, Löschen, Systemstatus... (wenn der Administrator die Systemstatusanzeige gepflegt hat), Ansicht und Eigenschaften...:

    Wählen Sie Anmelden, um sich am in der SAP-Verknüpfung definierten SAP-System anzumelden; Löschen, um den ausgewählten Eintrag zu löschen; Systemstatus..., um sich eine Übersicht der Systeme und Ihres Status anzuzeigen; Ansicht, um sich die SAP-Verknüpfungen in anderer Form anzeigen zu lassen, und Eigenschaften..., um die Definition des ausgewählten Eintrags zu ändern.

    Beachten Sie: Im SAP Logon Pad enthält das Kontextmenü zu einer SAP-Verknüpfung nur die Optionen Anmelden, Systemstatus... und Ansicht:

    2.4.4 Einträge in jedem Register anzeigen

    Sie können die Einträge in jedem Register auf unterschiedliche Weise anzeigen. Betätigen Sie die rechte Maustaste im Eingabebereich und wählen Sie eine Option im Untermenü View: Große Symbole, Kleine Symbole, Liste, Details.

    Das folgende Dialogfenster zeigt die Ansicht mit Großen Symbolen in dem Register Verknüpfungen:

    Das folgende Dialogfenster zeigt die Ansicht mit Großen Symbolen in dem Register Systeme:

    Eine Ansicht mit Details sieht in etwa so aus:

    In der Ansicht von Details können Sie eine Spalte durch das Klicken auf die Kopfzeile sortieren. In der sortierten Spalte wird ein Pfeil nach unten oder nach oben in der Kopfzeile angezeigt.
    Sie können die Reihenfolge der Spalten mithilfe von Drag&Drop der Kopfzeilen verändern.

    2.4.5 SAP Logon konfigurieren

    • Administrative Konfiguration
      Sie müssen auf den Registry-Schlüssel HKEY_LOCAL_MACHINE zugreifen können. Siehe SAP-Hinweis 38119.
    • Benutzerspezifische Konfiguration
      Weitere Informationen finden Sie unter 2.5.5 SAP Logon konfigurieren.
      Hinweis: Das Ankreuzfeld Bearbeitungsfunktion deaktivieren erscheint im neuen Design nicht mehr. Stattdessen ist die Bearbeitungsfunktion für jedes Register standardmäßig aktiviert. Wie Sie die Funktion deaktivieren können, erfahren Sie im SAP-Hinweis 38119.

    2.4.6 Version von SAP Logon anzeigen

    Siehe 2.5.6 Version von SAP Logon anzeigen.

    2.4.7 SAP Logon schließen und abbrechen

    Siehe 2.5.7 SAP Logon schließen und abbrechen.

    2.4.8 Aufrufen des System-Tray-Menüs

    Siehe 2.5.8 Aufrufen des System-Tray-Menüs.

    2.5 Anmeldung über SAP Logon - mit Assistent

     Ab SAP-GUI-Release 6.40, Patch 9, können Sie einen neuen hilfreichen Assistenten verwenden. Wenn diese Funktion abgeschaltet ist, müssen Sie die folgenden Abschnitte über die Verwendung von SAP Logon ohne Assistent lesen.
    Für das Einschalten der Assistent-Funktion und der Verwendung von SAP Logon mit Assistent fahren Sie mit 2.5.5 SAP Logon konfigurieren und 2,4 Anmeldung über SAP Logon - mit Assistent fort.

    2.5.1 SAP Logon starten

    SAP Logon können Sie folgendermaßen starten:

    • Doppelklicken Sie auf das Symbol von SAP Logon auf dem Desktop.
    • Wählen Sie das Windows-Menü Starten->Programme->SAP Frontend->SAP Logon

    Nach dem Starten von SAP Logon erscheint das SAP-Logon-Hauptfenster (siehe unten). Das SAP-Logon-Symbol erscheint nun sowohl in der Taskleiste (zusammen mit einem Titel wie SAP Logon 710) als auch im System-Tray (im rechten unteren Bereich vom Desktop).

    2.5.1.1 SAP-Logon-Hauptfenster

    Nach dem Starten von SAP Logon erscheint ein neues Fenster mit dem Titel SAP Logon 710.

    Wenn Ihr Administrator die SAP-Systemstatusanzeige entsprechend Hinweis 1087494 gepflegt hat, steht Ihnen auch die Drucktaste "Systemstatus..." im SAP Logon-Fenster zur Verfügung wie in folgender Abbildung gezeigt:

    Wenn bereits SAP-Verknüpfungseinträge definiert sind, erscheint das folgende Fenster nach dem Aktivieren des Registers Verknüpfungen:

    Oder Ihnen wird das folgende FEnster mit der Drucktaste "Systemstatus..." angezeigt, wenn Ihr Administrator die Systemstatusanzeige entsprechend SAP note 1087494 gepflegt hat:

    Wenn in dem Register Systeme bereits Systemeinträge definiert sind - wie oben gezeigt -, und Sie sich direkt bei einem SAP-System anmelden wollen, indem Sie den Systemeintrag und die Option Anmelden wählen, fahren Sie fort mit Anmelden und Abmelden bei einem SAP-System. In order to see information about your SAP system status, refer to the section 2.4.2.6 SAP-Systemstatus anzeigen . Um das Kontextmenü eines Systemeintrag zu verwenden, siehe 2.4.2.7 Kontextmenu eines Systemeintrags verwenden . und 2.5.4 Logon-Einträge anzeigen . Andernfalls fahren Sie mit dem Abschnitt Logon-Einträge in SAP Logon pflegen fort.

    Wenn in dem Register Verknüpfungen bereits SAP-Verknüpfungen definiert sind - wie oben gezeigt -, und Sie sich direkt bei einem SAP-System anmelden wollen, indem Sie die SAP-Verknüpfung und die Option Anmelden wählen, fahren Sie fort mit SAP-Verknüfungen verwenden. Informationen zur Anzeige des SAP-Systemsatus, finden Sie unter 2.4.3.4 SAP-Systemstatus anzeigen . Informationen zur Verwendung des Kontextmenüs zu einem Systemeintrag finden Sie in Abschnitt 2.4.3.5 Kontextmenu der SAP GUI Verknüpfung benutzen . and 2.5.4 Logon-Einträge anzeigen . Andernfalls fahren Sie mit SAP-Verknüpfungseinträge in SAP Logon pflegen fort.

    2.5.2 Logon-Einträge in SAP Logon pflegen

    Damit Logon-Einträge gepflegt werden können, sollte Ihr Systemadministrator die Ini-Datei sapmsg.ini des Message-Servers für Gruppenauswahl der Serverauswahl gepflegt haben. Falls die Verbindung zu den Message- oder Anwendungsservern über einen SAProuter hergestellt wird, sollte die SAProuter-Ini-Datei saproute.ini gepflegt sein. Um eine Gruppenauswahl für ein System zu verwenden, müssen einige Logon-Gruppen wie PUBLIC, SPACE und so weiter auch für dieses System konfiguriert sein.
    Sie zeigen den Pfad der Dateien sapmsg.ini und saproute.ini folgendermaßen an:

    1. Rufen Sie das Dialogfenster SAP Logon auf.
    2. Klicken Sie auf die linke obere Ecke.
    3. Wählen Sie Optionen.

    2.5.2.1 Einträge über die Gruppenauswahl hinzufügen

    Vorgehensweise

    1. Zeigen Sie SAP Logon an.
    2. Wählen Sie Gruppen für die Anzeige des Dialogfensters Gruppenauswahl.

    3. Geben Sie in das Feld System-ID das System ein, bei dem Sie sich anmelden wollen, indem Sie einen Eintrag von der Dropdown-Box wählen oder die System-ID direkt eingeben.

      4. Sie können einen Filter für die System-ID in der Dropdown-Box aktivieren, indem Sie Systeme filtern wählen und ein oder mehrere Schlüsselwörter im Dialog Systeme filtern eingeben (weitere Informationen finden Sie unter 2.5.2.6 Systeme filtern).

    4. Wählen Sie den SAProuter im Feld SAProuter, wenn ein SAProuter für die Verbindung zum Message-Server verwendet wird.
    5. Wählen Sie Liste erzeugen. Das System zeigt die Anmeldegruppen an, die aktiv sind.
    6. Markieren Sie eine Anmeldegruppe und wählen Sie anschließend:
    • Anmelden, um sich anzumelden, ohne der Liste die Anmeldegruppe hinzuzufügen.

      Sie können sich anmelden und weitere Einstellungen definieren, indem Sie die Taste mit dem Pfeil nach unten (rechts neben der Taste Anmelden) und anschließend das Menü Anmelden mit wählen. Ändern Sie die Standardeinstellungen im Dialog Weitere Einstellungen (siehe 2.5.2.5 Weitere Einstellungen ändern).

    • Wählen Sie Hinzufügen, um der Liste eine Anmeldegruppe hinzuzufügen, ohne sich anzumelden (siehe 2.5.2.4 Einträge bearbeiten).
    • Wählen Sie Hinzufügen und Anmelden, um der Liste eine Anmeldegruppe hinzuzufügen und sich sofort anzumelden.

    2.5.2.2 Einträge über Serverauswahl hinzufügen

     Vorgehensweise
    1. Zeigen Sie SAP Logon an, indem Sie Starten -> Programme -> SAP Frontend -> SAP Logon wählen.
    2. Wählen Sie Server für die Anzeige des Dialogfensters Serverauswahl.
    3. Geben Sie in das Feld System-ID das System ein, bei dem Sie sich anmelden wollen, indem Sie einen Eintrag von der Dropdown-Box wählen oder die System-ID direkt eingeben.

      4. Sie können einen Filter für die System-ID in der Dropdown-Box aktivieren, indem Sie Systeme filtern wählen und ein oder mehrere Schlüsselwörter im Dialog Systeme filtern eingeben (weitere Informationen finden Sie unter 2.5.2.6 Systeme filtern).

    4. Wählen Sie den SAProuter im Feld SAProuter, wenn ein SAProuter für die Verbindung zum Message-Server verwendet wird.
    5. Wählen Sie Liste erzeugen für die Anzeige der aktiven Server.
    6. Markieren Sie einen Server und wählen Sie:
    • Anmelden, um sich anzumelden, ohne der Liste einen Server hinzuzufügen.

      • Sie können sich anmelden und weitere Einstellungen definieren, indem Sie die Taste mit dem Pfeil nach unten (rechts neben der Taste Anmelden) und anschließend das Menü Anmelden mit wählen. Ändern Sie die Standardeinstellungen im Dialog Weitere Einstellungen (siehe 2.5.2.5 Weitere Einstellungen ändern).

    • Wählen Sie Hinzufügen, um der Liste einen Server hinzuzufügen, ohne sich anzumelden (siehe 2.5.2.4 Einträge bearbeiten).
    • Wählen Sie Hinzufügen und Anmelden, um der Liste einen Server hinzuzufügen und sich sofort anzumelden.

    2.5.2.3 Benutzerdefinierte Einträge hinzufügen

    Vorgehensweise
    1. Zeigen Sie SAP Logon an, indem Sie Starten -> Programme -> SAP Frontend -> SAP Logon wählen.
    2. Wählen Sie Benutzerdef. für die Anzeige des Dialogfensters Neuer Eintrag.

    3. Geben Sie dabei folgende Einzelheiten an:

      4. Bezeichnung: Eine kurze Beschreibung des Systems. Die ersten drei Zeichen sollten die System-ID sein.

      Anwendungsserver: Der Name des Host-Rechners, mit dem Sie eine Verbindung herstellen wollen.

      SAProuter-String: Ein Routing-Eintrag (zum Beispiel: saproute.ini)

      System-ID: Geben Sie die System-ID des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      Systemnummer: Geben Sie die Systemnummer (z.B. 00) des SAP-Systems an, zu dem Sie die Verbindung herstellen wollen.

      SAP-System: Geben Sie an, ob das neue SAP-System ein R/2- oder ein R/3-System ist.

    4. Ändern Sie die Weiteren Einstellungen.

      5. Wählen Sie Weitere, um das Dialogfenster Weitere Einstellungen anzuzeigen und die Standardeinstellungen zu ändern, wie unter 2.5.2.5 Weitere Einstellungen ändern beschrieben.

    2.5.2.4 Einträge bearbeiten

    Vorgehensweise

    Markieren Sie im SAP Logon ein System und wählen Sie die Option Eintrag ändern, um das Dialogfenster Eigenschaften anzuzeigen:

    Sie können die Bezeichnung und den SAProuter-String manuell ändern. In der Dropdown-Box von Anwendungsserver können Sie einen anderen Eintrag (Server- oder Gruppennamen) wählen.
    Sie können die Weiteren Einstellungen über die OptionWeitere ändern (siehe auch 2.5.2.5 Weitere Einstellungen ändern).
    Sie können die System-ID, die Systemnummer und das SAP-System jeweils nur ändern, wenn der Eintrag benutzerdefiniert ist.

    2.5.2.5 Weitere Einstellungen ändern

    Sie können die folgenden Standardeinstellungen im Dialogfenster Weitere Einstellungen ändern:

    Default-Codepage: Sie können dieses Ankreuzfeld entmarkieren und die Sprache für ihre Anmeldung in der Dropdown-Box Sprache wählen. Die entsprechende Codepage-Nummer erscheint im Feld Codepage-Nr..

    Unicode OFF: Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, ist der Unicode-Modus ausgeschaltet.

    Standard-Verschlüsselung: Sie können dieses Ankreuzfeld entmarkieren und einen anderen Entrag in der Dropdown-Box Verschlüsselung für das Hoch- und Herunterladen im SAP-System wählen.

    Secure-Network-Communication einschalten: Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, schalten Sie den SNC-Modus ein. Der SNC-Name muss im SAP-System, zu dem Sie eine Verbindung herstellen, definiert sein. Wählen Sie die gewünschte SNC-Einstellung (z.B. Max. verfügbar), indem Sie unter dem Eingabefeld SNC-Name das Kennzeichen in einem der Auswahlknöpfe setzen.

    Verbindungsgeschwindigkeit: Wenn Sie das Kennzeichen für dieses Ankreuzfeld setzen, ist der Verbindungs-Modus (WAN-Modus) eingeschaltet.

    2.5.2.6 Systeme filtern

    Sie können diese Funktion in SAP Logon verwenden, wenn Sie einen Eintrag über die Gruppen- und Serverauswahl hinzufügen (siehe 2.5.2.1 Einträge über Gruppenauswahl hinzufügen oder 2.5.2.2 Einträge über Serverauswahl hinzufügen).
    Wenn das Dialogfenster Systeme filtern erscheint, können Sie die folgenden Einstellungen vornehmen:

  • Optionen

    • Alle Systeme anzeigen: Bei gesetztem Kennzeichen ist der Filter ausgeschaltet.
    Alle Systeme filtern: Bei gesetztem Kennzeichen gilt der Filter für die System-ID-Liste mit allen in der Datei sapmsg.ini definierten Systemen.
    Aktuelle Systemliste filtern: Bei gesetztem Kennzeichen gilt der Filter für die System-ID-Liste, die in der aktuellen Dropdown-Box vom Dialog Gruppenauswahl oder Serverauswahl angezeigt wird. Dadurch ist es möglich, die Systeme der Liste hintereinander zu filtern.

  • Muster

    • Das erste Eingabefeld ist für Schlüsselwörter vorgesehen, die in der Systembeschreibung enthalten sein müssen.

    Das zweite Eingabefeld (ODER:) ist für Schlüsselwörter vorgesehen, von denen eins in der Systembeschreibung enthalten sein sollte, unabhängig davon, ob dies für das oder die Schlüsselwörter im ersten Eingabefeld gilt.

    Das dritte Eingabefeld (NICHT:) ist für Schlüsselwörter vorgesehen, die nicht in der Systembeschreibung enthalten sein sollten.

    Ein Beispiel:

    2.5.2.7 Bestehende Einträge löschen

    Markieren Sie in SAP Logon ein System und wählen Sie Löschen.

    2.5.3 Systemeinträge in SAP Logon pflegen

    Ab SAP-GUI-Release 640 können Sie SAP-Verknüpfungen nicht nur von Ihrem Desktop aus anlegen und/oder bearbeiten (siehe SAP-Verknüpfung vom Desktop aus anlegen) oder von einem bestimmten Bild aus anlegen (siehe SAP-Verknüpfung von einem beliebigen Bild im SAP-System aus anlegen). Im folgenden Abschnitt wird beschreiben, wie Sie ab sofort SAP-Verknüpfungen auch von einem SAP-Logon-Fenster aus anlegen können.

    2.5.3.1 Neue Einträge hinzufügen

    1. Wählen Sie das Register Verknüpfungen.

    2. Wenn bereits SAP-Verknüpfungen auf Ihrem Desktop vorhanden sind (oder in einem Ordner Ihres Dateisystems), können Sie jede dieser SAP-Verknüpfungen der Verknüpfungsliste durch Drag&Drop des Symbols in das SAP-Logon-Fenster hinzufügen.
    3. Sie können auch die Option Neuer Eintrag rechts im SAP-Logon-Fenster wählen.
      Sie gelangen auf ein Dialogfenster mit dem Titel Neue SAP-GUI-Verknüpfung.

      Unter Geben Sie Daten in die folgenden Felder ein finden Sie Informationen über die Eingabe von Daten in die Felder des Dialogfensters.
      Beachten Sie, dass Sie die Systemeinträge zunächst pflegen müssen, um einen Eintrag von der Dropdown-Box wählen und in das Feld Beschreibung eingeben zu können.

    4. Die neu angelegte Verknüpfung erscheint in der Verknüpfungsliste.

    5. Sie können auch über Drag&Drop einen beliebigen Eintrag in der Verknüpfungsliste auf das Desktop ziehen.

    2.5.3.2 Bestehende Einträge ändern

    1. Wählen Sie den gewünschten Eintrag in der Verknüpfungsliste.

    2. Wählen Sie die Option Eintrag ändern auf der rechten Seite. Sie gelangen auf das gleiche Dialogfenster, wie unter 2.5.3.1, Schritt 3, beschrieben.

    3. Geben Sie die erforderlichen Änderungen in die Eingabefelder ein.

    4. Bestätigen Sie die Einträge mit OK.

    2.5.3.3 Bestehende Einträge löschen

    1. Wählen Sie den gewünschten Eintrag in der Verknüpfungsliste.

    2. Wählen Sie die Option Eintrag löschen auf der rechten Seite.
      Wenn Sie das Ankreuzfeld Löschen von Listenfeld-Eintrag bestätigen entmarkieren (siehe unter 2.5.5 SAP Logon konfigurieren), wird der Bestätigungs-Dialog nicht wieder erscheinen.

    2.5.4 Logon-Einträge anzeigen

    Sie können die Logon-Einträge auf unterschiedliche Weise anzeigen. Betätigen Sie die rechte Maustaste im Eingabebereich und wählen Sie eine Option im Untermenü Ansicht: Große Symbole, Kleine Symbole, Liste oder Details.

    Das folgende Dialogfenster zeigt die Ansicht mit Großen Symbolen:

    Eine Ansicht mit Details sieht in etwa so aus:

    Sie können die Beschriftung eines Symbols (Bezeichnung eines Logon-Eintrags) direkt auf allen Ansichten bearbeiten.
    In der Ansicht von Details können Sie eine Spalte durch das Klicken auf die Kopfzeile sortieren. In der sortierten Spalte wird ein Pfeil nach unten oder nach oben in der Kopfzeile angezeigt.
    Sie können die Reihenfolge der Spalten mithilfe von Drag&Drop der Kopfzeilen verändern.

    2.5.5 SAP Logon konfigurieren

    Sie konfigurieren SAP Logon, indem Sie auf das Symbol in der oberen linken Ecke des Logon-Dialogfensters klicken und Optionen wählen. Das folgende Dialogfenster erscheint:

    Sie können die folgenden Einstellungen in SAP Logon ändern:

    Sprache

    Sie können SAP Logon in der von Ihnen gewählten Sprache anzeigen. Diese Option ist nur verfügbar, wenn die Sprachdatei von SAP Logon vom Systemadministrator installiert wurde.

    Message-Server-Zeitüberschreitung (in Sekunden)

    Dieses Feld gibt an, wie lange SAP Logon auf eine Antwort vom R/3-Message-Server wartet. Der Vorgabewert von 10 Sekunden ist normalerweise ausreichend, auch bei langsamen WAN-Verbindungen. Wenn es wiederholt zu durch Zeitüberschreitung bedingten Fehlern kommt, sollten Sie diesen Wert erhöhen. Werden die Fehler dadurch nicht behoben, liegt möglicherweise ein Problem in der Netzwerkinstallation vor.

    Mit Assistent

    Setzen Sie das Kennzeichen in diesem Feld, wenn Sie in SAP Logon mit Assistent arbeiten wollen. Sie müssen SAP Logon neu starten, damit die Einstellungen wirksam werden.

    Löschen von Listenfeld-Eintrag bestätigen

    Setzen Sie das Kennzeichen in diesem Feld, wenn Sie eine Warnung vor dem Löschen eines Systems oder einer Anmeldegruppe in SAP Logon anzeigen wollen.

    Bearbeitungsfunktion deaktivieren

    Setzen Sie das Kennzeichen in diesem Feld, wenn Sie ein Ändern der Einträge in SAP Logon verhindern wollen. Wenn die Bearbeitungsfunktionen deaktiviert sind, können Sie die Optionen Eigenschaften, Gruppen, Server, Neu und Löschen in SAP Logon nicht verwenden.

    Konfigurationsdateien

    Sie können die Ini-Dateien öffnen, indem Sie einen Doppelklick auf ihnen ausführen.

    SAP-GUI-Tracelevel aktivieren

    Setzen Sie das Kennzeichen in diesem Feld, wenn Sie ein Netzwerk-Trace (SAP-GUI-Trace) definieren und aktivieren wollen. Aus Sicherheits- und Performance-Gründen sollten die Trace-Optionen nur zur Systemdiagnose aktiviert werden. Bei aktivierter Option können Sie festlegen, welcher Trace-Level verwendet wird. Bei Stufe 2 und 3 wird eine zusätzliche Protokolldatei erzeugt, die alle eingehenden Daten in einem verschlüsselten Binärcode aufzeichnet.

    Weitere Daten zum Hexdump in Trace

    Setzen Sie das Kennzeichen in diesem Feld, wenn Sie im SAP-GUI-Trace zusätzliche Speicherbereiche auflisten wollen. Diese Option ist nur verfügbar, wenn Sie Stufe 2 oder 3 wählen, denn nur sie verfolgen die Daten, die mit dem Hexdump verglichen werden müssen, wenn Fehler auftreten. Diese Option kann erhebliche Performance-Verluste und sehr große Trace-Dateien zur Folge haben.

    Weitere Argumente im Befehlsfeld

    Sie können in dieses Eingabefeld beliebige zusätzliche Argumente für das SAP-GUI-Befehlsfeld eingeben. Zum Beispiel: /WAN, wenn Sie eine langsame Verbindung für alle Ihre SAP-Systeme verwenden wollen.

    Nach Änderung der Einstellungen wählen Sie OK, um zum Einstiegsbild von SAP Logon zurückzukehren.

    2.5.6 Version von SAP Logon anzeigen

    So zeigen Sie Informationen über die Version von SAP Logon an:

    1. Klicken Sie auf die linke obere Ecke von SAP Logon.
    2. Wählen Sie Über SAP Logon.

    Systeminformationen finden Sie, wenn Sie Systeminformationen wählen. Das Feld Aktuelles Verzeichnis ist besonders wichtig, weil dieses Verzeichnis Trace- und Protokoll-Dateien enthält.

    Für die Anzeige der verwendeten DLLs wählen Sie Geladene Dlls.

    Für das Sichern der Versionsinformationen auf Ihrem lokalen Rechner wählen Sie Versionsinformat. sichern.

    Geben Sie den Dateinamen ein und wählen Sie Sichern.

    2.5.7 SAP Logon schließen und abbrechen

    Sie können SAP Logon auf die folgende Weisen schließen:

    • Klicken Sie auf das Kreuz [image] im oberen rechten Bereich von SAP Logon.
    • Klicken Sie auf das Symbol im oberen linken Bereich von SAP Logon und wählen Sie Schließen.
    • Rufen Sie das Kontextmenü für das SAP-Logon-Symbol im System-Tray auf und wählen Sie SAP Logon schließen.
    Wenn kein SAP-System läuft, wird SAP Logon geschlossen und der Prozess saplogon.exe beendet. Wenn jedoch ein oder mehrere SAP-Systeme laufen, wird durch SAP Logon schließen das SAP-Logon-Dialogfenster lediglich minimiert. Der Prozess saplogon.exe läuft weiter. So beenden Sie SAP Logon (und saplogon.exe):
    • Melden Sie sich bei allen Systemen ab und schließen Sie SAP Logon (siehe oben). Oder:
    • Rufen Sie das Kontextmenü für das SAP-Logon-Symbol im System-Tray auf und wählen Sie SAP Logon beenden.

    2.5.8 System-Tray-Menü aufrufen

    Der System-Tray besteht aus einer Reihe von Symbolen im unteren rechten Desktop-Bereich. Für die Anzeige des Kontextmenüs bewegen Sie den Cursor über das jeweilige Symbol im System-Tray und betätigen Sie die rechte Maustaste.

    Sie können das SAP-Logon-Symbol im System-Tray für Folgendes verwenden:

    • Auf ein SAP-System zugreifen
    • SAP Logon schließen
    • SAP Logon beenden
    • Alle Modusfenster minimieren
    • Alle Modusfenster wiederherstellen
    Hinweis: Das Kontextmenü für das SAP-Logon-Symbol im System-Tray führt nur die durch den SAP-Logon-Prozess gestarteten Modi auf (saplogon.exe oder saplgpad.exe). Modi, die von anderen Prozessen wie sapgui.exe oder sapshcut.exe gestartet wurden, werden nicht in der Modusliste angezeigt und können nicht durch die Kontextmenü-Option Alle Modusfenster minimieren minimiert werden. SAP-Hinweis 515156 und die verwandten Hinweise beschreiben ausführlich, was Sie in diesem Fall tun können.

    3 Elemente eines SAP-GUI-Fensters

    3.1 Hauptfenster

    3.1.1 Menüleiste

    Die Menüleiste ist die Leiste in der unten stehenden Abbildung. Es enthält die Optionen Anzeige, Bearbeiten und so weiter.

    Die folgenden Menüs befinden sich standardmäßig auf jedem SAP-Bild:

    Menü | Beschreibung
System | Dieses Menü enthält die Funktionen, die das System als Ganzes betreffen. Zum Beispiel: Erzeugen Modus, Benutzervorgaben und Abmelden.
Hilfe | Stellt verschiedene Arten der Online-Hilfe zur Verfügung.

    Die folgenden Menüs befinden sich standardmäßig in den meisten SAP-Anwendungen:

    Menü | Beschreibung
<Objekt> | Dieses Menü wird gewöhnlich nach dem Objekt benannt, mit dem Sie in dieser Anwendung arbeiten. Zum Beispiel: Material. Es enthält die Funktionen, die das System als Ganzes betreffen. Zum Beispiel: Anzeigen, Ändern, Drucken oder Beenden.
Bearbeiten | Dieses Menü ermöglicht das Bearbeiten von Komponenten des aktuellen Objekts. Zu den gebräuchlichen Funktionen gehören Wählen, Bearbeiten und Kopieren. Die Option Abbrechen erlaubt es Ihnen, eine Anwendung ohne Speicherung der eingegebenen Daten zu verlassen.
Springen | Dieses Menü ermöglicht das direkte Wechseln zu anderen Bildern der aktuellen Anwendung. Es enthält auch die Option Zurück, die Sie eine Ebene in der Systemhierarchie zurücksetzt. Vor dem Zurücksetzen überprüft das System die von Ihnen eingegebenen Daten des aktuellen Bilds und zeigt ein Dialogfenster an, wenn ein Problem gefunden wird.

    Folgende Menüs können ebenfalls verfügbar sein:

    Menü | Beschreibung
Hilfsmittel | Dieses Menü enthält zusätzliche Funktionen, die Sie zur Vervollständigung des aktuellen Objekts oder einer Objektkomponente verwenden können, aber nicht häufig benötigen.
Umfeld | Dieses Menü enthält Funktionen für die Anzeige von zusätzlichen Informationen über das aktuelle Objekt.
Ansicht | Dieses Menü ermöglicht es Ihnen, das aktuelle Objekt in unterschiedlichen Ansichten anzuzeigen. Beispiel: Das Wechseln zwischen der einzeiligen und zweizeiligen Anzeige einer Tabelle.
Einstellungen | Dieses Menü ermöglicht es Ihnen, benutzerspezifische Transaktionsparameter zu setzen.
Hilfsmittel | Dieses Menü ermöglicht ein objektunabhängiges Bearbeiten wie das Ausführen von Lösch-, Kopier- und Druckfunktionen.

    In einigen Fällen passen nicht alle verfügbaren Menüs in eine Zeile der Menüleiste. Sie werden dann in die nächste Zeile umgebrochen. Das Prinzip der Dropdown-Box wird beibehalten.

    3.1.2 Systemfunktionsleiste

    Die Systemfunktionsleiste ist die Leiste unterhalb der Menüleiste. Sie besteht aus einer Reihe von Symbolen mit allgemeinen GUI-Funktionen und einem Feld, in dem Sie einen Transaktionscode einfügen können.

    Weitere Informationen über die Bedeutung von Symbolen finden Sie unter Standard Icons Document.

    Das Layout-Menü, gekennzeichnet durch das Symbol [image] in der äußersten rechten Ecke der Standard-Symbolleiste, erlaubt es Ihnen, bestimmte SAP-Fenstereinstellungen individuell anzupassen. Zum Beispiel: Cursorposition und Tabulatorfunktion.

    3.1.3 Titelleiste

    Die Titelleiste enthält den Namen der aktuell angezeigten R/3-Anwendung. In der folgenden Abbildung ist die Titelleiste der Bereich, der den Titel SAP Easy Access ABAP Workbench enthält:

    Wenn ein SAP-GUI-Fenster inaktiv ist (das Fenster reagiert dann nicht auf die Maus oder Tastatur), erscheint der Titel auch im obersten Bereich und das Menü wird ausgeblendet. Wenn der SAP-GUI-Titel aktiv ist, wird das Anwendungsmenü angezeigt.

    3.1.4 Anwendungsleiste

    Die Anwendungsleiste befindet sich unterhalb der Titelleiste. Die Anwendungsleiste enthält Symbole, die für die jeweilige Anwendung relevant sind.

    3.1.5 Statusleiste

    Die Statusleiste liefert allgemeine Informationen über das SAP-System und über die Transaktion oder Anwendung, mit der Sie gerade arbeiten. Systemnachrichten werden auf der linken Seite der Statusleiste angezeigt. Von den drei Feldern auf der rechten Seite der Statusleiste enthält das eine Informationen über den Server und die beiden anderen Statusinformationen.

    Die Statusfelder werden von links nach rechts beschrieben.

    • Ganz links:
      • Ein Kreuz auf einem roten Hintergrund steht für eine Fehlermeldung.
      • Ein Häkchen auf grünem Hintergrund steht für andere Systemmeldungen.
    • Zum Ausblenden (oder Anzeigen) der Statusfelder wählen Sie den kleinen weißen Pfeil links (beziehungsweise rechts) neben den Feldern [image].
    • Für die Anzeige der folgenden Systeminformationen, wählen Sie das Symbol [image] im ersten Statusfeld:
      • System
      • Mandant
      • Benutzer
      • Programm
      • Transaktion
      • Antwortzeit
    • Das zweite Statusfeld zeigt den Server an, mit dem Sie verbunden sind.
    • Das dritte Statusfeld gibt Ihren Dateneingabe-Modus an. Durch Klicken auf das Feld können Sie zwischen den Modi Einfügen (INS) und Überschreiben (OVR) umschalten.

    3.1.6 Dynpro-Bereich

    3.1.6.1 Felder

    Ein Feld besteht aus:

    • Feldname
    • Felddaten

    Felddaten sind eine einzelne Informationseinheit wie ein Kundenname oder eine Kontonummer.

    Die meisten von Ihnen im SAP-System ausgeführten Anwendungen schließen die Eingabe von Daten mit ein. Üblicherweise geben Sie Daten in Eingabefelder ein.

    Die Längen der Eingabefelder variieren. In einigen Fällen legt die Länge eines Eingabefeldes fest, wie viele Zeichen in das Feld eingegeben werden können. Andere Eingabefelder haben eine Blätterleiste - das heißt, Sie sehen nur einen Teil des Feldeintrags.

    Tastatur für das Navigieren und Bearbeiten der Daten in den Feldern verwenden

    Als Alternative zur Maus können Sie für die Bearbeitung der Felder die in der folgenden Tabelle aufgelisteten Tasten und Tastenkombinationen verwenden. Die Funktionen sind identisch mit den entsprechenden Funktionen von MS Windows.

    Taste / Tastenkombination | Ergebnis
¯ | Bewegt den Cursor an den Anfang des nächsten Eingabefeldes oder der nächsten Zeile.
á | Bewegt den Cursor an den Anfang des vorherigen Eingabefeldes oder der vorherigen Zeile.
àß | Bewegt den Cursor nach links oder nach rechts innerhalb des Eingabefeldes.
CTRL+à | Bewegt den Cursor Wort für Wort nach rechts.
CTRL+ß | Bewegt den Cursor Wort für Wort nach links.
Pos1 | Bewegt den Cursor an den Anfang des Eingabefeldes.
Ende | Bewegt den Cursor an das Ende des Eingabefeldes.
Umschalt+à | Markiert den Text Zeichen für Zeichen nach rechts.
Umschalt+ß | Markiert den Text Zeichen für Zeichen nach links.
Umschalt+Strg+à | Markiert den Text Wort für Wort nach rechts.
Umschalt+Strg+ß | Markiert den Text Wort für Wort nach links.
Umschalt+Pos1 | Markiert den Text ab der Position des Cursors bis zum Zeilenanfang.
Umschalt+Ende | Markiert den Text ab der Position des Cursors bis zum Zeilenende.
Strg+C | Kopiert markierten Text in die Zwischenablage.
Strg+V, Umschalt+Infg | Fügt den in der Zwischenablage gespeicherten Text ein.
Strg+X | Löscht den markierten Text vom Eingabefeld und kopiert ihn in die Zwischenablage.
Löschen | Löscht den Text rechts vom Cursor oder den markierten Text.
Rücktaste | Löscht den Text links vom Cursor.
Einfg | Schaltet zwischen Einfüge- und Überschreibmodus um.

    Navigation zwischen den Feldern

    Um sich mit der Maus von einem Feld zu einem anderen zu bewegen, klicken Sie auf das Eingabefeld, zu dem Sie wechseln wollen. Der Cursor erscheint daraufhin in diesem Feld.

    Sie navigieren zwischen den Feldern mithilfe der Tastatur, indem Sie die folgenden Tasten oder Tastenkombinationen verwenden:

    Taste / Tastenkombination | Bewegt den Cursor
Tabulatortaste | an den Anfang des nächsten Eingabefeldes
Umschalt+Tabulatortaste | an den Anfang des vorherigen Eingabefeldes
â | an den Anfang des nächsten Eingabefeldes oder der nächsten Zeile
á | an den Anfang des vorherigen Eingabefeldes oder der vorherigen Zeile

    Einfüge- und Überschreibmodus

    Sie können Daten in zwei Modi eingeben:

    • Einfügen: Die Daten rechts vom Cursor werden beim Eingeben nach rechts verschoben.
    • Überschreiben: Die Daten rechts vom Cursor werden beim Eingeben überschrieben.

    Üblicherweise verwenden Sie den Überschreibmodus zum Überschreiben von Daten und den Einfügemodus zum Einfügen von Daten in bestehende Daten (wenn Sie beispielsweise einen Buchstaben in der Mitte eines Wortes vergessen haben).

    Der vorgegebene Modus im Standardsystem ist der Einfügemodus. Sie können jederzeit in den Überschreibmodus wechseln.

    Die Statusleiste zeigt den aktuellen Modus an. INS steht für den Einfügemodus, OVR für den Überschreibmodus.

    Drücken Sie die Taste Einfg, um zwischen den Modi zu wechseln.

    Vom aktuellen Eingabemodus wird zum anderen Eingabemodus gewechselt.

    Die Taste Einfg ist eine Umschalttaste für die beiden Modi.

    Sie können zwischen den beiden Modi auch umschalten, indem Sie auf das Statusfeld des Eingabemodus in der äußersten rechten Ecke der Statusleiste klicken.

    Vorgehensweise für den Einfügemodus

    1. Verwenden Sie den Cursor für das Hervorheben des bestehenden Feldinhalts.
    2. Geben Sie die neuen Daten ein.

    Der gesamte Feldinhalt wird durch Ihre Eingabe ersetzt.

    Vorgehensweise für den Überschreibmodus

    1. Vergewissern Sie sich, dass Sie sich im Überschreibmodus befinden (OVR steht in der Statusleiste). Falls dies nicht der Fall ist, betätigen Sie die Taste Einfg, um in diesen Modus zu wechseln.
    2. Positionieren Sie den Cursor an der Stelle, an der Sie mit dem Überschreiben beginnen wollen.
    3. Überschreiben Sie die alten Daten. Sie können die Taste Entf verwenden, um Daten rechts vom Cursor zu löschen.

    Wenn Sie andere Eingabefelder in dem Bild ändern wollen, wiederholen Sie die Schritte 2 und 3.

    Daten in einem Bild eingeben

    Die Eingabe von Daten in einem Bild ist in den meisten Anwendungen im SAP-System erforderlich.

    Daten in einem Bild eingeben:

    1. Geben Sie Daten in alle entsprechende Eingabefelder in dem Bild ein.
    2. Wählen Sie Weiter, damit das System die Eingaben prüft und Sie mit dem nächsten Bild der Anwendung fortfahren können.

      3. Das System überprüft Ihre Eingaben. Wenn Fehler gefunden werden, beispielsweise ein fehlerhaftes Format einer Eingabe, wird eine Meldung in der Statusleiste angezeigt und der Cursor in das Feld gesetzt, in dem die Eingabe inkorrekt ist.

      Werden keine Fehler gefunden, gelangen Sie auf das nächste Bild.

    3. Wenn Fehler gefunden werden, korrigieren Sie die fehlerhaften Eingaben.

      4. Hilfe für die Suche nach gültigen Eingaben für Eingabefelder finden Sie unter der Hilfe für mögliche Eingaben für ein Feld.

    4. Nachdem Sie die Änderungen vorgenommen haben, wählen Sie Weiter.

      5. Das System überprüft erneut Ihre Eingaben. Wiederholen Sie die Schritte 3 und 4, bis das System keine Fehler mehr findet und das nächste Bild erscheint.

    An dieser Stelle können Sie entweder Ihre Daten speichern oder die Anwendung abbrechen.

    Daten in ein Eingabefeld eingeben

    Daten in ein leeres Eingabefeld eingeben:
    1. Positionieren Sie den Cursor an einer beliebigen Stelle im leeren Eingabefeld.
      2. Der Cursor springt an den Feldanfang.
    2. Geben Sie die Daten ein.

    Mussfelder

    Wenn das Bild, in dem Sie arbeiten, Mussfelder enthält, müssen Sie diese Eingabefelder ausfüllen, bevor Sie mit dem nächsten Bild oder mit dem nächsten Register fortfahren (vorausgesetzt, das Bild enthält Register).

    In der Regel können Sie zum nächsten Bild oder Tabulator ohne Eingabe in ein Feld gelangen, wenn keine Mussfelder vorhanden sind. Einige Bilder enthalten jedoch Mussfelder, die nicht als solche gekennzeichnet sind. Diese Situation kann in den folgenden Fällen auftreten:

    • Wenn Sie Daten in ein optionales Feld eingeben, mit dem Mussfelder verknüpft sind.
    • Wenn Sie Daten in eines von mehreren Eingabefeldern eingeben. Eine Fracht kann beispielsweise an einem bestimmten Tag oder in einer bestimmten Woche geliefert werden. Weder das Feld Tag noch das Feld Woche sind als Mussfelder gekennzeichnet, obwohl Sie eines der beiden Felder ausfüllen müssen (aber nicht beide).

    Wenn Sie OK wählen, um zum nächsten Bild zu gelangen, ohne alle Mussfelder ausgefüllt zu haben, zeigt das SAP-System eine Fehlermeldung in der Statusleiste an. Gleichzeitig wird der Cursor in das Mussfeld positioniert, damit Sie die erforderlichen Daten eingeben können.

    Daten in einem Eingabefeld ändern

    Sie können Daten auf zweierlei Weise ändern:

    • Wechseln Sie in den Überschreibmodus und überschreiben Sie die Daten in dem Feld.
    • Heben Sie den Eintrag im Einfügemodus hervor und geben Sie die neuen Daten ein.

    Einige Eingabefelder enthalten Daten, die nur angezeigt, aber nicht geändert oder gelöscht werden können. Eingabefelder, die dieselbe Hintergrundfarbe wie das Bild haben, enthalten Daten, die nicht geändert werden können.

    3.1.6.2 Auswahlknöpfe und Ankreuzfelder

    Für die Eingabe von Informationen in das SAP-System kann die Entscheidung zwischen mehreren Optionen erforderlich sein. In einigen Fällen können Sie beispielsweise nur eine, in anderen aber mehr als eine Option wählen.
    Ist nur eine Auswahl möglich, befinden sich Auswählknöpfe neben den Optionen.

    Ist mehr als eine Auswahl möglich, befinden sich Ankreuzfelder neben den Optionen.

    Auswahl von Optionen mit Auswahlknöpfen
    • Sie wählen eine Option aus, indem Sie auf den Auswahlknopf neben der Option klicken. Der ausgewählte Auswahlknopf wird mit einem schwarzen Punkt als Kennzeichen gefüllt.
    • Zur Änderung der Auswahl klicken Sie auf einen anderen Auswahlknopf. Der ursprünglich markierte Auswahlknopf ist nun leer und der neu gewählte mit einem Punkt gefüllt.
    • Sie wählen einen Auswahlknopf mithilfe der Tastatur aus, indem Sie mit der Tabulatortaste zur Gruppe der Optionen gelangen. Verwenden Sie die Pfeiltasten nach oben und nach unten, um zu den Optionen zu gelangen und betätigen Sie die Leertaste für die Auswahl.

    Auswahl von Optionen mit Ankreuzfeldern

    • Sie wählen eine oder mehrere Optionen aus, indem Sie auf das Ankreuzfeld neben der gewünschten Option klicken. Die ausgewählten Ankreuzfelder enthalten nun ein Häkchen als Kennzeichen.
    • Zum Entmarkieren eines Ankreuzfeldes klicken Sie es erneut an. Das Kennzeichen verschwindet.
    • Sie wählen ein Ankreuzfeld mithilfe der Tastatur aus, indem Sie mit der Tabulatortaste zur Gruppe der Optionen gelangen. Verwenden Sie die Pfeiltasten nach oben und nach unten, um zu den Optionen zu gelangen und betätigen Sie die Leertaste für die Auswahl. Zum Entmarkieren eines Ankreuzfeldes verwenden Sie die Pfeiltasten, um zu der Gruppe von Optionen zu gelangen. Betätigen Sie anschließend die Leertaste. Das Kennzeichen verschwindet.

    3.1.6.3 Drucktasten

    Drucktasten werden für das Ausführen von unterschiedlichen Funktionen verwendet. Die Elemente Anlegen, Anzeigen und Ändern in der folgenden Abbildung sind Drucktasten:

    3.1.6.4 Register

    Die Elemente Web Dynpro, Transport Organizer, SAPscript und eCATT in der folgenden Abbildung sind Register:

    Register werden für das Umschalten zwischen unterschiedlichen Bildinhalten verwendet. In Transaktionen mit mehreren Bildern sorgen sie für Übersichtlichkeit. Es ist möglich, von einer Registerkarte zu einer anderen zu wechseln, ohne alle Daten eingegeben zu haben. Für den Zugriff auf eine Registerkarte wählen Sie den entsprechenden Registerkopf.

    In einigen Fällen müssen Sie jedoch alle Mussfelder auf der Registerkarte ausfüllen, bevor Sie zum nächsten Register wechseln können.

    Bei längeren Registern werden nicht alle Registerkarten auf dem Bild angezeigt. Die Pfeile nach rechts und nach links im oberen Bereich des Registers ermöglichen das Blättern zu den einzelnen Registern.

    Wenn Sie die Taste auf der rechten oberen Seite des Registers wählen, zeigt das System eine Liste von allen Registern an. Wenn Sie ein Register von der Liste wählen, erscheint die gewählte Registerkarte im Vordergrund.

    Register werden in der Reihenfolge ihrer Bedeutung oder in der Reihenfolge des Transaktionsablaufs angeordnet.

    Registerköpfe können Text, Symbole oder beides enthalten.

    3.1.6.5 Table Controls

    Die Funktion Table Control ermöglicht es Ihnen, die Grundeinstellung einer SAP-Tabelle nach Bedarf zu ändern. Dies ist besonders nützlich, wenn SAP-Tabellen Spalten enthalten, die Sie nicht benötigen.

    Table Controls bieten die folgenden Funktionen:

    • Feste und variable Spalten. Variable Spalten verfügen über eine horizontale Blätterleiste im unteren Tabellenbereich.
    • Sie können die Breite der Spalten verändern.

      • Wenn Sie den Cursor auf die Trennlinie zwischen zwei Spalten positionieren, verändert sich der Cursor in zwei in entgegengesetzte Richtungen zeigende Pfeile. Um die Spaltenbreite zu ändern, betätigen Sie die linke Maustaste und bewegen die Trennlinie so lange, bis die gewünschte Breite erreicht ist.

    • Mit Drag & Drop können Sie die Reihenfolge der Spalten ändern.

      • Positionieren Sie den Cursor in die Kopfzeile der zu bewegenden Spalte und bewegen Sie die Spalte bei gedrückter linker Maustaste an die gewünschte Stelle.

    • Wenn Sie den Cursor entlang der horizontalen Blätterleiste bewegen, wird als Kurzinformation der Titel der Spalte angezeigt, die als erste Spalte (nach den festen Spalten) angezeigt wird, wenn Sie an dieser Stelle auf die Blätterleiste klicken.
    • Sie können die im SAP-System definierte Spaltenbreite anzeigen, indem Sie bei gedrückter Umschalttaste auf die Kopfzeile einer Spalte klicken.
    • Symbole im unteren Tabellenbereich bieten bestimmte Funktionen für diese Tabelle. Zu den am häufigsten verwendeten Funktionen gehören:

    Symbol | Symbolname | Beschreibung
 | Detail | Zeigt alle aktuell verfügbaren Informationen über den ausgewählten Eintrag an.
 | Zeile einfügen | Fügt eine Zeile hinzu.
 | Zeile löschen | Löscht eine Zeile.
 | Alles markieren | Wählt alle Tabelleneinträge aus.
 | Alle Markierungen löschen | Entmarkiert alle Tabelleneinträge.

    3.2 Dialogfenster

    Das SAP-System zeigt Dialogfenster in den folgenden Fällen an:
    • Wenn für den Verarbeitungsprozess weitere Informationen erforderlich sind.
    • Wenn vom System Informationen wie Meldungen oder spezielle Informationen über Ihre aktuelle Anwendung angezeigt werden.

    Bevor Sie fortfahren können, müssen Sie eine Option im Dialogfenster wählen. Wählen Sie eine Drucktaste im unteren Bereich des Dialogfensters.

    Wenn Sie eine Anwendung ohne das Sichern Ihrer Daten beenden oder eine Funktion wählen, die Datenverlust verursachen kann, zeigt das SAP-System in der Regel ein Dialogfenster an, das Sie auffordert, die Aktion zu bestätigen oder abzubrechen.

    3.3 Systemstatus anzeigen

    Für die Anzeige von Statusinformationen über einen Modus wählen Sie System -> Status im Transaktionsfeld.

    4 Mit Modi arbeiten

    Ein Modus ist im Grunde genommen eine SAP-Instanz auf Ihrem Bildschirm. Mehrere geöffnete Modi erlauben es Ihnen, mit mehr als einer Anwendung gleichzeitig zu arbeiten. Dadurch sparen Sie Zeit und brauchen weniger häufig von einem Bild zum anderen zu wechseln.

    Ein Datensatz kann jeweils nur von einem Anwender in einem Modus bearbeitet werden. Der Schreibzugriff auf denselben Datensatz für mehrere Anwender wird verweigert.

    4.1 Liste mit allen Modi anzeigen

    Für die Anzeige von allen Modi für ein System geben Sie /o in das Transaktionsfeld ein. Das folgende Dialogfenster erscheint:

    4.2 Neuen Modus öffnen

    Der Systemadministrator legt die maximale Anzahl der Modi (von 2 bis 6) fest, die Sie gleichzeitig geöffnet haben können. Für jeden Modus, den Sie anlegen, melden Sie sich bei dem System an. Jeder Modus ist unabhängig von anderen Modi. Ein Vorgang in einem Modus (z.B. das Schließen des Modus) wirkt sich nicht auf andere Modi aus.

    Sehr viele geöffnete Modi können die Leistung des Systems herabsetzen. Deswegen sollte der Systemadministrator die maximale Anzahl der Modi auf weniger als sechs beschränken.

    Sie haben zwei Möglichkeiten, einen neuen Modus von einem beliebigen Bildschirm im System aus zu öffnen:

    • Wählen Sie in der Menüleiste System -> Erzeugen Modus.
    • Wählen Sie [image].

    Das System öffnet ein zusätzliches Fenster. Der neue Modus wird der aktive Modus und bleibt dies auch, solange Sie nicht zu einem anderen Modus wechseln oder einen neuen Modus öffnen.

    Jeder Modus hat eine Modusnummer. Sie ist Teil der Systeminformation in der Statusleiste und befindet sich neben dem Transaktionsnamen.

    4.3 Modi schließen

    Wenn Sie die Arbeit in einem Modus abgeschlossen haben, sollten Sie den Modus beenden. Jeder Modus verbraucht Systemressourcen und kann deswegen die Antwortzeiten des SAP-Systems auf Ihre Anfragen verlangsamen.

    Wenn Sie nur einen Modus geöffnet haben und ihn beenden, melden Sie sich dadurch vom System ab. Vor der Abmeldung werden Sie vom System aufgefordert, Ihre Daten zu sichern.

    Sichern Sie vor jedem Schließen eines Modus die Daten, die Sie behalten wollen. Vor dem Schließen eines Modus, fordert Sie das System jedoch nicht auf, Ihre Daten zu sichern.

    Sie können einen Modus auf folgende Weise schließen:

    • Wählen Sie System -> Löschen Modus.
    • Klicken Sie auf [image] in der rechten oberen Ecke des aktiven Modus.
    • Geben Sie /i im Transaktionsfeld des zu schließenden Modus ein.
    • Um einen bestimmten Modus zu schließen, geben Sie in das Transaktionsfeld eines beliebigen Modus /i ein und fügen die Nummer des zu schließenden Modus hinzu. Zum Beispiel: /i3.
      • Damit schließen Sie den dritten Modus.

    Sie haben zwei Möglichkeiten, alle Modi auf einmal zu schließen:

    • Geben Sie /nend in das Transaktionsfeld ein.
    • Geben Sie /nex in das Transaktionsfeld ein.
    Der Unterschied zwischen den beiden Befehlen besteht darin, dass Sie nach Eingabe von /nend aufgefordert werden, das Schließen aller Modi zu bestätigen. Bei /nex werden alle Modi ohne Aufforderung geschlossen.

    5 Zwischenablage

    Sie können Feldinhalte in die Zwischenablage des Betriebssystems verschieben und von dort wieder abrufen, indem Sie die Zwischenablage-Schnittstelle des Betriebssystems verwenden. Sie verwenden dafür nicht die Funktionen im Menü Bearbeiten, die ausschließlich für die Kommunikation zwischen SAP-Anwendungen vorgesehen sind.

    5.1 Vorgehensweise bei einzelnen Feldern

    Bei einzelnen Feldern gehen Sie folgendermaßen vor:

    1. Sie wählen ein zu kopierendes oder zu verschiebendes Feld oder dessen Text aus, indem Sie den Cursor an den Anfang des gewünschten Textes positionieren und den Cursor bei gedrückter linker Maustaste über den Text ziehen. Der gewählte Text wird hervorgehoben.
      • Sie entfernen die Information aus einem Eingabefeld und verschieben sie in die Zwischenablage des Betriebssystems, indem Sie Ausschneiden (Strg + X) wählen. Das Feld ist nun leer.
      • Sie kopieren die gewählten Informationen in die Zwischenablage, indem Sie Kopieren (Strg + C) wählen. Die Daten bleiben unverändert im Feld.
    2. Sie fügen den Text ein, indem Sie den Cursor an die Stelle positionieren, an der die Information hinzugefügt werden soll und wählen Einsetzen (Strg + V). Der Text wird an der Stelle eingefügt, an der sich der Cursor befindet.
      3. Die in der Zwischenablage vorhandenen Daten verbleiben dort, bis Sie erneut Ausschneiden oder Kopieren verwenden, um einen neuen Text in die Zwischenablage zu verschieben oder zu kopieren. Sie können die Texte auch in Felder anderer SAP-Bilder oder externer Anwendungen einfügen.

    5.2 Vorgehensweise bei mehreren Feldern

    Für das Kopieren von Daten aus unterschiedlichen Feldern oder Feldtypen des Bildes in die Zwischenablage müssen Sie den Auswahlmodus einschalten:

    1. Wählen Sie [image] -> Zwischenablage -> Markieren ( Strg+Y). Der Cursor wird zu einem Kreuz.
    2. Positionieren Sie den Cursor in einer Ecke des Bereichs, den Sie kopieren wollen, halten Sie die linke Maustaste gedrückt und ziehen Sie den Cursor diagonal in die entgegengesetzte Ecke (z.B. von links oben nach rechts unten). Das System zeigt ein Rechteck um den gewählten Bereich an.
    3. Lassen Sie die Maustaste los, wenn das Rechteck den gesamten zu kopierenden Text einschließt.
    4. Wählen Sie Kopieren (Strg + C) oder Ausschneiden (Strg + X). Der gewählte Text wird in die Zwischenablage kopiert. Wenn Sie Ausschneiden wählen, wird der gewählte Text in den Eingabefeldern gelöscht.

      5. Die Zwischenablage enthält nun alle Informationen aus den von Ihnen markierten Feldern einschließlich der Feldnamen und Kurzbeschreibungen. Sie können diese Methode für das Kopieren des Inhalts aller markierter Felder in ein Bild mit dem gleichen Layout verwenden. Da die Feldnamen an das vorherige Eingabefeld angehängt sind, werden Sie abgeschnitten. Beachten Sie, dass Sie in diesem Modus nur den sichtbaren Teil der Felder kopieren. Der nicht sichtbare Teil von Eingabefeldern in einer Blätterleiste wird ebenfalls abgeschnitten. Diese Funktion kann auch für das Kopieren von SAP-Informationen und deren Einfügen in externe Programme wie Microsoft Word verwendet werden.

    Sie können die Funktionen der Zwischenablage auch ausführen, indem Sie [image] -> Zwischenablage -> Markieren/Ausschneiden/Kopieren/Einfügen wählen.

    6 Lokales Layout anpassen

    6.1 Optionen

    6.1.1 Optionen

    Wählen Sie [image] -> Optionen -> (Register) Optionen, um die folgenden Einstellungen zu ändern:

    • Quick-Info
    • Nachrichten
    • System
    • Dynpro-Größenprüfung
    • Unterstreichung von Links in Listen

    Sie nehmen die Änderungen in dem folgenden Dialogfenster vor:

    6.1.2 Cursor-Einstellungen

    Wählen Sie das Register Cursor, um die folgenden voreingestellten Cursor-Einstellungen zu ändern:

    • Die Position des Cursors, wenn Sie ein Eingabefeld mit einem Mausklick oder der Tabulatortaste wählen.
    • Die Breite des Cursors
    • Die Anzeige in Listen für das Hervorheben von:
      • einem einzelnen Zeichen
      • einer gesamten Spalte

    Das folgende Dialogfenster erscheint:

    Cursorposition

    Einstellung | Funktion
Beschleunigertasten benutzen | Ein: Positioniert nach Betätigung von Tastaturbefehlen den Cursor auf ein Dynpro-Feld (siehe Anhang A6: Andere Tastaturbefehle) Aus: Die Funktion ist deaktiviert.
Automatisches Tabbing am Feldende | Weitere Informationen finden Sie unter Automatisches Tabbing zwischen Feldern
Bei Tabbing Cursor-Position im Feld merken | Aktiviert: Platziert den Cursor genau an der Stelle, an der Sie zuletzt ein Eingabefeld verlassen haben. Deaktiviert: Platziert den Cursor an den Anfang des Eingabefeldes.
Cursor an Textende stellen | Aktiviert: Platziert den Cursor an das Textende eines Eingabefelds, wenn Sie rechts neben den Text klicken. Deaktiviert: Platziert den Cursor genau an der Stelle, auf die Sie klicken.
Text im Eingabefeld im Einfügemodus markieren | Aktiviert: Wählt den Text und hebt ihn hervor, wenn Sie mit der Tabulatortaste zu einem Eingabefeld wechseln. Der Einfügemodus muss aktiviert sein. Jede Eingabe in dieses Feld entfernt den Feldinhalt. Deaktiviert: Der Text wird nicht hervorgehoben, wenn Sie mit der Tabulatortaste zu einem Eingabefeld wechseln. Der Cursor erscheint am Ende des bereits im Feld vorhandenen Textes.

    Cursor-Breite

    Einstellung | Funktion
Schmaler Cursor | Aktiviert: Es wird ein schmaler Cursor verwendet.
Breiter Cursor | Aktiviert: Es wird ein breiter Cursor verwendet.
Block-Cursor im Überschreibmodus | Aktiviert: Es wird ein Block-Cursor verwendet. Dies kann ein breiter oder schmaler Cursor sein, je nachdem wie die anderen Einstellungen für die Cursor-Breite sind.

    Sonstiges: Cursor in Listen

    Aktiviert: Es wird nur ein Zeichen markiert.
    Deaktiviert: Es wird eine vollständige Spalte oder ein vollständiges Feld markiert.

    6.1.3 Einstellungen der lokalen Daten

    Wählen Sie das Register Lokale Daten. Das folgende Dialogfenster erscheint:

    Folgende Einstellungen können geändert werden:

    Historie

    Einstellung | Funktion
Aus | Die Historie der Eingaben ist nicht verfügbar.
Ein | Die Historie der Eingaben ist verfügbar. Jede Eingabe wird in der Datenbank lokal gespeichert. Es wird eine Liste für das Eingabefeld mit Fokus angezeigt, wenn Sie eine Eingabe vornehmen oder die Rücktaste drücken.
Sofort | Die Historienliste wird sofort für das Eingabefeld mit Fokus angezeigt, bevor die Eingabe vorgenommen wird.
Ablaufzeit | Gibt an, wann Einträge als veraltet gelten und gelöscht werden können.
Maximal zulässige Dateigröße | Gibt die maximale Dateigröße der lokal gespeicherten Datenbank für Historieneinträge an. Die Größe muss größer als 0 sein, weil sonst keine Historie verfügbar ist.
Maximale Anzahl Einträge | Gibt an, wie viele Werte pro Eingabefeld gespeichert werden sollen. Die erlaubten Werte liegen zwischen 1 und 20.
Historie löschen | Alle Historieneinträge werden gelöscht. Dies betrifft alle Systeme.

    Lokaler Cache

    Einstellung | Funktion
Maximale Cache-Größe | Gibt die maximale Gesamtgröße aller Cache-Dateien an.
Maximale Cache-Dateigröße | Gibt die maximale Größe einer Cache-Datei an.

    Frontend-Sicherheit

    Benachrichtigen beim Ändern:
    Wenn diese Option aktiviert ist, wird ein Popup angezeigt, sobald der Anwendungsserver eines SAP-Systems versucht, einen der aufgelisteten Vorgänge auf der Client-Seite auszuführen (siehe auch SAP-Hinweis 1038799):
    • Umgebungsvariablenänderung
    • Dateisystemänderung - z.B. das Löschen, Anlegen, Kopieren und Ändern von Dateien oder Verzeichnissen sowie das Ändern von Dateiattributen.
    • Registry-Änderungen - z.B. das Löschen, Anlegen und Ändern von Registry-Schlüsseln und -werten.
    • Programmausführung durch CL_GUI_FRONTEND_SERVICES oder GMUX

    Verzeichnis für lokale Daten

    In diesem Verzeichnis werden die Historie der Eingaben und die Cache-Dateien gespeichert. Dieses Verzeichnis muss bereits angelegt sein und Sie müssen die Schreibberechtigungen dafür haben.
    Die Historien-Dateien wie SAPLocalData.mdb und SAPLocalData.ldb werden direkt in diesem Verzeichnis gespeichert.
    Die Cache-Dateien werden in dessen Unterverzeichnissen SAP_Cache_/Cache1, SAP_Cache_/Cache2 und so weiter abgelegt.

    6.1.4 I18N-Einstellungen

    Wählen Sie das Register I18N. Das folgende Dialogfenster erscheint:

    Hier kann die Multi-Byte-Funktionalität aktiviert oder deaktiviert werden. Sie müssen SAP Logon neu starten, damit diese Einstellung wirksam wird.

    6.1.5 Experten-Einstellungen

    Wählen Sie das Register Experte. Das folgende Dialogfenster erscheint:

    Folgende Einstellungen können geändert werden:

    Controls

    Einstellung Funktion
    Schlüssel in allen Dropdown-Boxen anzeigen
    Aktiviert: | Es werden zusätzlich zum Text auch Schlüssel in den Dropdown-Boxen angezeigt. Die Einstellung ist für Experten sinnvoll, die es bevorzugen, mit Schlüsseln statt nur mit Textbeschreibungen zu arbeiten.
Deaktiviert: | Es wird ausschließlich Text in den Dropdown-Boxen angezeigt.
    Einträge nach Schlüssel sortieren
    Aktiviert: | Alle Einträge in der Dropdown-Box werden nach Schlüssel sortiert.
Deaktiviert: | Die Einträge werden gemäß den Transaktionseinstellungen sortiert. Es gibt keine Änderungen durch das Frontend.

    Batch-Input

    Aktiviert: | Es erscheint ein Dialogfenster für den OK-Code.
Deaktiviert: | Es erscheint kein Dialogfenster für den OK-Code.

    Kopieren & Einfügen

    Aktiviert: | Wenn eine Zeichenkette, die mit Strg+Y und Strg+C (Matrix-Kopieren) kopiert wird, in ein Feld eingesetzt wird und die Zeichenkette länger als der sichtbare Teil des Feldes ist, wird das Ende der Zeichenkette, das über das Feld hinausgeht, in das nächste Feld eingesetzt und der Einfügemodus ignoriert (Matrix-Einsetzen).
Deaktiviert: | Selbst wenn eine Zeichenkette mit Strg+Y und Strg+C (Matrix-Kopieren) kopiert wird, wird sie nicht nur in das erste Feld, sondern auch in den Teil eingesetzt, der nicht sichtbar ist.

    6.1.6 Trace-Einstellungen

    Sie können Trace-Dateien für SAP Frontend zur Fehleranalyse anlegen (siehe 7.5 SAP-Frontend-Trace unter 7 Fehleranalyse).

    Wählen Sie das Register Trace. Sie gelangen auf das folgende Dialogfenster:

    In der Regel aktivieren Sie die Optionen Fehler, Warnungen und Monitor für den Trace-Modus. Sie werden möglicherweise aufgefordert, die Zeitstempel für das Performance-Tracing zu aktivieren oder die Option Speicher für das Tracing der Speicherbelegung von SAP GUI zu wählen.
    Wählen Sie eine oder mehrere Komponenten, für die ein Tracing durchgeführt werden soll. Wenn Sie Alle selektieren wählen, werden alle verfügbaren Komponenten ausgewählt.
    Das folgende Beispiel zeigt, wie Sie einen Automation-Trace ausführen sollten:

    1. Wählen Sie bei Bedarf Alle deselektieren.
    2. Setzen Sie das Kennzeichen für Automation.
    3. Für eine ausführliche Ausgabe setzen Sie das Kennzeichen für Detaillierte Ausgabe.

      4. Wenn Sie das Kennzeichen für Fenster anzeigen setzen, wird der generierte Text in einem separaten Fenster angezeigt. Dies wirkt sich jedoch nachteilig auf die Rechenleistung aus.
    4. Wählen Sie Aktivieren.
    5. Wählen Sie OK.
    6. Versuchen Sie den Fehler nachzuvollziehen.

    Sie schalten die Trace-Einstellungen aus, indem Sie das Register Trace erneut öffnen.

    Wählen Sie Deaktivieren. Die Trace-Datei wird automatisch geöffnet, wenn Sie Ausschalten wählen und das Kennzeichen für Bearbeiten, wenn ausgeschaltet gesetzt ist. Sie können die Trace-Datei auch manuell öffnen, indem Sie Trace anzeigen wählen. Zum Schließen des Dialogfensters wählen Sie OK.

    6.1.7 Scripting-Einstellungen

    Wählen Sie das Register Scripting. Das folgende Dialogfenster erscheint:

    Sie können hier Scripting aktivieren (Standardvorgabe) oder deaktivieren.

    6.1.8 Barrierefreiheit-Einstellungen

    Sie finden die Einstellungen für Barrierefreiheit auf dem Register Barrierefreiheit:

    Standardmäßig ist der Status des Barrierefreiheitsmodus auf Deaktiviert gesetzt. Wenn Sie den barrierefreien Modus ändern wollen - beispielsweise von Deaktiviert zu Aktiviert -, müssen Sie dies in der SAP-Konfiguration tun (siehe 6.14 SAP-Konfiguration).

    Wenn der barrierefreie Modus in der SAP-Konfiguration aktiviert wurde, sind die Optionen unter Optionen des Barrierefreiheitsmodus aktiviert, und Sie können die Einstellungen ändern, wie die folgende Abbildung veranschaulicht:

    6.2 Neues Visuelles Design

    Ein neues Design können Sie benutzerdefiniert einstellen, indem Sie [image] -> Neues Visuelles Design wählen.
    Sie gelangen auf das folgende Dialogfenster:

    6.2.1 Allgemeine Einstellungen

    Sie ändern die allgemeinen Einstellungen, indem Sie das Register Allgemein wählen.

    6.2.1.1 Aktives Theme

    Das aktive Theme legt das generelle Designkonzept für die Schnittstelle fest.

    Sie können eines der folgenden Themes wählen:

    • System Dependent
    • Enjoy
    • High Contrast Theme
    • Streamline
    • Tradeshow

    Das Standard-Theme wird von der SAP-GUI-Installation auf System Dependent gesetzt.
    Das neue gewählte aktive Theme kann nur für die neuen SAP-GUI-Modi wirksam werden.
    Die Themes Enjoy und High Contrast Theme sind systemunabhängig und für alle neuen Modi auf allen Systemen wirksam.
    Bei Einstellung von Theme System Dependent ist das aktive Theme von der Systemeinstellung abhängig. Dies kann eines der folgenden Themes sein (die Standard-Systemeinstellung ist Enjoy):

    • Enjoy
    • Streamline
    • Tradeshow

    6.2.1.2 Ton

    Ein: Der Ton ist eingeschaltet.
    Aus: Der Ton ist ausgeschaltet.

    6.2.1.3 Schriftgröße

    Sie können die Schriftgröße mit dem Slider einstellen.

    Um die Änderungen zu übernehmen, wählen Sie Übernehmen oder OK. Die Option OK schließt das Dialogfenster.

    6.2.2 Farbeinstellungen

    Wenn Sie die klassische graphische Benutzeroberfläche (GUI) von SAP verwenden, finden Sie Informationen über benutzerdefinierte Farbeinstellungen in der Online-Hilfe für SAP-Releases bis einschließlich 4.5B.

    Sie ändern die Farbeinstellungen, indem Sie das Register Farbeinstellungen wählen.

    Sie gelangen auf das folgende Dialogfenster:

    Sie können die Farbeinstellungen für Ihre graphische Benutzeroberfläche (GUI) von SAP für die Themes Enjoy, Streamline und Tradeshow durch das Wählen eines der vordefinierten (Standard-) Farbschemata oder das manuelle Wählen eines Farbschemas.

    Nur die von SAP definierten Standard-Farbschemata garantieren die optimale Lesbarkeit aller Einträge auf einem Bild.

    Sie ändern die standardmäßigen Farbeinstellungen für ein Theme, indem Sie das aktive Theme von der Dropdown-Box wählen und den Cursor auf die gewünschte Farbeinstellung positionieren, nachdem die Liste der Farbeinstellungen für dieses Theme erscheint. Der Name des gewählten Farbschemas wird hervorgehoben und in der Zeile über dem Auswahlbereich angezeigt. Das gewählte Farbschema wird im rechts stehenden Vorschaufenster angezeigt.
    Um die Änderungen zu übernehmen, wählen Sie Übernehmen oder OK. Die Option OK schließt das Dialogfenster. Die Änderungen sind für alle SAP-GUI-Modi mit demselben aktiven Theme wirksam.

    Benutzerdefiniertes Farbschema anlegen

    Vordergrund- und Hintergrundfarben:

    Sie legen Ihre eigenen Farbschemata an, indem Sie die Sliders in den Fenstern für Vordergrundfarbe und Hintergrundfarbe verwenden.

    Standardmäßig sind die Vordergrund- und Hintergrundfarben miteinander verknüpft - das heißt, die vordefinierten Intervalle zwischen den Farbabstufungen in einem standardmäßigen Farbschema bleiben unverändert.

    • Sie ändern das Farbschema bei unveränderten Standardintervallen, indem Sie ein vorgegebenes Farbschema wählen und den Slider verschieben, bis der gewünschte Farbton eingestellt ist.
    • Wenn Sie die Vordergrund- und Hintergrundfarbe unabhängig voneinander bestimmen wollen, müssen Sie zuvor das Ankreuzfeld Abhängig entmarkieren.

    Beim Einstellen können Sie die Veränderungen in zwei Vorschaufenstern mitverfolgen:

    • Im Musterbeispiel eines SAP-Fensters auf der rechten Seite (mit vollständigem Farbschema).
    • In der schattierten Leiste im jeweils oberen rechten Bereich der Fenster mit den Sliders (mit den individuellen Farbtönen).

    Farbsättigung und Helligkeit

    Für die Feinabstimmung des Farbtons, der Farbsättigung und -helligkeit, doppelklicken Sie auf die Vorschauleiste im rechten oberen Bereich der Fenster Vordergrundfarbe und Hintergrundfarbe.

    Das Dialogfenster Farbauswahl erscheint.

    Für die Feinabstimmung der Vorder- und Hintergrundfarbe verwenden Sie den Slider auf der linken Seite.

    In der Farbpalette auf der rechten Seite lokalisiert ein kleiner Ring die gewählte Farbe im Verhältnis zu den benachbarten Farbabstufungen bezüglich:

    • Sättigung (vertikale Achse)
    • Helligkeit (horizontale Achse)

    Sie stellen diese Variablen ein, indem Sie auf die Palette klicken und den Cursor in die gewünschte Position verschieben. Der Ring bleibt verborgen, solange Sie die Maustaste gedrückt halten. Sie können auch direkt auf die gewünschte Farbabstufung klicken.

    Graduelle Farbvariation

    Sie können die Farbeinstellungen so festlegen, dass sie sich über den Tag graduell verändern.

    Setzen Sie das Kennzeichen für Zeiteinstellungen aktivieren. Es werden nun die folgenden Optionen im unteren Bereich des Dialogfensters der SAP-GUI-Einstellungen angezeigt.

    Legen Sie die Zeitspanne fest, in der die Farben variieren sollen:

    1. Wählen Sie den Auswahlknopf Starten oder Ende auf der rechten Seite und verwenden Sie die Drucktasten zur Bestimmung der entsprechenden Zeiteinstellungen.
    2. Im nachfolgenden Dialogfenster geben Sie die gewünschte Zeit (Stunde, Minuten) in das Feld Benutzerdef. ein. Bei Bedarf wählen Sie Als Standard festlegen.
    3. Definieren Sie die Farben für den Anfang und das Ende des Zeitrahmens, indem Sie die entsprechenden Auswahlknöpfe aktivieren und dafür jeweils die Farben mit den Sliders einstellen. Die Vorschauleisten unterhalb der Farbanzeigen für Vordergrundfarbe und Hintergrundfarbe zeigen die Farben als Funktion der Zeit an.

    Benutzerdefinierte SAP-GUI-Einstellungen sichern und löschen

    1. Wenn Sie alle Einstellungen festgelegt haben, wird das neue Farbschema für alle geöffneten SAP-Modi wirksam.
    2. Wählen Sie Sichern als für das Sichern Ihres neuen Farbschemas und geben Sie einen Namen in das nachfolgende Dialogfenster ein. Wählen Sie OK.
    3. Um das Farbschema von der Liste zu löschen, wählen Sie Löschen.
    4. Wenn Sie eines der Standard-Farbschemata geändert haben und auf die ursprünglichen Einstellungen zurückstellen wollen, wählen Sie Wiederherstellen. Damit werden die originalen Standardeinstellungen wiederhergestellt, ohne dass die von Ihnen angelegten Schemata verändert werden.

    Sie verlassen das Dialogfenster Einstellungen für SAP GUI, indem Sie Schließen wählen.
    Informationen über das Einstellen einer Farbeinstellung in einem System finden Sie unter 6.3 Farbe im System setzen

    6.3 Farbe im System setzen

    Sie stellen eine Farbeinstellung im aktuellen System ein, indem Sie [image] -> Farbe im System setzen wählen.
    Sie gelangen auf das folgende Dialogfenster:

    Wählen Sie die gewünschte Farbeinstellung von der Liste der Farbeinstellungen auf der linken Seite, indem Sie den Cursor auf die Farbeinstellung positionieren. Der Name des gewählten Farbschemas wird hervorgehoben und eine Erläuterung in der Zeile über dem Auswahlbereich angezeigt. Das gewählte Farbschema wird im rechts stehenden Vorschaufenster angezeigt.
    Um die Änderungen zu übernehmen, wählen Sie OK. Die Änderungen sind für alle SAP-GUI-Modi (alte und neue) dieses Systems wirksam.
    Wenn Sie das Dialogfenster ohne Änderungen der Einstellungen schließen wollen, wählen Sie Abbrechen.
    Wie Sie der Liste neue Farbeinstellungen hinzufügen oder das Farbschema ändern, steht unter 6.2.2 Farbeinstellungen.

    6.4 Zwischenablage

    Siehe 5 Zwischenablage.

    6.5 Grafik generieren

    Sie erstellen einen Bildschirmabgriff des aktuellen Bildes in einem separaten Fenster, indem Sie [image] -> Grafik generieren wählen.

    6.6 Verknüpfung erstellen

    Sie erstellen eine SAP-Verknüpfung für die aktuelle Transaktion, indem Sie [image] -> Verknüpfung erstellen wählen (weitere Informationen finden Sie unter 2.4.1 SAP-Verknüpfung von einem beliebigen Bild im SAP-System aus anlegen).

    6.7 GuiXT aktivieren

    GuiXT ermöglicht es, Transaktionen in einem SAP-System zu vereinfachen, ohne Änderungen an ihnen vorzunehmen. Sie können nicht benötigte Bildelemente ausblenden oder Elemente wie Ankreuzfelder, Drucktasten, Grafiken und Dokumentation hinzufügen, wenn dies für Ihr System von Nutzen ist. Die Anpassungen für das jeweilige Bild werden in einem GuiXT-Skript aufgezeichnet und dabei einfache Schlüsselwörter verwendet. Das Skript wird bei jedem Aufruf des entsprechenden Bildes ausgeführt.

    Weitere Informationen finden Sie auf der GuiXT-Homepage von SAP Service Marketplace.

    Sie aktivieren / deaktivieren GuiXT, indem Sie [image] -> GuiXT aktivieren wählen.
    Ein Häkchen links neben der Menüoption weist darauf hin, dass GuiXT bereits aktiviert ist. Nach Wählen der Menüoption wird die Einstellung von aktiviert auf deaktiviert oder umgekehrt gesetzt. Ein fehlendes Häkchen neben der Menüoption bedeutet, dass GuiXT deaktiviert ist.

    6.8 Skript-Aufzeichnung und -Playback

    Sie zeichnen das Skript auf und spielen es ab, indem Sie [image] -> Skript-Aufzeichnung und -Playback wählen.
    Es erscheint das folgende Popup:

    Sie können nun das Skript aufzeichnen, abspielen oder jeweils beide Vorgänge anhalten, indem Sie die mittlere, linke bzw. rechte Drucktaste wählen.

    6.9 Skript-Entwicklungswerkzeuge

    Sie zeigen die Skript-Entwicklungswerkzeuge an, indem Sie [image] -> Skript-Entwicklungswerkzeuge wählen.

    6.10 Standardgröße

    Sie ändern die Größe des Bild auf seine Standardgröße, indem Sie [image] -> Standardgröße wählen.

    6.11 Informationen über das Frontend

    Versionsinformationen über das Frontend finden Sie unter [image] -> Über. Sie gelangen auf das folgende Dialogfenster:

    Sie können die Systeminformationen und geladenen Dlls auf dieselbe Weise aufrufen wie beim Zugriff auf die Versionsinformation von SAP Logon (siehe 2.5.6 Version von SAP Logon anzeigen).

    6.12 Andere allgemeine Einstellungen unter Anpassung des lokalen Layouts

    Sie können auch das lokale Layout mit den folgenden Menüoptionen benutzerdefiniert festlegen:

    • Hardcopy

      • Diese Option druckt den Bildschirm aus.
    • Schnell ausschneiden u. einfügen

      • Wenn diese Funktion aktiviert ist, können Sie auf die folgende Weise ausschneiden und einfügen:
      1. Verwenden Sie die Maus mit gedrückter linker Maustaste zum Markieren des Texts, den Sie ausschneiden und einfügen wollen.
      2. Positionieren Sie den Cursor an der Stelle, an der Sie den Text einfügen wollen.

        3. Der Text wird an der Stelle eingefügt, auf die Sie mit der rechten Maustaste klicken.
    • Rechtschreibprüfung

      • Wenn Sie diese Menüoption wählen, werden alle Eingabefelder in einem Bild basierend auf einem ausgeblendeten MS-Word-Dokument einer Rechtschreibprüfung unterzogen. Die Ergebnisse werden wie folgt angezeigt:
      • Ein Text in der Statuszeile weist darauf hin, dass keine Fehler gefunden wurden.
      • Es wird eine Liste mit Fehlern in der Statuszeile angezeigt.
      • Bei einer großen Anzahl von inkorrekten Wörtern wird ein Dialogfenster mit der Fehlerliste angezeigt.
      Voraussetzungen für die Verfügbarkeit dieser Funktion:
      • MS muss lokal installiert sein.
      • Die Einstellungen für die Rechtschreibprüfung müssen vorhanden sein.
    • Hilfe zur SAP GUI

      • Es wird diese Dokumentation aufgerufen.
    • Über

      • Das obige Dialogfenster SAP-Versionsinformationen wird aufgerufen.

    6.13 Internationalisierungseinstellungen unter Anpassung des lokalen Layouts

    Sie können die Internationalisierungsmenüs unter Anpassung des lokalen Layouts nur aufrufen, wenn Sie die Multi-Byte-Funktionalität aktivieren. Wählen Sie [image] -> Optionen und das Register I18N (siehe 6.1.4 I18N-Einstellungen).

    Wählen Sie anschließend [image]. Die folgenden Internationalisierungsmenüs erscheinen:

    • Zeichensatz

    • Schrift (I18N)

    • Optionen (I18N)

    6.13.1 Zeichensatz

    Diese Option öffnet eine Untermenügruppe mit allen Zeichensätzen, die von SAP unterstützt werden.
    Sie können den Zeichensatz wählen, der für Ihre Anmeldesprache im SAP-System geeignet ist.

    6.13.2 Schrift (I18N)

    Diese Option öffnet das Dialogfenster Schriftart, in dem Sie eine geeignete Schriftart für Ihre Anmeldesprache im SAP-System wählen können.

    6.13.3 Optionen (I18N)

    Diese Option öffnet das Dialogfenster Optionen(I18N), in dem Sie andere Internationalisierungseinstellungen vornehmen können.

    • Im Register IME können Sie die Einstellungen für die Eingabemethode (IME) vornehmen.
    • Im Register Codierung können Sie die Einstellungen für Textcodierung, Systemschriftarten, Tastatur-Layout und SAP-Codepage vornehmen.
    • Im Register Grafik können Sie die Einstellungen der Textschriftartengröße ändern, eine Sprache für lokale Texte definieren und die PostScript-Schriftart wählen.
    • Im Register Sonstiges können Sie die Einstellungen für Tastaturbefehl, Funktionstaste, Systemparameter, Schriftart-Dialog, Lokale Texte und RTL/LTR-Layout vornehmen.

    6.13.3.1 Register IME

    Im Register IME können Sie die folgenden Einstellungen vornehmen:

    Multi-Byte-Eingabe

    Einstellung | Funktion
Fortlaufende Eingabe über zwei Zeilen | Ermöglicht die fortlaufende Eingabe von Multi-Byte-Texten in zwei Zeilen (Eingabefelder).

    IME automatisch schließen

    Einstellung | Funktion
Bei numerischen oder rechtsbündigen Feldern | IME schließt bei numerischen oder rechtsbündigen Feldern.
Bei 1-Byte-Feldern | IME schließt bei 1-Byte-Feldern.

    Alternative Ein/Aus-Tastenkombination für IME

    Einstellung | Funktion
Umschalt+Leertaste | Verwenden Sie Umschalt+Leertaste, um IME ein- oder auszuschalten.
Strg+Leertaste | Verwenden Sie Strg+Leertaste, um IME ein- oder auszuschalten.
Keine | Keine alternative Ein/Aus-Tastenkombination für IME.

    Informationen

    Einstellung | Funktion
IME-Bibliothek | Dateiname der IME-Bibliothek.
Zeichensatz | Zeichensatz der Systemschriftart.

    6.13.3.2 Register Codierung

    Im Register Codierung können Sie die folgenden Einstellungen vornehmen:

    Textcodierung

    Einstellung | Funktion
Automatische Suche nach Latin1-Zeichen | Latin1-Zeichen werden auch bei einem Multi-Byte-Zeichensatz angezeigt.

    Systemschriftarten

    Einstellung | Funktion
Menüschriftart an Zeichensatz anpassen | Die Menüschriftart wird an den aktuellen Zeichensatz angepasst (nur für Windows NT sinnvoll).
Titelschriftart an Zeichensatz anpassen | Die Titelschriftart wird an den aktuellen Zeichensatz angepasst (nur für Windows 98 sinnvoll).

    Tastatur-Layout

    Einstellung | Funktion
Schriftart an Eingabesprache anpassen | Die Schriftart und der Zeichensatz werden an das Tastatur-Layout angepasst.

    SAP-Codepage

    Einstellung | Funktion
Bei Anmeldung Schriftart an SAP-Codepage anpassen | Die Schriftart und der Zeichensatz werden an die vom Server gesendete SAP-Codepage angepasst. Standardmäßig ist diese Option aktiviert.

    6.13.3.3 Register Grafik

    Im Register Grafik können Sie die folgenden Einstellungen vornehmen:

    Textschriftart

    Einstellung | Funktion
Benutzereinstellung | Wählen Sie die Schriftarten für die SAP-Grafiken. In der Regel werden sie intern festgelegt.

    Lokale Texte

    Einstellung | Funktion
Diese Sprache immer verwenden | Lokale Texte von SAP-Grafiken werden in dieser Sprache (Beispiel: "D") unabhängig von der Anmeldesprache angezeigt.

    PostScript-Schriftart

    Einstellung | Funktion
Zu ladende Schriftart-Datei | Geben Sie den Dateinamen der PostScript-Schriftart für das Drucken von SAP-Grafiken an.
Name der Schriftart | Geben Sie den PostScript-Schriftartnamen für das Drucken von SAP-Grafiken an.

    6.13.3.4 Register Sonstiges

    Im Register Sonstiges können Sie die folgenden Einstellungen vornehmen:

    Tastaturbefehl

    Einstellung | Funktion
Tastaturbefehl für Multi-Byte-Menü ausblenden | Tastaturbefehle werden für Multi-Byte-Menüs nicht angezeigt.

    Funktionstaste

    Einstellung | Funktion
Keine Funktionstaste senden, wenn IME geöffnet ist | Es wird keine Funktionstaste zum Server gesendet, wenn IME geöffnet ist.

    Systemparameter

    Einstellung | Funktion
Menüschriftart | Ändern Sie hier die Menüschriftart.
Titelschriftart | Ändern Sie hier die Titelschriftart.

    Schriftart-Dialog

    Einstellung | Funktion
Proportionalschrift wählen | Es wird der Schriftart-Dialog für die Proportionalschrift zur manuellen Auswahl angezeigt.
Nur Schriftarten des gleichen Zeichensatzes | Es werden nur die Schriftarten des aktuellen Zeichensatzes im Schriftart-Dialog angezeigt.

    Lokale Texte

    Einstellung | Funktion
Spracheinstellung von SAP Logon verwenden | Lokale Menüs und Nachrichten vom SAP-Frontend werden unabhängig von der Anmeldesprache in der für SAP Logon festgelegten Sprache angezeigt.

    RTL/LTR-Layout

    Einstellung | Funktion
Layout gemäß der Anmeldesprache einstellen | Das RTL-Layout wird eingestellt, wenn die Anmeldesprache Arabisch oder Hebräisch ist. Standardmäßig ist diese Option aktiviert.

    6.14 SAP-Konfiguration

    Nach der Installation von SAP GUI wird der Windows-Systemsteuerung ein neuer Eintrag für die SAP-Konfiguration hinzugefügt (Starten -> Einstellungen -> Systemsteuerung -> SAP-Konfiguration). Sie können auch eine Verknüpfung zu dieser Funktion anlegen, indem Sie den Systemsteuerungseintrag auf Ihr Desktop ziehen.
    Nach dem Öffnen der SAP-Konfiguration gelangen Sie auf das folgende Dialogfenster:

    In der SAP-Konfiguration können Sie Konfigurationen für die folgenden Einstellungen vornehmen:
    • Graphische Benutzeroberfläche (GUI) von SAP
      Standardmäßig ist das New-Visual-Design aktiviert. Sie haben jedoch die Möglichkeit, ins Nova Design oder ins Klassische Design umzuschalten. Nova wurde zur Vereinheitlichung der SAP-Oberflächen entwickelt, sodass Benutzer in den unterschiedlichen SAP-Produkten dasselbe 'Look and Feel' vorfinden.
    • Barrierefreier Modus
      Der barrierefreie Modus steht nur im klassischen Design zur Verfügung. Standardmäßig ist er ausgeschaltet und die Option deaktiviert.
    • Scripting-Benachrichtigung
      Standardmäßig ist die Scripting-Benachrichtigung deaktiviert.

    So konfigurieren Sie die graphische Benutzeroberfläche (GUI) von SAP:

      Sie können zwischen folgenden Optionen wählen:

    • Das Nova-Design, das die meisten SAP-Produkte in Zukunft verwenden werden.
    • Das New-Visual-Design für SAP GUI
    • Das klassische SAP GUI

      • (Diese Einstellungen sind auch für andere SAP-Anwendungen und ausführbaren Programmen verfügbar.)

    So wechseln Sie zwischen den verschiedenen Designs:

    • Markieren Sie entweder das Ankreuzfeld des Designs, in welches Sie wechseln möchten, oder klicken Sie auf den Screenshot mit dem zu verwendenden Design.

      • Wenn Sie vom klassischen Design in ein anderes Design wechseln möchten, stellen Sie sicher, dass die Option Barrierefreien Modus verwenden deaktiviert ist. Solange der barrierefreie Modus eingeschaltet ist, sind die anderen Design-Optionen deaktiviert.
      Der Screenshot des ausgewählten Designs überlagert den anderer Designs, wie in der Abbildung zu sehen ist:

    • Wählen Sie OK.
    • Öffnen Sie einen neuen Modus, damit die Änderung der Einstellung wirksam wird.
      Das Nova-Design sowie das New-Visual-Design können auch für Anwendungen verwendet werden. Wählen Sie dazu die Registerkarte Applikationen. Es erscheint ein Dialogfenster mit einem leeren weißen Bereich.

      Wenn Sie die angegebene Einstellung bestimmten Anwendungen und Programmen zuweisen wollen, können Sie deren Namen eingeben (wählen Sie dafür Hinzufügen) oder löschen (wählen Sie dafür Entfernen). Nach der Eingabe wählen Sie Übernehmen oder OK.

    So konfigurieren Sie den barrierefreien Modus:

    • Stellen Sie sicher, dass die Option New-Visual-Design verwenden bzw. Nova-Design verwenden deaktiviert sind.
      Sie können den barrierefreien Modus nur für das klassische SAP GUI einschalten.
    • Markieren oder entmarkieren Sie die Option Barrierefreien Modus verwenden, um den barrierefreien Modus ein- oder auszuschalten.
      Hinweis: Wenn der barrierefreie Modus eingeschaltet ist, werden die Optionen für die anderen Design-Arten deaktiviert.

    So konfigurieren Sie die Scripting-Benachrichtigung:

      Markieren oder Entmarkieren Sie die Option Melden, wenn ein Skript sich an SAP GUI anbindet, um die Scripting-Benachrichtigung ein- oder auszuschalten.
      Sie können diese Option sowohl für das klassische SAP GUI als auch für das neue visuelle Design aktivieren. Ein Beispiel:

    7 Fehleranalyse

    Sie werden möglicherweise aufgefordert, Trace- und Protokolldateien (siehe unten stehende Beschreibung) zu generieren, um SAP bei der Analyse von Fehlern zu helfen.
    Hinweise: Vergessen Sie nach dem Erstellen einer Trace-Datei nicht, das Trace auszuschalten. Andernfalls wird die Rechenleistung unnötigerweise herabgesetzt.

    7.1 SAP-Logon-Pad-Trace

    Wenn Sie SAP Logon anstelle von SAP-Logon-Pad verwenden, siehe SAP-Logon-Trace.
    Sie können das Trace für den SAP-Logon-Pad wie folgt einschalten:

    1. Schließen Sie alle zuvor geöffneten SAP-GUI-Fenster und das Fenster von SAP Logon. Öffnen Sie vorsichtshalber den Task Manager von Windows, um sicherzustellen, dass kein Prozess wie z. B. saplogon.exe, saplgpad.exe oder sapgui.exe läuft. Sollte dies der Fall sein, beenden Sie den Prozess.
    2. Suchen Sie das Symbol SAP Logon oder SAP-Logon-Pad auf dem Desktop und kopieren Sie es in ein neues Symbol mit einem Namen wie TraceSAPLogon oder TraceSAPLogonPad.
    3. Platzieren Sie den Cursor auf dem Symbol TraceSAPLogon oder TraceSAPLogonPad und betätigen Sie die rechte Maustaste, um das Kontextmenü aufzurufen und die Option Eigenschaften zu wählen.
    4. Wählen Sie das Register Verknüpfung.
    5. Fügen Sie in das Eingabefeld Ziel am Ende des Textes eine Leerstelle und anschließend -TRACE=3 ein - nicht vor sondern hinter dem Apostroph ("). Zum Beispiel: "C:\Program Files\SAP\Frontend\SAPGUI\saplogon.exe" -TRACE=3 oder "C:\Program Files\SAP\Frontend\SAPGUI\saplgpad.exe" -TRACE=3
    6. Das im Feld Ausführen in angegebene Verzeichnis ist das aktuelle Verzeichnis für die Trace-Dateien. Wenn Sie dafür sorgen, dass keine anderen Dateien in diesem Verzeichnis abgelegt sind, ist es leichter, die korrekte Trace-Datei ausfindig zu machen.
    7. Wählen Sie OK.
    8. Doppelklicken Sie auf das Symbol TraceSAPLogonPad.
    9. Starten Sie SAP-Logon-Pad und reproduzieren Sie das Problem.
    Die Trace-Dateien saplogon_*.trc, saplgdll_*.trc und sapdpams_*.trc werden in den aktuellen Ordner geschrieben. Sie finden den Pfad des aktuellen Ordners durch einen Blick auf das Feld Ausführen in im Dialogfenster Eigenschaften des Symbols TraceSAPLogonPad.
    Sie können den Pfad auch auf eine andere Weise ermitteln:
    • Wählen Sie das Symbol links neben dem Titel SAP-Logon-Pad 710 im Fenster von SAP-Logon-Pad.
    • Wählen Sie das Menü Über SAP Logon.
    • Wählen Sie Systeminformationen.

    7.2 SAP-Logon-Trace

    Wenn Sie SAP-Logon-Pad anstelle von SAP Logon verwenden, siehe SAP-Logon-Pad-Trace.
    Sie können das Trace für SAP Logon einschalten, indem Sie die oben beschriebene Vorgehensweise für das SAP-Logon-Pad-Trace verwenden, mit dem Unterschied, dass Sie bei Schritt 7.1. c) auf das Symbol TraceSAPLogon klicken.

    • Doppelklicken Sie auf das Symbol TraceSAPLogon.
    • Starten Sie SAP Logon und reproduzieren Sie das Problem.
    Die Trace-Dateien saplogon_*.trc, saplgdll_*.trc und sapdpams_*.trc werden in den aktuellen Ordner geschrieben. Sie finden den Pfad des aktuellen Ordners durch einen Blick auf das Feld Ausführen in im Dialogfenster Eigenschaften des Symbols TraceSAPLogon.
    Sie können den Pfad auch auf eine andere Weise ermitteln:
    • Wählen Sie das Symbol links neben dem Titel SAP Logon 6x0 im Fenster von SAP Logon.
    • Wählen Sie das Menü Über SAP Logon.
    • Wählen Sie Systeminformationen.

    7.3 SAP-Verknüpfungs-Trace

    So erstellen Sie ein Trace für eine SAP-Verknüpfung als *.sap-Datei auf die gleiche Weise wie eine SAP-Verknüpfung auf Ihrem Desktop:

    1. Schalten Sie die Trace-Einstellung ein:
    2. Platzieren Sie den Cursor auf dem Symbol, betätigen Sie die rechte Maustaste und wählen Sie im Kontextmenü Bearbeiten. Ändern Sie im Dialogfenster die Trace-Ebene auf Ebene 3.
    3. Legen Sie das Arbeitsverzeichnis fest, in dem die Trace-Dateien abgelegt werden. Sie können das Standardarbeitsverzeichnis verwenden, das in der *.sap-Datei definiert ist. Die Einstellung kann im Bearbeitungs-Popup der Verknüpfung angezeigt und dort geändert werden.
    4. Starten Sie die SAP-Verknüpfung mit den neuen Einstellungen erneut, um die Trace-Datei(en) sapshlip.trc im Arbeitsverzeichnis anzulegen. In der Zwischenzeit werden auch die SAP-GUI-Protokoll- und Trace-Dateien (*.log und *.trc) im selben Verzeichnis angelegt, während die SAP-Verknüpfung versucht, das SAP GUI zu starten.
    5. Rufen Sie die Trace-Datei aus dem Arbeitsverzeichnis ab und stellen Sie diese Datei SAP zur Verfügung, indem Sie sie an eine Kundenmeldung im SAP-Support-System anhängen.

    So erstellen Sie ein Trace mithilfe der Befehlszeile:

    1. Fügen Sie zwei zusätzliche Parameter -trc=3 für die Trace-Ebene und -wd="C:\temp" für das Arbeitsverzeichnis am Ende der Befehlszeile ein.
    2. Führen Sie die Befehlszeile aus und schließen Sie anschließend die dadurch geöffnete SAP-Verknüpfung bzw. das SAP-GUI-Fenster. Die SAP-Verknüpfungs-Trace-Datei sapshlib.trc wird im Arbeitsverzeichnis angelegt. In der Zwischenzeit werden auch die SAP-GUI-Protokoll und Trace-Dateien (*.log und *.trc) im selben Verzeichnis angelegt, während die SAP-Verknüpfung versucht, das SAP GUI zu starten.
    3. Rufen Sie die Trace-Datei aus dem Arbeitsverzeichnis ab und stellen Sie diese Datei SAP zur Verfügung, indem Sie sie an eine Kundenmeldung im SAP-Support-System anhängen.

    7.4 SAP-GUI-Trace

    Sie können SAP-GUI-Trace-Dateien und Protokoll-Dateien generieren.

    7.4.1 Bei Verwendung von SAP-Logon-Pad

    Gehen Sie dazu wie folgt vor:

    1. Legen Sie das Symbol TraceSAPLogonPad an, wie unter 7.1 SAP-Logon-Pad-Trace beschrieben.
    2. Starten Sie SAP-Logon-Pad durch einen Doppelklick auf das Symbol.
    3. Melden Sie sich bei Ihrem SAP-System an und reproduzieren Sie das Problem.
        4. Wenn Sie die Fehlermeldung Wollen Sie detaillierte Fehlerinformationen? erhalten:
      1. Wählen Sie Ja.
      2. Wählen Sie OK im darauf folgenden Dialogfenster, so dass die Trace-Datei die Fehlermeldung enthält.
    4. Wenn der Fehler auftritt, melden Sie sich von Ihrem SAP-System ab.

      5. Die Trace-Dateien werden in den aktuellen Ordner geschrieben.
      Wenn Sie den Pfad des aktuellen Ordners anzeigen wollen:
      1. Wählen Sie das Symbol links neben dem Titel SAP-Logon-Pad 6x0 im Fenster von SAP-Logon-Pad.
      2. Wählen Sie das Menü Über SAP Logon.
      3. Wählen Sie Systeminformationen.

    7.4.2 Bei Verwendung von SAP Logon

    Sie haben in diesem Fall zwei Möglichkeiten, das Trace einzuschalten:

    Methode 1:

    • Legen Sie das Symbol TraceSAPLogon an, wie unter 7.2 SAP-Logon-Trace beschrieben.
    • Starten Sie SAP Logon durch einen Doppelklick auf das Symbol.
    • Melden Sie sich bei Ihrem SAP-System an.
    • Reproduzieren Sie das Problem.
    Wenn Sie die Fehlermeldung Wollen Sie detaillierte Fehlerinformationen? erhalten, wählen Sie Ja und OK im darauf folgenden Dialogfenster, so dass die Trace-Datei die Fehlerneldung enthält. Wenn der Fehler auftritt, melden Sie sich von Ihrem SAP-System ab. Die Trace-Dateien für ein SAP-GUI-Programm wie sapgui_????.log und sapgui*.trc werden zusätzlich zu den Traces für das SAP-Logon-Programm in den aktuellen Ordner geschrieben. Sie finden den Pfad für das aktuelle Verzeichnis, indem Sie auf das Symbol links neben den Titel SAP Logon 6x0 im Fenster von SAP Logon klicken und im Menü Über SAP Logon wählen und anschließend Systeminformationen.

    Methode 2:

    Schalten Sie das Trace für das SAP-GUI-Programm separat ein:
    1. Rufen Sie das Dialogfenster SAP Logon auf.
    2. Klicken Sie auf das Symbol links neben dem Titel SAP-Logon-Konfiguration.
    3. Wählen Sie Optionen.

      4. Das folgende Dialogfenster erscheint:

    4. Wählen Sie SAP-GUI-Trace-Ebene aktivieren.
    5. Wählen Sie die entsprechende Trace-Stufe.
      • Stufe 1: Fehler
      • Stufe 2: Fehler und Warnungen
      • Stufe 3: Alles (diagnostisches Trace)
    6. Wählen Sie OK.

    7.4.3 Bei Verwendung einer SAP-Verknüpfung

    Wenn Sie vorhaben, sich an Ihr SAP-System mithilfe einer SAP-Verknüpfung anzumelden, schalten Sie das Trace ein, wie unter 7.3 SAP-Verknüpfungs-Trace beschrieben. Die Trace-Dateien für ein SAP-GUI-Programm wie sapgui_????.log und sapgui*.trc werden zusätzlich zu den Traces für die SAP-Verknüpfung in das in der SAP-Verknüpfung definierte Arbeitsverzeichnis geschrieben.

    7.5 SAP-Frontend-Trace

    Es gibt zwei Möglichkeiten, dieses Trace zu aktivieren:

    1. Sie können das Trace für die folgenden Arbeitsvorgänge in einem bestehenden SAP-GUI-Fenster einschalten:
      • Wählen Sie das Symbol [image] auf dem aktiven SAP-GUI-Fenster und wählen Sie die Menüoption Optionen....
      • Wählen Sie auf dem Dialogfenster Optionen das Register Trace.
      • Aktivieren Sie Fehler, Warnungen und Monitor als Trace-Modi. Sie müssen möglicherweise auch Zeitstempel für das Performance-Tracing aktivieren oder die Option Speicher für das Tracing der Speicherbelegung von SAP GUI wählen. Wählen Sie anschließend in der unten stehenden Liste eine oder mehrere der erforderlichen Trace-Komponenten. Entfernen Sie unter Optionen das Kennzeichen für Fenster anzeigen. Dadurch beschleunigt sich die Trace-Ausgabe, weil sie in der angegebenen Datei und nicht in einem Fenster durchgeführt wird. Weitere Informationen finden Sie unter 6.1.6 Trace-Einstellungen.
      • Vollziehen Sie den Fehler in dem aktiven SAP-GUI-Fenster nach.
      Hinweis: Sie sollten das Trace nur direkt vor dem Auftreten des Fehlers einschalten. Schalten Sie nach dem Tracing das Trace aus, wie unter Sie schalten die Trace-Einstellungen aus, indem ... beschrieben.

    2. Sie können das Trace für ein neu geöffnetes SAP-GUI-Fenster einschalten, indem Sie

      • die Datei sapfront.ini unter dem Windows-Verzeichnis öffnen, bevor Sie ein SAP-GUI-Fenster starten. Falls die Datei noch nicht existiert, dann erstellen Sie sie.
      • Sie die folgenden Zeilen in der Datei
        [Trace]
        Mode=0xFFFCFFFF
        Components=* hinzufügen oder ändern.
      • Anschließend starten Sie ein neues SAP-GUI-Fenster.
        Alle Vorgänge werden nun in die Trace-Datei geschrieben (dadurch wird das Programm deutlich langsamer).
      Wichtiger Hinweis:
      Sie können die Performance wieder normalisieren, wenn Sie den Trace direkt nach dem Tracing deaktivieren, indem Sie die folgenden Änderungen an der Datei sapfront.ini vornehmen:
        [Trace]
        Mode=0
        ;Components=*

    Das Ergebnis ist eine Trace-Datei, deren Name auf dem Register Trace vom Dialogfenster Optionen angegeben ist. Sie können diese Datei an SAP senden, indem Sie sie an eine Kundenmeldung im SAP-Support-System anhängen.

    Appendix A: Navigieren mit der Tastatur

     Tastatursteuerung für Oberflächenelemente

    Appendix A1: Blätterleiste für Informationsanzeige

    Wenn Sie Informationen anzeigen (z.B. eine Liste oder Online-Hilfe), reicht die Größe des Fensters häufig nicht für alle Informationen aus. Sie verwenden die Blätterleiste für die Anzeige der nicht sichtbaren Informationen.

    • Verwenden Sie die vertikale Blätterleiste für die Bewegung nach oben und unten.
    • Verwenden Sie die horizontale Blätterleiste für die Bewegung nach links und rechts.

    Bewegung | Vorgehensweise
Eine Zeile nach oben oder unten | Wählen Sie den Pfeil nach oben oder unten auf der vertikalen Blätterleiste.
Ein Zeichen nach rechts oder links | Wählen Sie den Pfeil nach rechts oder links auf der horizontalen Blätterleiste.
Eine Seite nach oben oder unten | Klicken Sie oberhalb oder unterhalb des Sliders auf der vertikalen Blätterleiste.
Nach rechts oder links in horizontaler Ebene der Seite | Klicken Sie rechts oder links vom Slider auf die horizontale Blätterleiste.
Auf eine bestimmte Stelle im Text (oben oder unten) | Bewegen Sie den Slider auf der vertikalen Blätterleiste an die Stelle der gewünschten Information und lassen Sie die Maustaste los.
Auf eine bestimmte Stelle im Text (rechts oder links) | Bewegen Sie den Slider auf der horizontalen Blätterleiste an die Stelle der gewünschten Information und lassen Sie die Maustaste los.

    Weitere Optionen:

    Bewegung | Symbol | Taste / Tastenkombination
Erste Seite |  | Umschalt+F9, Strg+Bild aufwärts
Letzte Seite |  | Umschalt+F12, Strg+Bild abwärts
Vorherige Seite |  | Umschalt+F10, Bild abwärts
Nächste Seite |  | Umschalt+F11, Bild abwärts

    Appendix A2: Navigieren mit der Tastatur: Registerkette
    Tastaturbefehl Cursor oder Fokus-Bewegung Beispiel
    Tabulatortaste
    Umschalt+Tabulatortaste     		Springt zu den nächsten (Tabulatortaste) oder vorherigen (Umschalt+Tabulatortaste) eingabefähigen Elementen. Elemente sind eingabefähige Felder, Drucktasten, Auswahlknopf-Gruppen, Ankreuzfelder, ActiveX-Controls, Tastenleisten, Werkzeugleisten - aber keine Menüleisten.
    1. OK-Code-Feld und Tastenleiste sind in der Registerkette für die Navigation im Register integriert.
    2. Wenn sich ein OCX-Control nicht fokussieren lässt, wird ein Fokus-Rechteck auf seinen Container angezeigt, um den aktuellen Fokus anzuzeigen, z.B. das SAP Picture Control.
             VA01

    Sap Easy Access SE80
    Alt Gr+Tabulatortaste
    Alt Gr+Umschalt+Tabulatortaste     		Springt zum nächsten (Alt Gr+Tabulatortaste) oder vorherigen (Umschalt+Alt Gr+Tabulatortaste) Element, unabhängig davon, ob es eingabefähig ist oder nicht. Systemzustand-Dialogfenster
    Strg+Tabulatortaste
    Strg+Umschalt+Tabulator     		Springt zum ersten Element der nächsten Gruppe von Elementen (Strg+Tabulatortaste) oder letzten Element der vorherigen Gruppe von Elementen (Umschalt+Strg+Tabulatortaste). Elementgruppen sind sichtbare und unsichtbare Rahmen, ActiveX-Controls (z.B. Tree Control, Symbolleisten-Control usw.), Tastenleisten und Symbolleisten.
    1. Springt zur vorherigen Gruppe.
    2. Subscreens können wie ein Rahmen behandelt werden, wenn deren Eigenschaft KeepTab im Screen Painter auf TRUE gesetzt wurde.
             GUIT->Bildschirm->Tabulator oder 800->Geschachtelte Gruppenbox 802 SE80
    Pfeiltasten nach rechts/links/oben/unten
    Pos 1, Ende     		Navigation innerhalb des Elements (abhängig vom Elementtyp).
    Wenn die Pfeiltasten nicht durch die graphischen Elemente reserviert sind, können sie bei Bedarf für das horizontale und vertikale Blättern verwendet werden. In diesem Fall springt der Cursor bei Betätigen der Taste Pos 1 oder Ende auf die erste oder letzte Seite. Vergleichen Sie die Funktionen mit dem Internet Explorer.     		Alle Felder für die Bearbeitung, Auswahlknöpfe usw.

    CSN-Inbox im kleinen Fenster

    Appendix A3: Zwischen Registern navigieren

    Wenn Sie sich bereits auf einem Register befinden, können Sie die Tastenkombination Strg+Bild nach unten oder Strg+Bild nach oben benutzen, um zum nächsten oder vorherigen Register zu navigieren. Ansonsten können Sie ein Register auch wie folgt aktivieren:

    1. Betätigen Sie die Tabulatortaste oder Umschalt+Tabulatortaste oder Strg+Umschalt+Tabulatortaste, bis der Titel eines Registers im Fokus ist.
    2. Betätigen Sie die Pfeiltaste (rechts oder links), um das zu aktivierende Register zu wählen (der Fokus wird auf den Titel dieses Registers gesetzt).
    3. Betätigen Sie die Leertaste oder die Eingabetaste, um das Register zu aktivieren.

    Appendix A4: Zeilen oder Spalten in einem auswählbaren Table Control wählen

    1. Betätigen Sie die Tabulatortaste, bis eine Zelle der zu wählenden Zeile oder Spalte im Fokus ist.
    2. Betätigen Sie die Umschalt- und Leertaste gleichzeitig, um die Zeile zu wählen. Betätigen Sie die Umschalt- und Leertaste erneut, wenn Sie die Zeile entmarkieren wollen.
    3. Betätigen Sie Strg und Leertaste gleichzeitig, um die Spalte zu wählen. Betätigen Sie Strg und Leertaste erneut, wenn Sie die Spalte entmarkieren wollen.
    Beachten Sie: Das Table Control muss auswählbar sein, d.h. es muss die entsprechenden Auswahltasten enthalten.

    Appendix A5: Automatisches Tabbing zwischen Feldern

    Wenn automatisches Tabbing (AutoTAB) aktiviert ist, bewegt sich der Cursor automatisch zum nächsten Eingabefeld, wenn die maximale Anzahl von Zeichen in ein Feld eingegeben wurde. Diese Funktion ist hilfreich, wenn Sie eine große Datenmenge eingeben und Sie nicht die Tabulatortaste für das Wechseln zwischen den Feldern betätigen wollen.

    AutoTAB ist nur am Ende des Eingabefeldes möglich. Wenn beispielsweise das Feld Material 12 Zeichen beinhalten kann, aber die von Ihnen eingegebene Zahl nur 7 Stellen hat, müssen Sie weiterhin die Tabulatortaste drücken, um zum nächsten Eingabefeld zu gelangen.

    Automatisches Tabbing ein- oder ausschalten:

    1. Wählen Sie in der Standard-Symbolleiste [image] -> Optionen. Wählen Sie das Register Cursor.
    2. Sie aktivieren automatisches Tabbing, indem Sie Automatisches Tabbing am Feldende wählen. Sie deaktivieren AutoTAB, indem Sie diese Option entmarkieren.
    3. Wählen Sie OK, um die Auswahl zu bestätigen oder Abbrechen, um die ursprüngliche Einstellungen wiederherzustellen.

    Appendix A6: Andere Tastaturbefehle

    Tastaturbefehl | Ergebnis
Alt + F12 | Ruft das Popup-Menü für Lokales Layout anpassen auf.
Strg + Umschalt + P | Erstellt eine Hardcopy, die kein Menü-Popup zeigt und Statustexte sowie modale Popups enthalten kann.
Strg + / | Der Cursor springt direkt zum OK-Code-Feld.
Strg + I | Der Cursor springt zum ersten Feld oder Control, das zu fokussieren ist.
Strg + + | Erzeugt einen neuen Modus.
Strg + ; | Legt eine SAP-Verknüpfung an.
Kontextmenü-Schlüssel = Umschalt+F10 | Ruft das Kontextmenü auf.
Strg + Q | Zeigt die Quick-Info für das Fokus-Control an (mit Ausnahme der ActiveX-Controls).
Escape auf dem OK-Code-Feld | Schließt die Dropdown-Box, wenn sie geöffnet ist.
Strg + Z, Strg + Y | Widerrufen und Wiederherstellen im Eingabefeld.
Umschalt+Strg+Alt+erstes Zeichen eines Bildelementbezeichners. | Der Cursor springt vom aktuellen Bildelement zum nächsten, dessen Bezeichnung mit diesem Zeichen beginnt, vorausgesetzt, die Option Beschleunigertasten benutzen in den Cursor-Einstellungen ist aktiviert. Diese Bildelemente können Felder, Ankreuzfelder, Dropdown-Boxen, Drucktasten und Auswahlknöpfe sein. Controls wie ALV, HTML und APOGrid gehören nicht dazu.

    Appendix B: Unterstützung von Tastenrad-Maus

    SAP GUI for Windows unterstützt die Verwendung der Tastenrad-Maus (z.B. IntelliMouse). Wenn Sie eine Tastenrad-Maus an einen PC anschließen, wird sie automatisch vom Internet Explorer als auch von den neueren MS-Office-Versionen unterstützt. Sie müssen die geeignete Driver-Software für die Verwendung mit dem SAP GUI und anderen Anwendungen installieren. Die Software wird entweder mit der Maus mitgeliefert oder kann unter www.microsoft.com (IntelliPoint software) heruntergeladen werden. Sie können die entsprechenden Einstellungen vornehmen, indem Sie Starten -> Einstellungen -> Systemsteuerung -> Maus "TrackPoint = Scrolling (Default)" wählen. Weitere Informationen finden Sie im SAP-Hinweis 0398900.

    Appendix C: Standard-Symbole

    Eine Liste mit Symbolen und Kurzbeschreibungen finden Sie im Standard Icons Document.

    Appendix D: Modifizierte SAP-GUI-Funktionen

    Siehe SAP-Hinweis 402189.

    Appendix E: Weitere Informationen

    Weitere Informationen über das GUI (z.B.: FAQ) finden Sie unter Service Area for the SAP GUI.

    Appendix F: Open-Source-Lizenzen

    STLport License Agreement


SAP Icons

SAP Icons SAPGui Release 6.40

Icon | Name | Description | ID
 | Cut | The selected area is moved to the programmed clipboard. | @2T@
 | Copy | The selected area is copied to the programmed clipboard. | @2U@
 | Paste | The contents of the programmed clipboard are pasted into the table where the cursor is positioned. | @2V@
 | Selection mode; Select | The table entry where the cursor is positioned is selected (this function is superfluous in the table control). | @2X@
 | Select all | All table entries are selected. | @4B@
 | Select block | A block (of adjacent entries) is selected in a table. First select one entry followed by another entry in another position to use this function. | @4C@
 | Deselect all | All selections in a table are deselected. | @4D@
 | Deselect block | A block is deselected in a table (useful only if several blocks can be selected, then the block where the cursor is positioned is deselected). | @8J@
 | Invert column selection | This deselects the selected columns in a table, then it selects the columns that were previously not selected. | @8K@
 | Invert row selection | This deselects the selected rows in a table, then it selects the rows that were previously not selected. | @8L@
Icon | Name | Description | ID
 | Move to far left; First... | Steploop scrolling, to extreme left. | @0B@
 | Move to far right; Last... | Steploop scrolling to extreme right. | @0C@
 | One column to left; Previous... | Steploop scrolling, one column to the left, or to previous column. | @0D@
 | One column to right; Next... | Steploop scrolling, one column to the right, or to next column. | @0E@
 | Page right | Steploop scrolling, one page to the right | @0F@
 | Page left | Steploop scrolling, one page to the left. | @0G@
 | Previous value; Next entry | A fast way of creating, changing, deleting or restricting data records. This icon is not restricted to a particular function. | @0H@
 | Next value; Previous entry | A fast way of creating, changing, deleting or restricting data records. This icon is not restricted to a particular function. | @0I@
 | OK; Continue; Choose Value | Default function in a dialog box. This means "Continue" or "Okay", or with text that has a special function such as, "Check". | @0V@
 | Cancel | Cancel function in a dialog box. | @0W@
 | Other Object | Selects another process object (such as other order, or other cost center). | @2Q@
 | Previous screen | In a series of screens, this moves you to the previous screen. | @2R@
 | Next screen | In a series of screens, this moves you to the next screen. | @2S@
 | First page | System function: scrolls up to the top of the screen or list | @2Y@
 | Previous page | System function: scrolls one page down the screen or the list. | @2Z@
 | Next page | System function: scrolls one page down the screen or the list | @30@
 | Last page | System function: scrolls down to the bottom of the screen or the list. | @31@
 | Header; Basic data | You can go to a chosen screen, which contains header information (attributes of the processing object). | @3P@
 | Overview; List screen | You can go to a chosen screen, which contains overview, list, or item information (logical view, often in a table). | @3Q@
 | Detail view | Identification of detail screens in a series of detail screens (use tabstrip if possible). | @3R@
 | Period screen; Breakdown over time | Going to a chosen screen, which contains detailed information (time-related). | @58@
 | Next step | G: Workflow: Next subtask, next task step | @B8@
 | Previous step | G: Workflow: Previous subtask, previous task step | @B9@
 | Move to top of list | Moving a list entry up or down: move to top of list | @HF@
 | Move to bottom of list | Moving a list entry up or down: move to bottom of list | @HG@
 | Page up | Moving a list entry up or down: move up one page | @HH@
 | Page down | Moving a list entry up or down: move down one page | @HI@
Icon | Name | Description | ID
 | Print | Print (from a dialog box) | @0X@
 | Create | Creating an object | @0Y@
 | Change | Changing an object | @0Z@
 | Display | Displaying an object | @10@
 | Delete | Deleting a (sub) object | @11@
 | Test | Testing an object (programs) | @12@
 | Find | System function: Searching | @13@
 | Copy Object | Copying a (sub) object to another | @14@
 | Execute Object | Executing reports (F8) (with text, if the object is to be clarified). | @15@
 | Choose Object's Details | Choosing a subobject from a list (double-click - F2 on the list item) | @16@
 | Insert row | Inserting a row into a table | @17@
 | Delete row | Deleting a selected row from a table | @18@
 | Undo | Undo the last transaction | @2W@
 | Replace | Replacing one subobject with another | @37@
 | Check | Checking an object | @38@
 | Activate | Activating an object | @3C@
 | Sort in ascending order | Sorting one or more selected table columns upwards. | @3E@
 | Sort in descending order | Sorting one or more selected table columns downwards (default for general sorting) | @3F@
 | Convert | Convert to another currency | @3H@
 | Display or Change | Moving from Display to Change and vice versa. | @3I@
 | Expand | In a hierarchy: expand one level, where the cursor position is. | @3S@
 | Collapse | In a hierarchy: Compress one level, where the cursor position is. | @3T@
 | Position; Other entry | Move to a certain position in a table. | @3Y@
 | Display sum | Display sum of all rows in a selected column in a table. | @3Z@
 | Move | Moving a subobject to another position | @40@
 | Retrieve | Retrieving a subobject | @41@
 | Refresh | Refreshing contents of a screen | @42@
 | Skip | Skipping an entry or subobject | @43@
 | Compare | Comparing (sub)objects or values. | @46@
 | Import | Import data from a PC file | @48@
 | Export | Export data to a PC file | @49@
 | Transport | Transporting an object (logical) | @4A@
 | Find next | System function: Continue the search (after the find function) | @4E@
 | Rename | Renaming an (sub)object. | @4F@
 | Filter | Hide data in a table according to filter condition. | @4G@
 | Highlight | Highlight selected text | @4K@
 | Subtotal | Creating subtotals in a selected column in a table, for certain values. | @5V@
 | Expand all | In a hierarchy: Display all of the hierarchy (or all paths starting from the cursor position). | @68@
 | Collapse all | Display the top level of a tree only (or close all nodes underneath the cursor position). | @69@
 | Selection; Selection criteria | Choosing from a large selection | @7X@
 | Dynamic selections |  | @7Z@
 | Set A | G: Operation on quantities | @89@
 | Set B | G: Operation on quantities | @8A@
 | A plus B | G: Operation on quantities | @8B@
 | Intersection set AB | G: Operation on quantities | @8C@
 | A minus B | G: Operation on quantities | @8D@
 | B minus A | G: Operation on quantities | @8E@
 | Copy to set A | G: Operation on quantities | @8F@
 | Copy to set B | G: Operation on quantities | @8G@
 | Deactivate | Deactivating an object | @8I@
 | Submit for processing | Submitting for "mandatory" processing. | @8W@
 | Allow | G: For example, superior allows activity | @8X@
 | Reject | G: For example, superior rejects activity | @8Y@
 | Simulate | Simulating a calculation without saving | @8Z@
 | Arrow left |  | @9S@
 | Arrow right |  | @9T@
 | Operation; Edit object | G: Operation consisting of business transaction, several operations form an order. | @9X@
 | Activity | G: Several activities make a..... | @9Y@
 | Swap | Swapping subobjects (position) | @BB@
 | Store |  | @C0@
 | Assign | Defaulting values: Use for transfer rules and meta data. | @C1@
 | Complete;No problems occurred | General closing (such as, technical or commercial closing, closing an order, closing a message). | @DF@
 | Partner | For partners or business partners in general | @DG@
 | Display log | Calls up a log | @DH@
 | Call up Excel List Viewer | Calls up the Excel List Viewer for data displayed in the ALV. | @DJ@
 | Call up word processing | This function enables you to select the ALV list as INPUT for the WORD mail merge function, or to display as an RTF in word. | @DK@
 | ABC analysis | Calls up a function that executes an ABC analysis for a selected key figure for the ALV data. | @DL@
 | Select display variant | Dialog for selecting an ALV display variant (list layout) | @DM@
 | Save display variant | Dialog for saving a display variant | @DN@
 | More decimal places | Increases the number of decimal places | @DP@
 | Fewer decimal places | Decreases the number of decimal places | @DQ@
 | Message log | Calls up the message log, in other words the tool to display messages (Info, error, warning or abort message). | @DR@
 | Delete from favorites | Deletes an object (entry) from personal favorites. | @ES@
 | Add to favorites | Inserts an object (entry) into favorites (selection). | @EV@
 | Create with template | Using a given object as a default for the attributes (as a basis). | @EZ@
 | Default values | Defaulting values: Use for transfer rules and meta data. | @F6@
 | Display attachment | Displaying attachment | @FM@
 | Display folder content | Displaying folder content | @FN@
 | Open folder | Opening a folder | @FO@
 | Open object folder | Opening object folder: Object folders are used as containers for other document types and can be sent. | @FP@
 | Display outbox | This folder contains documents that were sent, or that are to be sent. It also contains workflows that were started, and work items that were processed or forwarded. | @FQ@
 | Resubmit | Resubmitting | @FR@
 | Private folders | Private folders | @FS@
 | Public folders | Public folders | @FT@
 | Subcribed folders | Subscribed folders / subscribing to folders | @FU@
 | Calculate average | This calculates an average, such as for x number of appraisals | @FV@
 | Bold | Bold | @FW@
 | Italics | Italics | @FX@
 | Underline | Underline | @FY@
 | Align left | Align to the left | @FZ@
 | Align right | Align to the right | @G0@
 | Center | Central alignment | @G1@
 | Justify | Justify | @G2@
 | Color | Color | @G3@
 | Delete all attributes | Delete all attributes | @G4@
 | Display Idocs | Displaying IDocs: IDocs are complex, hierarchical data structures. They are used for transferring documents and can be linked to one or more application documents. | @G5@
 | Connect | SAP server connection toggle button connects the selected SAP message store to the R/3 server or disconnects the SAP message store from the server. | @GB@
 | Disconnect | SAP server connection toggle button connects the selected SAP message store to the R/3 server or disconnects the SAP message store from the server. | @GC@
 | Undo filter | Undo filter | @GD@
 | Undo highlighting | Undo highlighting | @GF@
 | Insert rows | This function inserts a new area of rows above the row in which the cursor is placed (current row). The current row is then the lowest row in the table control and the row above the cursor becomes the top row. The area between contains new rows. | @GU@
 | Make mass change | Calls up the transaction, or dialog box for mass change; making mass changes. | @HB@
 | Highlighting critical | Highlighting due to a critical situation or for a negative reason. | @HC@
 | Highlighting noncritical | Highlighting due to a critical situation or for a negative reason. | @HD@
 | Select columns | Calls up a dialog to choose columns in a tax table. | @HE@
 | Read file | Read file | @HJ@
 | Write file | Write file | @HK@
 | Edit file | Edit file | @HL@
 | Call report from report | You want to call up a report from another report, including information as selection criteria in the report you call up. This information describes the chosen row, column, cell, or entire report. | @I2@
 | Select with filter | Sometimes, you only wish to select the entries that fulfil certain requirements in the same way that you might want to only display, or highlight in a list, or table. | @KG@
 | Display variants |  | @LZ@
 | Show/Hide paragraph marks | Show/Hide paragraph marks | @P2@
 | Eraser | Eraser | @TS@
Icon | Name | Description | ID
 | Note; Change note | Unformatted note, change remark. | @0J@
 | Create note | Unformatted note, creating remark. | @0K@
 | Display note | Unformatted note, displaying remark. | @0L@
 | Calculate | Calculating | @0M@
 | Graphic | Calling up business graphic | @0N@
 | Create text | Creating text for a subobject (SAPScript) | @0O@
 | Display text | Displaying text for a subobject | @0P@
 | Change text; Long text | Changing texts that were entered for a subobject. | @0Q@
 | Variants | Displaying variants for a (sub)object. | @0R@
 | Information | Information on an object, in text form that is not so specific, such document status or log. | @0S@
 | Address | Mark, display or change address | @0T@
 | Optical archive viewer | Starting the optical archive viewer. | @0U@
 | Print preview | Print preview of a document | @3G@
 | Set status | Setting a certain status for a subobject | @3J@
 | List | Displaying an (sub)object as a list | @3W@
 | Tools | Tools for a sub(object), | @45@
 | Network graphic | Calling up the network graphic | @56@
 | Bar chart; Planning board | Calling up bar chart graphic or planning board | @57@
 | Employee | G: Description of employees, in the Human Resources component. | @5W@
 | Time zone | G: Date and time for different countries | @5X@
 | History | G: WHO changed WHAT, and WHEN | @96@
 | Time inactive |  | @9R@
 | ABAP routine | G: An object supported by an ABAP program | @9U@
 | Request; Order | G: Order = Network of operations comprising business transactions | @9Z@
 | Customer |  | @A0@
 | Central warehouse |  | @A1@
 | Planning level | G: Warehouse assignments | @A2@
 | Distribution center | G: Distribution center (a type of warehouse) for the end customer | @A3@
 | Customer warehouse | G: Customer warehouse (not manufacturer warehouse) | @A4@
 | Stock transfer point | G: A warehouse used for distribution to other warehouses | @A5@
 | Material | G: Any material, representing all industries | @A6@
 | Model | G: A particular range of models for a sales chain | @A7@
 | Plant |  | @A8@
 | Product group |  | @A9@
 | Relationship |  | @AA@
 | Resource | G: A resource can be material, a work center, tools and so on. | @AB@
 | Storage location | G: Space inside a warehouse, such as a shelf | @AC@
 | Vendor |  | @AD@
 | Transport type |  | @AE@
 | Location |  | @AF@
 | Task list | G: Planning and organization processes within a company | @AJ@
 | Maintenance plan |  | @AK@
 | Message | G: Customer message, such as in the repairs area | @AL@
 | Work center |  | @AM@
 | Equipment | G: Individual equipment, such as hardware. | @AN@
 | Document | G: Drawings, contracts, "originals" | @AR@
 | Reverse payment items | G: Reverses a payment item | @BA@
 | Cost center | Organizational unit within a controlling area that represents a unique unit where costs arise. Cost centers can be distinguished according to their function, payroll significance or location, or based on the manager responsible for the costs that arise. | @BL@
 | Query tool |  | @BO@
 | Workflow inbox | G: Central collection point for tasks and messages, dependent on person | @BP@
 | Wizard | G: Calls up a wizard | @BY@
 | One-time delivery on date required | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: What can be delivered and when. | @CB@
 | Complete delivery | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: When the complete delivery is made. | @CC@
 | Delivery proposal | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CD@
 | Backward plan direction (switch) | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CE@
 | Backward plan direction | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CF@
 | Forward plan direction | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CG@
 | Forward plan direction (switch) | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CH@
 | Finite capacity | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CI@
 | Variations of non-working time | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CJ@
 | Planning session: Free capacity | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CK@
 | Planning session: Insert business transaction | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CL@
 | Planning session: Press business transaction between two existing business tran | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CM@
 | Planning session: Keep the same order | The application determines whether this is a delivery or confirmation, in other words, in the Sales and Distribution (SD) component this is delivery, otherwise it is confirmation: A one-time delivery on the required date, but possibly not the amount requi | @CN@
 | Profit center | The business object for profit centers is an organizational unit in Accounting, which a company structures in a management-oriented way, for example, for internal control purposes. Results can be displayed for a profit center, which are determined using c | @D2@
 | Company code | The smallest organizational unit for which a complete, self-contained set of accounts can be drawn up for purposes of external reporting. The process of external reporting involves recording all relevant transactions and generating all supporting document | @D9@
 | Controlling area | Organizational unit within a company, used to represent a closed system for cost accounting purposes. A controlling area may include single or multiple company codes that may use different currencies. These company codes must use the same operative chart | @DX@
 | Distribution list | Distribution list | @DY@
 | SAP mails unread | Mails unread | @DZ@
 | SAP mails read | Mails read | @E0@
 | SAPoffice document | SAPoffice document | @E3@
 | Not completed; Error | Material or batch defects can be reported in QM, PM and SM, for example, "casing scratched". These defects can be collected and analyzed, and can, for example, be forwarded to the vendor evaluation. | @F1@
 | Delivery | Object for physically moving materials to a place or to a customer. | @O4@
 | Text field | Field that contains a text | @OB@
 | Field with text | Field that contains an existing, appropriate text | @OC@
 | Simple field | Simple field | @OD@
 | Continue without confirming | Any confirmation that exists will not be accepted. | @PB@
 | Delivery | Delivery | @PG@
 | Linked document | A document can only be assigned to one (home) directory. However, representatives of the document can be stored in other directories. These representatives are known as linked documents. | @QE@
 | Linked folder | Directories can themselves contain other directories, and thus form a hierarchy. Each directory can only be assigned to one home directory. However, representatives of the directory can be stored in other directories. These representatives are known as li | @QF@
 | Linked folder (open) | Directories can themselves contain other directories, and thus form a hierarchy. Each directory can only be assigned to one home directory. However, representatives of the directory can be stored in other directories. These representatives are known as li | @QG@
Icon | Name | Description | ID
 | Checked; Okay |  | @01@
 | Incomplete; Critical |  | @02@
 | Failure |  | @03@
 | Positive; Good |  | @04@
 | Negative; Bad |  | @05@
 | Locked |  | @06@
 | Unlocked |  | @07@
 | Green light; Go; OK |  | @08@
 | Yellow light; Caution |  | @09@
 | Red light; Negative |  | @0A@
 | Green LED; go; OK | Use if the green tick is not appropriate. | @5B@
 | Red LED; stop; error | Use if the red cross is not appropriate. | @5C@
 | Yellow LED; caution |  | @5D@
 | Display mode active/not active | Switch display between active and not active. | @9B@
 | Incorrect request |  | @9O@
 | Request successful |  | @9P@
 | Alarm |  | @AG@
 | Warning |  | @AH@
 | Note |  | @AI@
 | Inactive LED; Undefined |  | @BZ@
 | Message has been read | Message has been read | @E1@
 | Message has not been read | Message has not been read | @E2@
 | Go; OK | Status display red-green: Green | @E4@
 | Light out; Undefined | "Undefined" status | @EB@
 | Stop; error | Status display red-green: red | @GI@
 | Downward trend | Icon that indicates a downward trend | @M8@
 | Slight downward trend | Icon that indicates a slight downward trend | @M9@
 | Stagnant trend | Icon that indicates a stagnating trend | @MA@
 | Slight upward trend | Icon that indicates a slight upward trend | @MB@
 | Upward trend | Icon that indicates an upward trend | @MC@
 | Status critical | Icon that indicates that a status is slightly critical | @MD@
 | Status good | Icon that indicates that a status is good | @ME@
 | Status very good | Icon that indicates that a status is very good | @MF@
 | No status | Icon that indicates that no status is present | @MG@
 | Status very critical | Icon that indicates that a status is critical. | @OJ@
 | -- | Status: critical, negative. You should only use this set of icons in exceptional circumstances - such as in a value scale for evaluations. | @P5@
 | - | You should only use this set of icons in exceptional circumstances - such as in a value scale for evaluations. | @P6@
 | 0 | You should only use this set of icons in exceptional circumstances - such as in a value scale for evaluations. | @P7@
 | + | You should only use this set of icons in exceptional circumstances - such as in a value scale for evaluations. | @P8@
 | ++ | Status: very good. You should only use this set of icons in exceptional circumstances - such as in a value scale for evaluations. | @P9@
 | Blank, new, open | Used generally at the start (for example, of a technical and business beginning of a process or message) | @Q3@
Icon | Name | Description | ID
 | Telephone number |  | @1Q@
 | Fax number |  | @1R@
 | Send message; Mail |  | @1S@
 | Time of day |  | @1T@
 | Date |  | @1U@
 | Alarm |  | @1V@
 | Variable | Entries in fields that are assigned to a variable. | @4M@
 | Dimension | Indicating a dimension in the Business Information Warehouse (BW) | @9Q@
 | Local ABAP |  | @9V@
Icon | Name | Description | ID
 | Multiple selection (active) | Display or change (already entered, changed) "More..." in a dialog box. | @1E@
 | Multiple selection | Display or create "More..." for the first time in a dialog box. | @1F@
 | Previous node | Previous node in network graphic | @3K@
 | Next node | Next node in network graphic | @3L@
 | Hierarchy | Displaying a hierarchy | @3M@
 | Insert relationship | Inserting a node in a network graphic | @3N@
 | Finish date; Date | End date or date in a network graphic | @3O@
 | Subordinate level | Moving to the next hierarchy level in a tree | @4H@
 | Superior level | Moving to the previous hierarchy level in a tree | @4I@
 | Cut relationship | Cut relationship between nodes and (sub)objects. | @53@
 | Context Menu | Context Menu | @TR@
Icon | Name | Description | ID
 | Equal to | Selection screens: Equal | @1G@
 | Not equal to | Selection screens | @1H@
 | Greater than | Selection screens | @1I@
 | Less than | Selection screens | @1J@
 | Greater than or equal to | Selection screens | @1K@
 | Less than or equal to | Selection screens | @1L@
 | Include interval | Selection screens | @1M@
 | Exclude interval | Selection screens | @1N@
 | Include pattern | Selection screens | @1O@
 | Exclude pattern | Selection screens | @1P@
 | Select: Equal to | Selection screens | @20@
 | Select: Not equal to | Selection screens | @21@
 | Select: Greater than | Selection screens | @22@
 | Select: Less than | Selection screens | @23@
 | Select: Greater than or equal to | Selection screens | @24@
 | Select: Less than or equal to | Selection screens | @25@
 | Select: Include interval | Selection screens | @26@
 | Select: Exclude interval | Selection screens | @27@
 | Select: Include pattern | Selection screens | @28@
 | Select: Exclude pattern | Selection screens | @29@
 | Do not select: Equal to | Selection screens | @2A@
 | Do not select: Not equal to | Selection screens | @2B@
 | Do not select: Greater than | Selection screens | @2C@
 | Do not select: Less than | Selection screens | @2D@
 | Do not select: Greater than/equal to | Selection screens | @2E@
 | Do not select: Less than/equal to | Selection screens | @2F@
 | Do not select: Include interval | Selection screens | @2G@
 | Do not select: Exclude interval | Selection screens | @2H@
 | Do not select: Include sample | Selection screens | @2I@
 | Do not select: Exclude sample | Selection screens | @2J@
 | Close | Close a (pseudo) amodal dialog box | @3X@
 | Align | Align object | @52@
 | Enter | Release a (sub-) object | @5Y@
 | Auszeichnen | Variants exist for (sub-) objects (display status) | @5Z@
 | Dangerous goods check | Performs dangerous goods check. Icon from EH&S – Dangerous goods processing, environmental protection. Used in areas where checks relevant to dangerous goods are performed. In SD, for example, checks are triggered to see whether a corresponding delivery i | @CO@
 | Sanctioned party list | Sanctioned party lists are lists in which all persons and enterprises are listed with which no trade may be conducted. If a person or company trades with these persons or enterprises, they then join the list. | @D6@
 | Rental agreement | Symbol for master data "rental agreement" | @DD@
 | Call up object list | Object lists (equipment, technical locations, notifications, materials), assigned to a plant maintenance notification, order, or item. | @DI@
 | Excluded correspondence class | Correspondence classes can be assigned to a partner. Documents form this correspondence class are excluded from correspondence with this partner. | @DO@
 | Pack | Indicates how material or existing shipping units (carton, case, and so on) to be packed. | @E8@
 | Unpack | Unpacking material from a shipping units (such as a case) or unpacking a shipping unit from another shipping unit (pallet, for example) | @E9@
 | Empty | All contents are removed from the existing shipping unit. The shipping unit is not deleted. | @EA@
 | Batch | General Logistics: A batch is a subquantity of materials with certain characteristics. | @EJ@
 | Display administrative data | Icons for displaying administrative data for objects (such when created, when changed, what status, and so on). Can also be used with tabs. | @EK@
 | Stock | Describes how much material can be found where | @EL@
 | Account assignment | Accounting for and assigning costs (from orders, for example) to account assignment objects (such as cost center, account, and so on) | @EM@
 | Origin | Describes the origin of how an inspection lot was generated in Quality Management. Origin can be goods receipt, goods issue, in production, and so on. | @EN@
 | Display external jobs | Display orders from outside of the SAP System/Display orders from an external (3rd party) system | @EP@
 | Show event | Display results/context on an order | @ET@
 | Display use relationships | Display user relationships in a one-way graph/grid | @EX@
 | Display mapped relationships | Display relationships of figures in a one-way graph/grid | @EY@
 | Undo cache entry | Undo (cache) entry | @F0@
 | Propose position | Proposed transfer to document | @F7@
 | Display customer master data | Customer master data sheet | @F8@
 | Display status overview | Status displays the current processing status of a purchasing document. Document status is subdivided into several substitutes. | @F9@
 | Display header details | Display details of document header | @FA@
 | Display item details | Display details of document header | @FB@
 | Check availability | The availability check checks the material availability for a specific date according to ATP logic (scheduled goods receipt and goods issue in warehouse are taken into account). The result is saved in so-called delivery schedules (date, desired quantity, | @FC@
 | Price conditions | Item details price conditions | @FD@
 | Schedule lines | Delivery schedules contain quantities and dates for requested and agreed upon deliveries | @FE@
 | Display availability | Displays availability of item material | @FF@
 | Call warehouse statistics | Calls all statistics in warehouse management: Movements, arrival of goods, and so on | @FG@
 | Computer/host | Computer | @G6@
 | Warehouse stock | Stock overview, stock in the warehouse management system (WM) component: Go to stock overview in WM. These overviews are triggered in addition to stock and return transfer. | @HQ@
 | Production supply area | Production supply area | @I1@
 | Expand data areas | Expanding data areas on screens | @K1@
 | Collapse data areas | Collapsing data areas on screens | @K2@
 | Production scrap | This symbolizes the scrap which is created during production, as the opposite to the yield. | @K3@
 | Compare appointment | Employees compare their appointments. | @KI@
 | Summarize key fields | Using selected details (by choosing the key fields), you can summarize a table with key fields. For example, in the GD13 transaction (totals record display), data is selected for the FI-SL ledger and output in a list (ALV). If you choose a variant or chan | @KT@
 | Undo summarization | Using selected details (by choosing the key fields), you can summarize a table with key fields. For example, in the GD13 transaction (totals record display), data is selected for the FI-SL ledger and output in a list (ALV). If you choose a variant or chan | @KU@
 | Start warehouse process in the background | Start warehouse process, background processing | @LT@
 | Start warehouse process in the foreground | Start warehouse process, foreground processing | @LU@
 | Confirm warehouse process in the background | Confirm warehouse process, background processing | @LV@
 | Confirm warehouse process in the foreground | Confirm warehouse process, foreground processing | @LW@
 | Select redlining object | Select a redlining object in order to change or position it. | @MH@
 | Draw line freehand | Activates the redlining mode for drawing lines freehand. | @MI@
 | Draw pointer | Activates the redlining mode for drawing pointers. | @MJ@
 | Draw line | Activates the redlining mode for drawing lines. | @MK@
 | Draw polyline | Activates the redlining mode for drawing polylines. | @ML@
 | Draw ellipse | Activates the redlining mode for drawing ellipses. | @MM@
 | Draw polygon | Activates the redlining mode for drawing polygons. | @MN@
 | Draw rectangle | Activates the redlining mode for drawing rectangles. | @MO@
 | Angle measure | Draws an angle measure in a redlining layer | @MP@
 | Linear measure | Draws a linear measure in a redlining layer | @MQ@
 | radius measure | Draws a radius measure in a redlining layer | @MR@
 | Snap to grid+F912 | Function that controls whether a window can be moved freely or whether it snaps to a grid. | @PC@
 | Grid | Grid. | @PD@
 | Main grid | Main grid. | @PE@
 | Top border | Show or hide the top border of an output area(similar to Microsoft Word) | @PU@
 | Right border | Shows or hides the right border of an output area(similar to Microsoft Word) | @PV@
 | Outside border | Show or hide the outside border of an output area(similar to Microsoft Word) | @PW@
 | Left border | Show or hide the left border of an output area(similar to Microsoft Word) | @PX@
 | Bottom border | Show or hide the bottom border of an output area(similar to Microsoft Word) | @PY@
 | Inside border | Show or hide the inner border of an output area(similar to Microsoft Word) | @PZ@
 | Reset template | Reset entries that were stored as template | @Q0@
 | Store entries as a template | Save entries as a template, so that when the user displays that screen again, certain fields are already filled. | @Q1@
 | Transfer healthcare smartcard | Transfer healthcare smartcard | @Q2@
 | Material price analysis | Materials in the material ledger and in inventory management are valued using the valuation price. Clicking on this icon starts a tool used to analyze this price. | @Q6@
 | Cost components | In standard cost estimates and actual costing (in Product Cost Controlling), you can include calculated prices in a cost component split. Each price is then split up into elements and element groups (defined by the customer). Clicking on the icon allows t | @Q7@
 | Handling Unit | A Handling Unit is a physical item consisting of packaging materials and the material they contain. A handling unit (HU) has a single, scannable identification number that can be used to call up the data | @TV@
Icon | Name | Description | ID
 | Activate ProShare | Activate ProShare | @1W@
 | Call report from report | Calls a report from a report | @36@
 | Icon list; Legend | Calls a legend for the current screen | @3D@
 | Short message | Enter/send short message | @47@
 | Individual help |  | @4L@
 | Freeze column | Freeze columns in Table Control | @54@
 | Unfreeze columns | Unfreeze columns in Table Control | @55@
 | Zoom in | Enlarge an object (zoom in) | @59@
 | Zoom out | Reduce an object (zoom out) | @5A@
 | ISO code | G: Element, such as a measurement, contains only values conforming to ISO Code | @60@
 | Formula | Enter/change mathematical formula | @6R@
 | Parameters |  | @77@
 | Parameters (import) |  | @78@
 | Parameters (export) |  | @79@
 | Change parameters |  | @7A@
 | Parameters (result) |  | @7B@
 | Dangerous goods | G: Transport of dangerous goods (combustible, caustic, radioactive) | @8H@
 | Foreign trade | G: Exchange of goods worldwide | @8M@
 | URL | G: Internet address | @8S@
 | Dispatch operation | G: Assign operation to a work center (based on date) | @8U@
 | Deallocate operation | G: Operation is put back into the pool of operations from the work center | @8V@
 | Technical location | G: Actual structure of site (room, building or factory area) | @AO@
 | Bill of material (BOM) |  | @AP@
 | Bill of material (BOM) item |  | @AQ@
 | Document revision |  | @AS@
 | Material revision |  | @AT@
 | Change number | G: Describes a change, as of when the change is valid and all of its objects | @AU@
 | Parameters (table) | System function: Possible entries help (F4) | @BJ@
 | Graduated scale | G: SD: Stores volume-based price scales and values in condition records | @BT@
 | Bonus; Gift | G: SD: Customer receives more quantity than paid | @BU@
 | Conversion amount factor | G: SD: Conversion factor from one unit of measure to another (such as 1 pallet = 20 pieces) | @BV@
 | Object dependencies | G: Specifies dependencies between product options | @BW@
 | Configuration | G: Combination of selected options for a product | @BX@
 | Record later | G: ArchiveLink: Store data and record later | @C2@
 | Assign later | G: ArchiveLink: Store data and assign later | @C3@
 | Record immediately | G: ArchiveLink: Store data and immediately record | @C4@
 | Assign immediately | G: ArchiveLink: Store data and immediately assign | @C5@
 | Japan | Represents Japan in foreign trade area | @D5@
 | Customs-related technical area | Official symbol representing a Customs- and foreign trade-related technical area | @D7@
 | Legal regulation | Legal regulation | @D8@
 | Unit costing | Instrument for costing BOMs and routing without a reference. Unit costing is used to determine planned costs for base planning objects or to further determine the planned costs for objects such as orders, cost objects, projects and sales document items. | @DA@
 | Base costing object (costing block) | Reference object in unit costing that can be used as a module in a cost estimate and as a template for planning other objects in Controlling | @DB@
 | Activity type | Clarifies activity type in the tree | @DC@
 | Real estate object | Symbol for real estate master data object | @DE@
 | Partner sales activity | Refers to contact with a business partner (documenting dates and contacts of employee in your company with a business partner) | @DS@
 | Incoming telephone call | Specifies contact with business partner (here = incoming telephone call) | @DT@
 | North American Free Trade Association | Represents the North American Free Trade Association (NAFTA). USA, Mexico, Canada (maybe Chile in future) belong to NAFTA | @DU@
 | European Union | Represents of European Union | @DV@
 | Outgoing telephone call | Specifies contact with business partner contact (here = outgoing telephone call) | @DW@
 | Inspection lot | Inspection lot is the central movement data in Quality Management. It manages inspection items, contains inspection specifications, inspection results, and makes a usage decisions. | @EO@
 | Inspection method | In QM, the inspection method is a central master data that describes HOW something is to inspected. This is usually a document or long text, such as an ISO norm or a manual. | @GS@
 | Catalog | In QM, PP and CS, codes can be selected for qualitative descriptions of actions, tasks, user decisions, errors, and so on, such as "Catalog: Characteristic attributes; Code groups: Colors; Codes: Red, green, yellow." | @GT@
 | Inspection characteristic | Inspection characteristic describes what is inspected in QM with what target values: circumference, length, color, pH value, and so on. Icons are used in tree for ation. | @GV@
 | Physical sample | Physical samples in QM to be tested that are distributed to the inspection laboratory | @GW@
 | Elementary data type | Should describe elementary data type (data element in Dictionary) | @HO@
 | Stuctured data type | Describes the structured data type (Use: ABAP Tools, ABAP Dictionary) | @HP@
 | Bill of material (BOM) subitem | Subitem of a BOM item from the LO/PP area | @HW@
 | Change status | Validity period, in which the historically processed objects exist | @HX@
 | Key date | Key date up to which a historically changed object (with change number) is displayed/changed/created | @HY@
 | Selection period | Change status of a historically processed object with change number | @HZ@
 | Parameter validity | Parameter validity | @I0@
 | Adobe Acrobat document | Adobe Acrobat document | @IT@
 | Bitmap image | Bitmap image | @IU@
 | Fax document | Fax document | @IV@
 | GIF image | GIF image | @IW@
 | Help file | Help file | @IX@
 | Hypertext template | Hypertext template | @IY@
 | Internet document set | Internet document set | @IZ@
 | JPEG Image | JPEG Image | @J0@
 | E-mail message | E-mail message | @J1@
 | MS Excel worksheet | Microsoft Excel worksheet | @J2@
 | MS Excel VBA module | Microsoft Excel VBA module | @J3@
 | HTML document | HTML document | @J4@
 | MS PowerPoint presentation | Microsoft PowerPoint presentation | @J5@
 | MS Word template | Microsoft Word template | @J6@
 | MS Word document | Microsoft Word document | @J7@
 | MS Outlook express e-mail message | Microsoft Outlook express e-mail message | @J8@
 | Rich text format document | Rich text format document | @J9@
 | TIF image document | TIF image document | @JA@
 | Notepad document | Notepad document | @JB@
 | Lotus WordPro 97 document | Lotus WordPro 97 document | @JC@
 | Lotus 1-2-3 workbook | Lotus 1-2-3 workbook | @JD@
 | Visio document | Visio document | @JE@
 | Default Windows icon | Default Windows icon | @JF@
 | Address element | Address elements created or related to a mailing action, containing a list of ZAV addresses for contact persons (created from market segment) | @KH@
 | Business partner master data | Display master data of a business partner | @KJ@
 | Incompleteness log | If purchasing document is not complete, then a corresponding entry is listed in incompletion log | @KK@
 | Message | R/3 output: triggers subsequent functions in R/3 output control | @KL@
 | Telephone call | Contact type: Telephone call (CAS) (is document type) | @KM@
 | Visit | Contact type: Visit (CAS) (is document type) | @KN@
 | Letter | Contact type: Letter (CAS) (is document type) | @KO@
 | Number of units with errors | Number of units, checks, results with errors | @KV@
 | Background job | Background job | @M4@
 | Background job, details | Background job, details | @M5@
 | SNC information | Secure Network Communication (SNC) Information. | @O3@
 | Consumption alternative | A consumption alternative represents the different alternatives for using a material. Consumption alternatives are closely related to procurement alternatives and procurement processes). | @ON@
 | Procurement alternative | A procurement alternative represents the different alternatives for using a material. (Procurement alternatives are closely related to procurement processes and consumption alternatives). | @OO@
 | Procurement process | A procurement process is used in Product Cost Controlling to calculate and represent the costs of procuring materials. (Procurement processes are closely related to procurement alternatives and consumption alternatives). | @OP@
 | Target group | Target group: everyone for whom a particular activity is relevant - used, for example, in CRM Marketing. | @PF@
 | Business area | Organizational unit used in Financial Accounting. It corresponds to a distinct area of responsibility or activity in an enterprise. Value movements recorded in Financial Accounting can be attributed to this unit. | @PN@
 | Connection object | Connection object in the SAP Utilities industry solution | @PQ@
 | Contract account | Contract account in the SAP Utilities industry solution | @PR@
 | Register | Register in the SAP Utilities industry solution | @PS@
 | Installation | Installation in the SAP Utilities industry solution | @PT@
 | General recipe | The general recipe is a central object in the Recipe Management System. | @Q4@
 | Valued quantity structure | The quantity structure valued for a material contains all the material components from a BOM, activity types from the operation detail, and all the business processes. These objects are listed together with their costs. | @Q8@
 | Revaluable consumption alternative | A revaluable consumption alternative is a special type of consumption alternative. You can use it to revaluate according to actual prices. The "consumption alternative" and "revaluable consumption alternative" objects are closely connected. | @Q9@
 | Query package | Packages represent collections of documents and directories. A query package is linked to a search request and is filled dynamically with the documents and directories contained in the resulting set of this search query. | @QA@
 | Dynamic package | Packages represent collections of documents and directories. Dynamic packages are filled or changed by means of user exits. This means that the contents of the package must be saved and administered using the relevant application. | @QB@
 | Standard package | Packages represent collections of documents and directories. A standard package has no standard values in terms of its contents. It is a container for directories and documents that an application wants to bundle together for a particular purpose - such a | @QC@
 | Application package | Packages represent collections of documents and directories. Application packages contain the root directories and root documents for an application. The application package generally provides users with the point of entry for the info objects in their ap | @QD@
 | Formatted report | Use: 1. In reports: To switch to display of an external, layout-oriented reporting program (such as Crystal Reports). 2. In tree structures: To indicate that an object type is a 'report' or 'report template' - similar to the Microsoft Excel or Word icon). | @QH@
 | XML document | XML document | @R4@
 | Dropdown box | Dropdown box | @R5@
 | Radio button | Radio button | @R6@
 | Checkbox | Checkbox | @R7@
Icon | Name | Description | ID
 | Transport of goods (truck) | Transport of goods (truck) | @7Q@
 | Transport of goods (rail) | Transport of goods (rail) | @7R@
 | Transport of goods (ship) | Transport of goods (ship) | @7S@
 | Transport of goods (plane) | Transport of goods (plane) | @7T@
 | Transport of goods (mail) | Transport of goods (mail) | @7U@
 | Stock turnover | Transport of goods: Change from one transport type to another | @7V@
 | Border; Customs |  | @7W@
 | Characteristic (active) | Business Information Warehouse | @81@
 | Characteristic (inactive) | Business Information Warehouse | @82@
 | Key figure (active) | Business Information Warehouse | @83@
 | Key figure (inactive) | Business Information Warehouse | @84@
 | Transport of goods | General transport of goods | @9K@
 | Show management cockpit | This icon shows that a management cockpit can be called up. | @P3@
 | Show balanced scorecard | This icon shows that a balanced scorecard can be called up. | @P4@
Icon | Name | Description | ID
 | Video | Start video | @1X@
 | Voice input | Start voice input | @1Y@
 | Voice output | Start voice output | @1Z@
Icon | Name | Description | ID
 | Placeholder icon | Placeholder (technical) | @00@
 | Generate | Generates an object | @39@
 | Where-used list |  | @3A@
 | Stack |  | @3B@
 | Foreign key |  | @3V@
 | Modify; Enhance | G: General symbol for "Modification Assistant" which includes all functions such as create, delete, rename, undo, detail information, and so on, on the modification level | @61@
 | Environment analysis | G: Views all integrated parts that do not belong to the system (opposite of "where-used list") | @62@
 | Interface | G: Indicates a technical interface between two objects | @63@
 | Debugger: Single step |  | @73@
 | Debugger: Perform |  | @74@
 | Debugger: Back |  | @75@
 | Debugger: Continue |  | @76@
 | Stop recording | G: Recording function for CATT | @7Y@
 | Modification: Create, change | G: Create changes to a program | @97@
 | Modification: Overview | G: Displays all changes in an object (program) that could be a SAP original, but must not | @98@
 | Modification: Display original |  | @99@
 | Undo modification | G: Undo to original, restore original | @9A@
 | Assign table entry | Two table controls are assigned at the same time (parallel). In the right table control, default values are displayed that are to be assigned to the TC on the left. From the right TC, selected entries are assigned to the left TC. | @I3@
 | Undo table entry assignment | Deletes assignment: Two Table Controls are assigned at the same time (parallel). In the right table control, default values are displayed that are to be assigned to the TC on the left. From the right TC, selected entries are assigned to the left TC. This | @I4@
 | Start recording | Start recording CATT | @I5@
 | Run CATT | Run CATT | @I6@
 | Translate | Translate | @I7@
 | Display translation | Display translation | @I8@
 | Change password | User maintenance to change password | @I9@
 | Distribute entries | Distributes entries: In central user maintenance, authorizations can be distributed in various systems. | @IA@
 | Call systems | Call systems: In central user maintenance, authorizations can be distributed in various systems. Systems must be selected to distribute authorizations. | @IB@
 | Authorizations activity group | Activity groups for authorizations: Authorizations are maintained and managed according to activity groups in the Profile Generator and in authorization maintenance. | @IC@
 | Authorizations user group | User groups in authorizations | @ID@
 | Undo assignment | Undo assignment | @IE@
 | Determine difference | Determine and display difference | @II@
 | Undo "Determine difference" | Undo "Determine difference" | @IJ@
 | Deselect | Deselect | @IK@
 | Copy object | Transfers line, text, values, and so on, from one screen to another | @IL@
 | Terminology | Jump to terminology | @IM@
 | Display a project | Active in all hierarchy-based tools in which views can be generated for the complete hierarchy | @IO@
 | Import all | All (selected) transport requests transported to the intended target | @K4@
 | Import request | One or more transport requests imported to the intended target. Always a subquantity of all set (fixed) transport requests. | @K5@
 | Toggle overview / detail view | Toggle general view – detail view. Many lists can be constructed for standard use with little centralized information and remain general overviews. Use this icon when you need to be able to jump to a detailed list (and vice versa). | @K6@
 | Toggle standard mode / expert mode | Toggle standard mode – expert mode. In many operations, only a few settings can be modified. Any required changes in the hidden parameters can be shown in the expert mode. | @K7@
 | Settings | The look and behavior of many transactions can be modified to suit individual user requirements and preferences | @K8@
 | Include objects | Objects to be included in a (transport) container | @KA@
 | Transfer | Data to be transferred from one R/3 System to another | @KB@
 | Distribute configuration | Configuration (such as transport methods) to be distributed to all systems of the transport domain | @KC@
 | Synchronize configuration | Configuration of one or more systems of the transport domain must be modified. A reference configuration is then distributed by the domain controller to the specified system | @KD@
 | Standard configuration | Selects a configuration from a list of predefined standard configurations (templates) | @KE@
 | Revised | Indicates objects with revised descriptions | @KF@
 | Not specifed (1) | AEW Information Workbench: Abstract placeholder icon for any function | @KW@
 | Not specifed (2) | AEW Information Workbench: Abstract placeholder icon for any function | @KX@
 | Not specified (3) | AEW Information Workbench: Abstract placeholder icon for any function | @KY@
 | Not specified (4) | AEW Information Workbench: Abstract placeholder icon for any function | @KZ@
 | Not specified (5) | AEW Information Workbench: Abstract placeholder icon for any function | @L0@
 | Create transport proposal | This icon is for creating a transport proposal. This makes it possible to transport a number of transport requests to one or more target systems. When you send the proposal, a transport workflow is triggered. | @OE@
Icon | Name | Description | ID
 | Class |  | @7C@
 | Interface | Selection of functionality/methods | @7D@
 | Attribute | G: Umbrella term for class and instance attributes | @7E@
 | Class attribute |  | @7F@
 | Instance attribute |  | @7G@
 | Method |  | @7H@
 | Class method |  | @7I@
 | Instance method |  | @7J@
 | Event |  | @7K@
 | Constant |  | @7L@
 | Redefine |  | @7M@
 | Relationships |  | @7N@
 | Inheritance/specialization |  | @7O@
 | Interface implementation/composition |  | @7P@
 | Class event |  | @C6@
 | Instance event |  | @C7@
 | Alias |  | @C8@
 | Object |  | @C9@
 | Document |  | @IF@
 | List | Nodes in structure trees (here = structure node type "list") | @IG@
 | Folder | Nodes in structure trees (here = structure node type "folder") | @IH@
 | Triangular relationship | Represents triangular relationship | @IN@
 | Project | Organization of development according to projects is a constant principle in the Workbench and in Customizing. Projects therefore appear on many interfaces. To increase the recognition factor, use this icon and its short text. | @K9@
 | System type | Systems are characterized by the attribute "system type". For example, you can assign a number of different systems the system type "development system", and then for changes you simply have to indicate that these apply to all development systems. This ma | @M6@
 | Composite activity group | You can group multiple activity groups together into one composite activity group. | @M7@
 | Document modeling space | Logical grouping of model entities in document modeling. | @OR@
 | Relation class | Relation class for linking logical and physical information objects (document modeling). | @OS@
 | Attribute definition | Definition of attribute properties in the document modeling environment. | @OT@
 | Virtual relation class | Virtual relation class to be used as a template to create relation classes (document modeling). | @OU@
 | Class connection space | Definition of allowed relationships between logical and/or physical document classes (document modeling). | @OV@
 | Attribute definition constant | Constant of an attribute definition in document modeling.Q899 | @OW@
 | Context class | Context class to be used as a template for selecting a physical information object from a logical information object (document management). | @OX@
 | Logical info object class | Logical information object class (document modeling). | @OY@
 | Virtual logical info object class | Virtual logical information object class to be used as a template to create logical information object classes (document modeling). | @OZ@
 | Physical info object class | Physical information object classes (document modeling). | @P0@
 | Virtual physical info object class | Virtual physical information object class to be used as a template to create physical information object classes (document modeling). | @P1@
 | Test for Performance Assessment Workbench | Performance Assessment Workbench (PAW) test. Each test is a set of questions, which are grouped together by subject or according to test psychology guidelines. Tests are then used to determine whether or not a course has achieved its objectives. They are | @PJ@
 | Subtest for a Performance Assessment Workbench test | Subtest for a Performance Assessment Workbench (PAW) test. PAW tests are used to ascertain whether or not a course has achieved its objectives. Each test consists of several subtests. Course objectives are represented using the performance unit object. Ea | @PK@
 | Performance unit | Performance unit for a Performance Assessment Workbench (PAW) test. Each performance unit represents one course objective and has a set of items (tasks/questions) assigned to it, which are used to check the objective. | @PL@
 | Test item for a Performance Assessment Workbench test | Item for a Performance Assessment Workbench (PAW) test. The item represents the task or question that the test participant must complete or answer and can take several different forms - such as multiple choice or "Fill in the blanks." | @PM@
 | Application Component | Web Dynpro: Application Component | @RG@
 | Tag Library | Web Dynpro: Tag Library | @RH@
 |  |  | @RI@
 | Web Project | Web Dynpro: Web Project | @RJ@
 | Web Application Project | Web Dynpro: Web Application Project | @RK@
 | Inbound Plug | Web Dynpro: Inbound Plug | @RL@
 | Outbound Plug | Web Dynpro: Outbound Plug | @RM@
 | View | Web Dynpro: View | @RN@
 | Views | Web Dynpro: Views | @RO@
 | Interface View | Web Dynpro: Interface View | @RP@
 | Interface Views | Web Dynpro: Interface Views | @RQ@
 | View Area | Web Dynpro: View Area | @RR@
 | T Layout ViewSet | Web Dynpro: T Layout ViewSet | @RS@
 | Reverse T Layout ViewSet | Web Dynpro: Reverse T Layout ViewSet | @RT@
 | T Layout 270° ViewSet | Web Dynpro: T Layout 270° ViewSet | @RU@
 | T Layout 90° ViewSet | Web Dynpro: T Layout 90° ViewSet | @RV@
 | Tab Layout ViewSet | Web Dynpro: Tab Layout ViewSet | @RW@
 | Grid ViewSet | Web Dynpro: Grid ViewSet | @RX@
 | View Container | Web Dynpro: View Container | @RY@
 | Windows Collection | Web Dynpro: Windows Collection | @RZ@
 | Window | Web Dynpro: Window | @S0@
 | Build all | Web Dynpro: Build all | @S1@
 | Build Incremental | Web Dynpro: Build Incremental | @S2@
 | Components | Web Dynpro: Components | @S3@
 | Component | Web Dynpro: Component | @S4@
 | Component Interface | Web Dynpro: Component Interface | @S5@
 | Application | Web Dynpro: Application | @S6@
 | Applications | Web Dynpro: Applications | @S7@
 | Context | Web Dynpro: Context | @S8@
 | Value Node | Web Dynpro: Value Node | @S9@
 |  |  | @SA@
 | Mapped Value Node | Web Dynpro: Mapped Value Node | @SB@
 | Mapped Value Attribute | Web Dynpro: Mapped Value Attribute | @SC@
 | Model Node | Web Dynpro: Model Node | @SD@
 | Model Attribute | Web Dynpro: Model Attribute | @SE@
 | Mapped Model Node | Web Dynpro: Mapped Model Node | @SF@
 | Mapped Model Attribute | Web Dynpro: Mapped Model Attribute | @SG@
 | Recursion Node | Web Dynpro: Recursion Node | @SH@
 | Image | Web Dynpro: Image Element Icon | @SI@
 | Caption | Web Dynpro: Caption Icon | @SJ@
 | Business Graphics | Web Dynpro: Business Graphics Icon | @SK@
 | Label | Web Dynpro: Label Icon | @SL@
 | Input Field | Web Dynpro: Input Field Icon (for text entry) | @SM@
 | Numeric Value | Web Dynpro: Inputfield for numeric values | @SN@
 | Time Value | Web Dynpro: Inputfield for Time Values | @SO@
 | Checkbox (indexed) | Web Dynpro: Checkbox (Indexed) Icon | @SP@
 | Checkbox Group | Web Dynpro: Checkbox Group Icon | @SQ@
 | Radio Button (empty) | Web Dynpro: Radio Button, empty | @SR@
 | Radio Button Group by Index | Web Dynpro: Radio Button Group by Index | @SS@
 | Radio Button Group by Key | Web Dynpro: Radio Button Group by Key | @ST@
 | Dropdown by Index | Web Dynpro: Dropdown by Index | @SU@
 | Dropdown by Key | Web Dynpro: Dropdown by Key | @SV@
 | Link To Action | Web Dynpro: Link To Action Icon | @SW@
 | Link To URL | Web Dynpro: Link To URL Icon | @SX@
 | Toolbar Button | Web Dynpro: Toolbar Button Icon | @SY@
 | Toolbar Dropdown by Index | Web Dynpro: Toolbar Dropdown by Index Icon | @SZ@
 | Toolbar Dropdown by Key | Web Dynpro: Toolbar Dropdown by Key Icon | @T0@
 | Toolbar Inputfield | Web Dynpro: Toolbar Inputfield Icon | @T1@
 | Toolbar Separator | Web Dynpro: Toolbar Separator Icon | @T2@
 | Toolbar Caption | Web Dynpro: Toolbar Caption Icon | @T3@
 | Table | Web Dynpro: Table Element Icon | @T4@
 | Table Column | Web Dynpro: Table Column Element Icon | @T5@
 | Tree | Web Dynpro: Tree Icon | @T6@
 | Tree Node | Web Dynpro: Tree Node Element Icon | @T7@
 | Tree Item | Web Dynpro: Tree Item Element Icon | @T8@
 | IFrame | Web Dynpro: IFrame | @T9@
 | Checkbox | Web Dynpro: Checkbox Icon | @TA@
 | Radio Button | Web Dynpro: Radio Button Icon | @TB@
 | Button | Web Dynpro: Button | @TC@
 | Text View | Web Dynpro: Text View Icon | @TD@
 | Text Edit | Web Dynpro: Text Edit Icon | @TE@
 | Toolbar | Web Dynpro: Toolbar Icon | @TF@
 | Tabstrip | Web Dynpro: Tabstrip Icon | @TG@
 | Tab | Web Dynpro: Single Tab Icon | @TH@
 | Group | Web Dynpro: Group Icon | @TI@
 | Tray | Web Dynpro: Tray Icon | @TJ@
 | Transparent Container | Web Dynpro: Transparent Container Icon | @TK@
 | Scroll Container | Web Dynpro: Scroll Container Icon | @TL@
 | Navigation Link | Web Dynpro: Navigation Link Icon | @TM@
 | Navigation Link Bidirectional | Web Dynpro: Navigation Link Bidirectional | @TN@
 | Navigation Link Out | Web Dynpro: Navigation Link Out | @TO@
 | Navigation Link In | Web Dynpro: Navigation Link In | @TP@
 | Controller | Web Dynpro: Controller | @TQ@
Icon | Name | Description | ID
 | Breakpoint | Breakpoint in Debugger | @3U@
Icon | Name | Description | ID
 | Process | Process | @4S@
 | Process selection matrix | Process selection matrix | @4T@
 | System organization diagram | System organization diagram | @4U@
 | Scenario | Scenario | @4V@
 | Business object | Business object | @4W@
 | Information flow diagram | Information flow diagram | @4X@
 | Entity type | Entity type | @4Y@
 | Process exists | Process exists | @4Z@
 | Communication diagram | Communication diagram | @50@
 | Data model | Data model | @51@
 | Value chain | Value chain | @5G@
Icon | Name | Description | ID
 | Activity |  | @5H@
 | Condition |  | @5I@
 | User decision |  | @5J@
 | Container operation |  | @5K@
 | External event |  | @5L@
 | Internal event |  | @5M@
 | Multiple condition |  | @5N@
 | Go to Workflow |  | @5O@
 | Event creator |  | @5P@
 | Process control |  | @5Q@
 | Undefined step | Step type without functionality which you can use to improve a Workflow definition by inserting this icon. The system also adds unspecified steps in a Workflow definition, if inserting a step type assists further steps, that are defined more precisely. Un | @5R@
 | UNTIL loop |  | @5S@
 | Wait for events |  | @5T@
 | WHILE loop |  | @5U@
 | Internal event with date |  | @87@
 | Create document from template |  | @CP@
 | Set dataflow |  | @CQ@
 | Trigger dataflow |  | @CR@
 | Work item ready |  | @CS@
 | Work item reserved |  | @CT@
 | Work item in progress |  | @CU@
 | Work item carried out | Work item already processed, however must still be explicitly set as "completed" | @CV@
 | Work item waiting | Work item does not yet have "available" status. It is still in the follow-up until a deadline is achieved | @CW@
 | Work item completed | Work item is completely finished | @CX@
 | Work item has errors | Work item has "error" status | @CY@
 | Work item logically deleted | Work item has "logically deleted" status | @CZ@
 | Reserve work item | Reserve work item | @D0@
 | Return work item | Return previously reserved work item | @D1@
 | Set of rules | A parameterized system of logical conditions. Configuration value can be modeled. | @D3@
 | Rule parameters | A parameter controls the relationship of a set of regulations without changing its inner structure | @D4@
 | Join Workflow |  | @M2@
 | Workflow process |  | @M3@
 | Workflow | Symbol for a Workflow definition, Workflow tools as a whole, or for the graphical modeling tool (Workflow Builder). | @OQ@
 | Web activity step type | In workflow definition, a step that carries out an activity on the Web. | @PA@
 | Placeholder | Specifies the workflow fragments that can be inserted, which authorized users can replace at runtime with complete workflow sections. These can then be executed directly by the system. | @Q5@
Icon | Name | Description | ID
 | Operation | G: Routing consists of operations | @64@
 | Reference operation | G: Referenced operation of a routing | @65@
 | Work center operation step | G: Summarized operations of a routing | @66@
 | To-do list | G: Several steps for summarized operations (activities) | @67@
 | Header | PP routing | @HR@
 | Material routing assignment | Allocate a material to a work schedule in PP | @HS@
 | Suboperation | Suboperation of a routing operation from PP | @HT@
 | Referenced suboperation | Referenced suboperation of a routing operation in PP | @HU@
 | Sequence | Routing sequence from PP | @HV@
Icon | Name | Description | ID
 | InfoSource | All source data from the Business Warehouse (derived from OLTOs) | @6E@
 | Application | Grouping of InfoSources in applications, such as Controlling | @6F@
 | InfoArea | Grouping of InfoCubes in applications, such as Controlling | @6G@
 | InfoCube | Object containing an amount of characteristics, key figures and time | @6H@
 | Update rules (inactive) | Customer-defined formulas and rules that update data (key figures) from the communication structure | @6I@
 | Source system (general) | Systems from which data can be derived, collection of source systems | @6J@
 | Source system (R/3 System) | R/3 System is source system for data | @6K@
 | Source system (external) | Data derived from 3rd party tools | @6L@
 | Source system file | Data comes from a (PC) file | @6M@
 | InfoCatalog | Tree structure containing reports and other objects. There are a number of different InfoCatalogs (SAP, Enterprise, User groups, Favorites) | @6N@
 | InfoObject | Is an object of a certain category, such as characteristics and key figures | @6O@
 | Monitor | Shows what data is being or has been imported from an operational system. | @6P@
 | Scheduler | Lets you define when data should be imported from an operational system. | @6Q@
 | Template structure | One-dimensional template for either rows or columns in a report (set of column headers or row headers). | @6S@
 | Report | Object that contains data in table form for a specific subject (example: cost center report, sales report). | @6T@
 | Report view (=workbook) | Set of reports | @6U@
 | Master data (active) | Example: material master, status display | @6V@
 | Master data (inactive) | Example: material master, status display | @6W@
 | Texts (active) | Example: material text, status display | @6X@
 | Texts (inactive) | Example: material text, status display | @6Y@
 | Hierarchies (active) | Example: product hierarchy, status display | @6Z@
 | Hierarchies (inactive) | Example: product hierarchy, status display | @70@
 | Transaction data (active) | Example: goods movements | @71@
 | Transaction data (inactive) | Example: goods movements | @72@
 | Update rules (active) | Material movements, for example | @80@
 | InfoObject units (active) |  | @85@
 | InfoObject units (inactive) |  | @86@
 | InfoObject Catalog | Grouping of a number of characteristics and key figures | @88@
 | ODS (active) | G: Operational Data Store | @9L@
 | ODS (inactive) | G: Operational Data Store | @9M@
 | InfoPackage |  | @9N@
 | Transfer structure |  | @9W@
 | GIS icon for Microsoft Excel | Jumps from the report in Excel to the map. All information shown in the report can be mapped to geographical dimensions. | @F2@
 | InfoCube (SAP version) | InfoCube (SAP version) | @F3@
 | InfoCube (inactive) | InfoCube (inactive) | @F4@
 | InfoObject Catalog (SAP version) | InfoObject Catalog (SAP version) | @F5@
 | Datamarts | Datamarts | @GH@
 | Characteristic (SAP version) | Characteristic (SAP version) | @GJ@
 | Key figure (SAP version) | Calculated key figure (SAP version) | @GK@
 | Unit (SAP version) | Unit (SAP version) | @GL@
 | Time characteristic (SAP version) | Time characteristic (SAP version) | @GM@
 | Update rules (SAP version) | Update rules (SAP version) | @GN@
 | Query (SAP version) | Query (SAP version) | @GO@
 | Variable (SAP version) | Variable (SAP version) | @GP@
 | Template (SAP version) | Template (SAP version) | @GQ@
 | Restricted key figure (SAP version) | Restricted key figure (SAP version) | @GR@
 | Calculated key figure (SAP version) | Calculated key figure (SAP version) | @GX@
 | InfoCatalog (SAP version) | InfoCatalog (SAP version) | @GY@
 | Segment (active) | A segment ist an InfoObject type such as characteristic, key figure, unit, and time characteristic. Characteristics have additional qualities, such as attributes. For example, the characteristic "cost center" has the attribute "Responsible party." The att | @H8@
 | Segment (inactive) | A segment ist an InfoObject type such as characteristic, key figure, unit, and time characteristic. Characteristics have additional qualities, such as attributes. For example, the characteristic "cost center" has the attribute "Responsible party." The att | @H9@
 | Segment (SAP version) | A segment ist an InfoObject type such as characteristic, key figure, unit, and time characteristic. Characteristics have additional qualities, such as attributes. For example, the characteristic "cost center" has the attribute "Responsible party." The att | @HA@
 | Source system (own system) |  | @M1@
 | Exception monitor | In the exception monitor: Shows ation statuses in which exceptions occurred. The exceptions occur when the reporting agent carries out exception reporting in the background. In the exception monitor, the different exception levels are indicated by the tra | @MS@
 | ation status of a query | Represents a ation state within a query or a certain view of part of the data in an InfoCube. Used in the Business Explorer for the different views stored there on the data in the query executed. In the alert monitor it shows how many exceptions were foun | @MT@
 | Transfer structure (inactive) |  | @MU@
 | Exception in reporting | Icon is used in the exception monitor and in the query definition tool. Exception reporting yields a list with cells marked in red, yellow, and green. The exception monitor displays an overview of queries with exceptions. | @MV@
 | Ranking list | An analysis function: You can define conditions in the query definition. These conditions reduce the number of rows and columns displayed. Example: Top 5 customers in terms of sales, products with sales of mor than $1,000,000, or the top 50 combinations o | @MW@
 | GANTT chart | Objects on map (e.g. countries) are rendered using bar charts | @NF@
 | Line graph | Objects on map (e.g. countries) are colored according to assigned value. E.g. Red --> Low, Green --> High | @NG@
 | Layer down | Layer is moved down 1 position | @NH@
 | Dot density graph | Objects on map (e.g. countries) are rendered using dot density. E.g. high population areas are redered with many randomly distributed dots, low population areas only with few dots per area. | @NI@
 | Map settings | Change layer properties: layer order, color, texture, outline width | @NJ@
 | Pan | The user moves or drags the currently visible part of the map, continuing to pan until the desired part of the map is visible. | @NK@
 | Pie chart | Objects on map (e.g. countries) are rendered using pie charts | @NL@
 | Layer up | Layer is moved up 1 position | @NM@
 | Select map objects | The user stretches the rubber band to select all the objects in this area (such as customers in a certain region). | @NN@
 | Symbol chart | Objects on map (e.g. countries) are rendered using symbols: triangle, circle, cross marker, Icons, or BMPs. Texts can also be used. | @NO@
 | Reporting agent: active | Setting the reporting agent can fulfill a number of functions. Currently, Release 4.6C supports the functions "Print in the background" and "Exception Reporting". The setting determines how the query is processed in the background (for example, which data | @O1@
 | Reporting agent: inactive | Setting the reporting agent can fulfill a number of functions. Currently, Release 4.6C supports the functions "Print in the background" and "Exception Reporting". The setting determines how the query is processed in the background (for example, which data | @O2@
 | Database table | Database table: used, for example, in the Business Information Warehouse (BW) for transparent database tables that use an operational data store object. These tables contain consolidated data from several source systems or info sources. | @PO@
 | Inactive database table | Inactive database table: the database table is available (that is, a description of the table exists) but is not active. Used, for example, in the Business Information Warehouse (BW) for inactive database tables that use an operational data store object. | @PP@
 | Active InfoSet | In the Business Information Warehouse: An active InfoSet is a view of several PSA objects and/or info objects. | @QI@
 | Inactive InfoSet | In the Business Information Warehouse: An inactive InfoSet is a view of several PSA objects and/or info objects. | @QJ@
 | Formula performed on a structure element | In the Business Information Warehouse: Formula performed on a structure element that does not have a key figure. | @QK@
 | Characteristic with hierarchy | In the Business Information Warehouse: Display characteristic with presentation hierarchy. | @QL@
 | Excluded node | In the Business Information Warehouse: Hierarchy node is excluded from the selection. All the values under a fixed node in a fixed hierarchy are excluded. | @QM@
 | Included variable node | In the Business Information Warehouse: Variable hierarchy node is included in the selection. All the values under a variable node, or in a fixed hierarchy, or under a fixed node in a variable hierarchy, or under a variable node in a variable hierarchy are | @QN@
 | Excluded variable node | In the Business Information Warehouse: Variable hierarchy node is excluded from the selection. All the values under a variable node, or in a fixed hierarchy, or under a fixed node in a variable hierarchy, or under a variable node in a variable hierarchy a | @QO@
 | Formula performed on a key figure | In the Business Information Warehouse: Formula performed on a key figure. | @QP@
 | Included variable value | In the Business Information Warehouse: Variable included in selection. | @QQ@
 | Excluded variable value | In the Business Information Warehouse: Variable excluded from selection. | @QR@
 | Include values greater than or equal to variable | In the Business Information Warehouse: Include all values greater than or equal to variable | @QS@
 | Include values greater than variable | In the Business Information Warehouse: Include all values greater than variable | @QT@
 | Include values less than or equal to variable | In the Business Information Warehouse: Include all values less than or equal to variable | @QU@
 | Include values less than variable | In the Business Information Warehouse: Include all values less than variable | @QV@
 | Include variable range | In the Business Information Warehouse: Include all values between a fixed value and a variable; between a variable and a fixed value; or between two variables. | @QW@
 | Exclude variable range | In the Business Information Warehouse: Exclude all values between a fixed value and a variable; between a variable and a fixed value; or between two variables. | @QX@
 | Multi Data Provider | In the Business Information Warehouse: General query evaluation object on several data sources. This object is a generalization of the MultiCube. Data is collated from several individual data providers - such as the InfoCube, PSA object or InfoSet. | @QY@
 | Inactive Multi Data Provider | In the Business Information Warehouse: Inactive Multi Data Provider; see ICON_MULTI_DATA_PROVIDER | @QZ@
 | Source system: Database | In the Business Information Warehouse: External database system as data source | @R0@
 | Source system: Internet | In the Business Information Warehouse: Internet site as data source | @R1@
 | DataSource | In the Business Information Warehouse: DataSource, source system-specific set of logically-associated fields in business terms for loading data. | @R2@
 | BW Web report | In the Business Information Warehouse: Executable Web report or Web application | @R3@
 | Geo-characteristic | In Business Information Warehouse: A geo-characteristic can be used as a map layer in BEx Map. If a characteristic is flagged as a geo-characteristic, BW data can also be displayed geographically. | @R8@
 | Inactive geo-characteristic | In the Business Information Warehouse: Inactive geo-characteristic; see ICON_GEO_CHARACTERISTIC | @R9@
 | SAP Data Mining | SAP Data Mining Model | @TW@
 | Visualization | Visualize results of a node or process defined in Analysis Process Designer | @TX@
 | Target | Data target for a process defined in Analysis Process Designer | @TY@
 | Transformation | Transform data in a process defined in Analysis Process Designer | @TZ@
 | Source | Data source for a process defined in Analysis Process Designer | @U0@
 | Column to row | Column to row transformation in Analysis Process Designer | @U1@
 | Row to column | Row to Column transformation in Analysis Process Designer | @U2@
 | Database table | Database table where data is stored | @U3@
 | Analysis Process | Analysis process where data is read, transformed and written using Analysis Process Designer | @U4@
 | 3rd Party Data Mining | 3rd party data mining model | @U5@
 | Weighted Score Tables | Weighted score tables transformation in Analysis Process Designer | @U6@
 | Regression | Data mining model: regression | @U7@
 | Clustering | Data mining model: clustering | @U8@
 | Association Analysis | Data mining model: association analysis | @U9@
 | Decision Tree | Data mining model: decision tree | @UA@
 | Unit Conversion | Unit Conversion | @UB@
 | Planning Layer | Planning Layer | @UC@
 | Planning Layer, inactive | Planning Layer, inactive | @UD@
 | Open Hub Destination | Open Hub Destination | @UE@
 | Rotate Right | Rotate Right | @UF@
 | Rotate Left | Rotate Left | @UG@
Icon | Name | Description | ID
 | Receipts | G: Trip costs: receipts for hotel, parking, etc. | @90@
 | Stopovers | G: Trip costs: Stopovers between the starting point and final destination | @91@
 | Miles/kms distribution | G: Trip costs: different vehicles and one destination, or different destinations and one vehicle | @92@
 | Advance payment | G: Trip costs: clerk or traveler enters the values | @93@
 | Deductions | G: Trip costs: e.g. lunch (traveler enters) | @94@
 | Cost assignment | G: Trip costs: e.g. destinations, mileage, etc., similar to "Where-used list" | @95@
 | Book flight | G: Trip costs | @AV@
 | Book rental car | G: Trip costs | @AW@
 | Book hotel | G: Trip costs | @AX@
 | Book train | G: Trip costs | @AY@
 | Price enquiry | G: Trip costs | @AZ@
 | Query | G: Trip costs: check availability | @B0@
 | Book | G: Trip costs: make a booking | @B1@
 | Cancel | G: Trip costs: cancel a booking | @B2@
 | Booking status: open | G: Trip costs | @B3@
 | Booking status: booked | G: Trip costs | @B4@
 | Booking status: partially booked | G: Trip costs | @B5@
 | Booking status: canceled | G: Trip costs | @B6@
 | Preferences | G: Trip costs: individual profile (of settings) | @B7@
 | Per diem rates | In travel expense accounting, employees can be given fixed amounts for mileage, food, and lodging on business trips. Many countries use this per diem rate method as an alternative to collecting the receipts for a business trip (hotel bill, gas receipts, e | @M0@
Icon | Name | Description | ID
 | Automatic offer | G: HR: Benefits provided by employer for its employee (one time) | @9C@
 | Options | G: HR: Temporary benefits, employee can choose options | @9D@
 | Event offer | G: HR: Benefits granted upon an event such as marriage or birth of a child | @9E@
 | Open offer | G: HR: Once per year employees can choose from the benefits offered. | @9F@
 | Offers waived | G: HR: Employee benefits declined by the employee (documented) | @9G@
 | Dependents | G: HR: List of all an employee's dependents covered under employee benefits | @9H@
 | Current benefits | G: HR: List of all current employee benefits per employee | @9I@
 | Terminate benefits | G: HR: Terminate or delete the benefits | @9J@
 | Factoring |  | @BC@
 | Workload | G: HR: | @BD@
 | Suggestion | G: HR: | @BE@
 | Time evaluation | G: HR: | @BH@
 | Position (job) |  | @BI@
 | Task | G: HR: specific work area | @BK@
 | Manager | G: HR: project manager, manager of a department | @BM@
 | Organizational unit |  | @BN@
 | Fast entry |  | @BQ@
 | Actions | G: HR: An event such as a marriage or birth of a child triggers a series of actions. | @BR@
 | Work center | G: HR: central instance for delegating tasks. | @BS@
 | Job |  | @CA@
 | Budget structure element | Budget can be made available from a budget structure element for financing a person or position. | @GZ@
 | Financing | Makes budget available to finance a person or position. | @H0@
 | Reclassification rule | Marks full-time equivalent budget for use with a classification other than the one shown. | @H1@
 | Reclassification | Full-time equivalent budget for use with a classification other than the one shown. | @H2@
 | Mark for elimination | Mark budget for elimination from a budget element | @H3@
 | Earmark | Earmarks budget in (an) organizational unit(s) or position(s). | @H4@
 | Substitute | Substitute for a certain position | @H5@
 | Budget update | Increase or decrease the budget of a budget structure element | @H6@
 | Transfer | Transfers budget from one budget structure element to another | @H7@
 | Illness | This icon indicates that an employee of the organization is ill. | @IP@
 | Leave (Vacation) | This icon indicates that an employee of the organization is on leave (vacation). | @IQ@
 | Standard administrator role | Standard roles are used in Workflow to determine the person responsible in realtime, i.e. to assign tasks to certain administrators on the basis of certain criteria. These can be organizational criteria (administrator can be all members of a certain purch | @IR@
 | Personnel administration | Personnel administration; an application where different types of employee information are stored, e.g. organizational assignment, pay, absence records, etc. | @IS@
 | Display tree | A hierarchical structure is displayed as a tree. | @JG@
 | Extended search | Searches not only the displayed structure (e.g. ation tree), but also levels that lie below it. | @JH@
 | Close object | Close Object | @JI@
 | Open object | Open Object | @JJ@
 | Position to be filled | Shows that a position is to be filled | @L2@
 | Position on hold | Position that is neither filled nor vacant | @L3@
 | New employee | New employee | @L4@
 | Incoming employee | Assigns employee to an organizational unit or position. | @L5@
 | Outgoing employee | Employee leaves the organizational unit | @L6@
 | Obsolete position | Position has been set to "obsolete" | @L7@
 | Delimited position | Position is delimited. | @L8@
 | Shared position | Position is linked to two or more holders. | @L9@
 | Obsolete shared position | Position is shared but is now obsolete. | @LA@
 | Delimited shared position | Position is delimited and is shared. | @LB@
 | Create position | Creates a position | @LD@
 | Delimited organizational unit | Organizational unit is delimited. | @LF@
 | Create organizational unit | Create organizational unit | @LG@
 | Limited assignment | Assignment of an organizational unit to a selected area is limited. | @LH@
 | New organizational unit | Organizational unit is added to the one belonging to the selected area. | @LI@
 | New task | Create task | @LJ@
 | Delimited task | Delimited task | @LK@
 | Delimited task assignment | Delimited task assignment | @LL@
 | Reassign task | Reassigns a task | @LM@
 | Delimited job assignment | Delimited job assignment | @LN@
 | Job reassigned | Job is reassigned | @LO@
 | Create job | Creates a job | @LP@
 | Delimited job | Delimited job | @LQ@
 | Object reassigned | Object is reassigned | @LR@
 | Delimited object assignment | Delimited object assignment | @LS@
Icon | Name | Description | ID
 | Spool request | Goes to the list of spool requests | @EQ@
 | Display output request | Goes to the list of output requests | @ER@
 | Display spool status | Displays the status of a request | @EU@
 | Print with parameters | Creates an output request (spool request) with the option of entering parameters that differ from the default. | @EW@
 | Application server with spool | Application server with spool service | @G7@
 | Real application server | Existing application server running on a computer. | @G8@
 | Logical application server | (Alias) name of an application server mapped to a real application server. | @G9@
 | Alternative server | Application server that can be used if the desired server is not available. | @GA@
 | Operator | This icon symbolizes an operator in CCMS (Computing Center Management System). An operator has fewer rights than a system administrator. | @KP@
 | System administrator | This icon symbolizes users with system administrator rights in CCMS (Computing Center Management System). | @KQ@
 | SAP | This icon represents SAP objects in any context. | @KR@
 | Public | This icon symbolizes the objects that are publicly accessible (as opposed to private objects) in CCMS. | @KS@
 | Binary document | Document has been formatted and is being sent directly to the printer. | @O8@
 | Unknown document type | Unknown document type | @O9@
 | Document with OTF data | Document was created in SAPscript and contains OTF data | @OA@
Icon | Name | Description | ID
 | Project definition | The project definition is the header of a project structure. It contains the basic information for the entire project. | @EC@
 | WBS element | Element of a project structure. The project structure is a hierarchical structure of the entire project. | @ED@
 | Network header | A network header contains basic information for a network. A network consists of a number of activities, which can be sorted in chronological order. Further objects (components, activity elements, milestones, etc.) can in turn be assigned to an activity. | @EE@
 | Network activity | An activity describes a single activity within a network. The activities are sorted according to their chronological order. The activity contains information on how it is carried out and what its status is, along with its assignments to objects needed in | @EF@
 | Activity element | Activity elements divide an activity into individual packages. An activity element always belongs to an activity. Activity elements cannot be linked by any relationships. | @EG@
 | Relationship | A relationship shows the chronological sequence of two activities. | @EH@
 | Milestone | Milestones can be assigned to a network activity or a WBS element. They described the basic deadlines in the course of a project. | @HM@
 | PS text | A PS text is a central text document for a project. PS texts can be assigned to WBS elements and network activities and be passed on to other applications (e.g. purchase order for a project). | @HN@
Icon | Name | Description | ID
 | Hold dialog box | Holds the dialog box so that you can choose more than one value from the "Possible entries" help. | @LX@
 | Release hold | Ends the function "Hold dialog box". The dialog box closes after you choose the next value. | @LY@
 | Answer telephone call | Upon an incoming telephone call, establishes a voice connection to the caller. | @NP@
 | Alternate active/hold | When two calls are on one extension, alternate between the call on hold and the active call | @NQ@
 | Put active call on hold | Place an active call on the extension on hold | @NR@
 | Deflect an incoming call | Send an incoming telephone call to another extension or queue without answering it. | @NS@
 | Issue a consultation call | Place the existing telephone call on hold and make a consultation call to another number. If there is no current call on the extension, make an original call from the extension to another number. | @NT@
 | Establish a conference call | Establish conference call. Conference a held call and an active call together so that all parties can communicate. | @NU@
 | Perform blind transfer | Take an active telephone call and unconditionally transfer it to a supplied number. The agent cannot determine whether the call was answered at the intended destination or not. | @NV@
 | Reconnect after consultation | Terminate a consultation call and return to the call currently on hold. | @NW@
 | Retrieve call from hold | Retrieve a telephone call that is on hold. | @NX@
 | Warm transfer | Place the existing telephone call on hold, then place a consultation call to a number supplied by the agent. If the agent successfully reaches the party, the agent may transfer the held party to the consulted party. After the transfer the agent is dropped | @NY@
 | Create callback | Schedule a callback telephone call to be made by an agent at a future point in time. | @NZ@
 | Process callback | Process a previously scheduled telephone call waiting in the callback queue. | @O0@
Icon | Name | Description | ID
 | Save | System function: save object | @2L@
 | Help | System function: calls up the F1 help | @35@
 | Redo | Repeat the last operation | @4R@
 | Application help | System function: call up application help | @5E@
 | Space | Space (in lists) | @5F@
 | SAP menu | System function: SAP Menu | @6A@
 | Enterprise menu | System function: Enterprise menu | @6B@
 | User menu | System function: User menu | @6C@
 | User favorites | System function:: Favorites | @6D@
Icon | Name | Description | ID
 | Information message | System function: | @19@
 | Warning | System function: | @1A@
 | Error message | System function: | @1B@
 | Question | System function: | @1C@
 | Critical message | System function: | @1D@
Icon | Name | Description | ID
 | Form View | Form View | @UH@
 | List View | List View | @UI@
 | Medium View Size | Medium View Size | @UJ@
 | Maximize View | Maximize View | @UK@
 | Expand View Vertical | Expand View Vertical | @UL@
 | Expand View Horizontal | Expand View Horizontal | @UM@
 | Refresh View | Refresh View | @UN@
 | Create a view | Create a view | @UO@
 | Close a view | Close a view | @UP@
 | Switch Views | Switch Views | @UQ@
Icon | Name | Description | ID
 | Call up/define a claim file | Creates a claim for each policy for a loss event. The claim file contains all information on the loss event, damaged objects, persons involved, and payments and subrogations. | @FH@
 | Display/define policy data | Display/define the data for a policy. | @JK@
 | Display/define payment | Display/define a payment. | @JL@
 | Display/define catastrophe | Display/define a catastrophe. | @JM@
 | Bundle of claims | Display/define a bundle of claims | @JN@
 | Invasion of personal privacy | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Invasion of personal privacy". | @JO@
 | Subclaim "Intellectual property" | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Intellectual property". | @JP@
 | Subclaim "Vehicle" | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Vehicle". | @JQ@
 | Subclaim "Personal property" | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Personal property". | @JR@
 | Subclaim "Building" | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Building". | @JS@
 | Treatment of injuries | Call up or define treatments for injuries to persons. | @JT@
 | Personal injury | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Personal injury". | @JU@
 | Environmental damage | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Environmental damage". | @JV@
 | Economic loss | A subclaim is always assigned to an object type. This icon defines a subclaim of the object type "Economic loss" | @JW@
Icon | Name | Description | ID
 | Assembly header node | Assembly: A single-level, nonconfigurable decomposition of a material. An assembly consists of an assembly header and assembly items. Variant assembly: Group of similar assemblies. These assemblies can be assigned to one node structure as the (structure) | @MX@
 | Assembly change status | The product structure must also show possible alternative points of access to the product structure. | @MY@
 | Structure node alternative | Represents an alternative decomposition. The product structure must also show possible alternatives for the composition of the product. Alternatives may arise due to technical reasons (e.g. a subassembly needs to be created). In the product variant struct | @MZ@
 | Variant change status | Variants represent materials or documents in a certain usage (structure node) in a product structure. These variants are subject to change management. Each change status is a node in the structure. | @N0@
 | Structure node with variants | The structure level is a central area in iPPE that contains the structures of products or product lines. The core element of this level is the structure node, which represents a component of the product structure or a function of the product, and to which | @N1@
 | Access node | This node serves as a collector of access variants that represent similar points of entry into iPPE. | @N2@
 | Activity plan | Corresponds to a routing in the production of highly configured materials. | @N3@
 | Grouping node | The outline level makes it possible to realize different views of the structure of a product represented in iPPE. | @N4@
 | Mode | Assignment of an activity to a resource in the production line. | @N5@
 | Alternative relationship | Indicates alternative relationships between activities, such as when there is more than one way to carry out an assembly. The alternatives can depend on any number of rules. | @N6@
 | Alternative decomposition | This makes it possible, for example, to distinguish different processes in two plants. For example, in one plant the engine is supplied completely, whereas in the other plant it is supplied without the cylinder head. | @N7@
 | Operation | An operation is a group of more than one activity. It describes bot the order of the activities and their technical interdependencies. | @N8@
 | Activity | An activity is comparable to an operation in a network but contains attributes specific to flow manufacturing. | @N9@
 | Grouping activity | In the outline level, you use outline activities to realize difference views of the production process of a product represented in iPPE. | @NA@
 | Buffer | A buffer usually lies between two line segments and serves as a sort of temporary storage. The sequence of plan orders can also be changed in the buffer. | @NB@
 | Line segment | The line segments divide a production line into separate areas. In the automobile industry, the segments typically distinguish bare construction, painting, and final assembly. | @NC@
 | Production line | The production line consists of a number of processing stations (work centers) in a certain sequence, connected by a conveyor system. Production lines are used in flow and repetitive manufacturing. | @ND@
 | Assembly Item node | Assembly: A single-level, nonconfigurable decomposition of a material. An assembly consists of an assembly header and assembly items. Variant assembly: Group of similar assemblies. These assemblies can be assigned to one node structure as the (structure) | @NE@
 | Single-level BOM item | A single-level BOM item is comparable to a BOM item in the standard system. | @O5@
 | Single-level BOM header | A single-level BOM header is comparable to a BOM header in the standard system. | @O6@
 | Alternative decomposition of activity plan | This makes it possible, for example, to distinguish different processes in two plants. For example, in one plant the engine is supplied completely, whereas in the other plant it is supplied without the cylinder head. | @O7@
 | Line balancing | Assigns activities to the production line for a specific period. The purpose of line balancing is to optimize the distribution of tasks in the production line. | @PH@
 | Initial object for integrated Product Process Engineering | Used to access integrated Product Process Engineering. Bundles process structure and line structure objects. | @PI@
Icon | Name | Description | ID
 | Female | Female | @RA@
 | Male | Male | @RB@
 | Unknown gender | Unknown gender | @RC@
 | Female | Female | @RD@
 | Male | Male | @RE@
 | Deceased | Deceased | @RF@
Icon | Name | Description | ID
 | Retail Product | Retail Products | @TT@
 | Retail Store | Retail Strores | @TU@


STLport: License Agreement

License Agreement

Boris Fomitchev grants Licensee a non-exclusive, non-transferable, royalty-free license to use STLport and its documentation without fee.

By downloading, using, or copying STLport or any portion thereof, Licensee agrees to abide by the intellectual property laws and all other applicable laws of the United States of America, and to all of the terms and conditions of this Agreement.

Licensee shall maintain the following copyright and permission notices on STLport sources and its documentation unchanged :

Copyright 1999,2000 Boris Fomitchev

This material is provided "as is", with absolutely no warranty expressed or implied. Any use is at your own risk.
Permission to use or copy this software for any purpose is hereby granted without fee, provided the above notices are retained on all copies. Permission to modify the code and to distribute modified code is granted, provided the above notices are retained, and a notice that the code was modified is included with the above copyright notice.

The Licensee may distribute binaries compiled with STLport (whether original or modified) without any royalties or restrictions.

The Licensee may distribute original or modified STLport sources, provided that:

  • The conditions indicated in the above permission notice are met;
  • The following copyright notices are retained when present, and conditions provided in accompanying permission notices are met :

Copyright 1994 Hewlett-Packard Company

Copyright 1996,97 Silicon Graphics Computer Systems, Inc.

Copyright 1997 Moscow Center for SPARC Technology.

Permission to use, copy, modify, distribute and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Hewlett-Packard Company makes no representations about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

Permission to use, copy, modify, distribute and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Silicon Graphics makes no representations about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

Permission to use, copy, modify, distribute and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Moscow Center for SPARC Technology makes no representations about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.